var map, gridSquares, activeGridLayer, activeMap, bingLayer, terrainLayer;

/* what does each status from 0-4 mean? */
var statusToText = [
  "0- No damage",
  "1- Minor",
  "2- Moderate",
  "3- Severe",
  "4- Catastrophic"
];
/* what color should a square from 0-4 be? */
var statusToColor = [
  '#ddd',
  '#0f0',
  '#ff0',
  '#ff8c00',
  '#f00'
];

/* initial map type */
var activeMap = 'wind';

var activeGrid = [ ];
var gridRowHeight, gridColumnWidth, gridN, gridW, gridE, gridS, gridColumns, gridRows, firstSquares, lastSquares;
// 26 numbers matching first occurences from column A to column Z
var excluded = ['T15'];

var wards, county, baseIcon, rowMark, colMark, response;

$(document).ready(function(){
  if(gup("archiveid")){
    $.getJSON("/gridtest?action=read&id=" + gup("archiveid"), init);
  }
  else{
    $.getJSON("/gridtest?action=read", init);  
  }
  //init();
});

function init(rep){
  response = rep;
  firstSquares = response.firstSquares.split(",");
  lastSquares = response.lastSquares.split(",");
  for(var s=0;s<firstSquares.length;s++){
    firstSquares[s] *= 1;
  }
  for(var s=0;s<lastSquares.length;s++){
    lastSquares[s] *= 1;
  }

  // add the grid-selecting dropdown box
  var gridSelect = document.createElement("select");
  gridSelect.id = "selectSquare";
  gridSelect.onchange = function(){
    setSquare(this);
  };
  var noneOpt = document.createElement("option");
  noneOpt.value="none";
  noneOpt.selected="selected";
  noneOpt.innerHTML = "None Selected";
  gridSelect.appendChild(noneOpt);
  $("#insertDropdownBox")[0].appendChild(gridSelect);

  // hide modal archive check window
  //$("#archiveCheck").modal({ });

  /* create a tile layer */
  var cloudmadeUrl = response.tilexyz;
  cloudmadeAttribution = response.tilecopyright;
  terrainLayer = new L.TileLayer(cloudmadeUrl, {maxZoom: 18, attribution: cloudmadeAttribution});
  var bing_key = "Arc0Uekwc6xUCJJgDA6Kv__AL_rvEh4Hcpj4nkyUmGTIx-SxMd52PPmsqKbvI_ce";
  bingLayer = new L.BingLayer(bing_key);

  /* initialize the map div and center it */
  map = new L.Map('map', { zoomControl: false, panControl: false });
  L.control.pan().addTo(map);
  L.control.zoom().addTo(map);
  map.attributionControl.setPrefix('');
  cityll = new L.LatLng(response.lat * 1.0, response.lng * 1.0);
  map.setView(cityll, response.zoom );//.addLayer(cloudmade);
  map.addLayer(bingLayer);
  
  /* add GeoJSON of wards / county boundary */ 
  $("#countyLayer")[0].checked = true;
  var countygeo = new L.GeoJSON({"type": "FeatureCollection","features": [{ "type": "Feature", "id": 0, "properties": { }, "geometry": { "type": "Polygon", "coordinates": [ [ [ -83.745879, 32.931765 ], [ -83.745528, 32.931979 ], [ -83.745424, 32.932043 ], [ -83.744060, 32.932879 ], [ -83.744018, 32.932907 ], [ -83.743606, 32.933160 ], [ -83.742476, 32.933853 ], [ -83.742202, 32.934021 ], [ -83.741957, 32.934170 ], [ -83.734872, 32.938517 ], [ -83.733087, 32.939614 ], [ -83.729634, 32.941736 ], [ -83.728860, 32.942210 ], [ -83.726540, 32.943633 ], [ -83.725767, 32.944108 ], [ -83.725637, 32.944187 ], [ -83.725251, 32.944425 ], [ -83.725122, 32.944505 ], [ -83.724791, 32.944690 ], [ -83.724553, 32.944831 ], [ -83.724680, 32.944844 ], [ -83.724864, 32.944862 ], [ -83.725708, 32.944899 ], [ -83.726337, 32.944927 ], [ -83.726660, 32.944941 ], [ -83.727115, 32.944955 ], [ -83.727120, 32.944955 ], [ -83.727726, 32.944960 ], [ -83.728567, 32.944968 ], [ -83.729043, 32.944971 ], [ -83.729050, 32.944972 ], [ -83.729372, 32.944975 ], [ -83.730004, 32.944975 ], [ -83.730149, 32.944975 ], [ -83.730613, 32.945013 ], [ -83.730528, 32.945044 ], [ -83.730613, 32.947817 ], [ -83.730613, 32.947842 ], [ -83.730573, 32.950490 ], [ -83.730568, 32.951017 ], [ -83.730771, 32.951033 ], [ -83.731027, 32.951037 ], [ -83.731353, 32.951033 ], [ -83.732333, 32.951025 ], [ -83.732660, 32.951022 ], [ -83.732816, 32.951019 ], [ -83.733284, 32.951011 ], [ -83.733441, 32.951009 ], [ -83.734153, 32.951009 ], [ -83.734112, 32.952393 ], [ -83.733403, 32.952396 ], [ -83.731430, 32.952443 ], [ -83.731292, 32.952443 ], [ -83.731023, 32.952447 ], [ -83.726094, 32.952551 ], [ -83.725522, 32.952540 ], [ -83.725360, 32.952535 ], [ -83.711759, 32.952730 ], [ -83.711726, 32.952730 ], [ -83.711537, 32.952728 ], [ -83.711406, 32.952742 ], [ -83.711376, 32.952745 ], [ -83.711262, 32.952759 ], [ -83.711114, 32.952778 ], [ -83.710829, 32.952787 ], [ -83.710715, 32.952791 ], [ -83.710685, 32.952792 ], [ -83.710574, 32.952229 ], [ -83.710363, 32.951893 ], [ -83.710118, 32.951627 ], [ -83.710044, 32.951542 ], [ -83.709374, 32.951225 ], [ -83.709118, 32.951185 ], [ -83.708536, 32.951095 ], [ -83.708383, 32.951104 ], [ -83.708234, 32.951113 ], [ -83.708099, 32.951067 ], [ -83.707565, 32.950884 ], [ -83.706772, 32.950598 ], [ -83.706030, 32.950418 ], [ -83.705120, 32.950218 ], [ -83.704876, 32.949975 ], [ -83.704617, 32.949733 ], [ -83.704442, 32.949434 ], [ -83.704344, 32.949266 ], [ -83.703911, 32.948197 ], [ -83.703864, 32.948110 ], [ -83.703577, 32.947575 ], [ -83.703257, 32.947111 ], [ -83.702876, 32.946633 ], [ -83.702429, 32.946185 ], [ -83.701848, 32.945718 ], [ -83.701558, 32.945380 ], [ -83.701527, 32.945342 ], [ -83.701324, 32.945090 ], [ -83.701082, 32.944792 ], [ -83.700872, 32.944598 ], [ -83.700711, 32.944341 ], [ -83.700551, 32.943976 ], [ -83.700545, 32.943890 ], [ -83.700535, 32.943738 ], [ -83.700615, 32.943482 ], [ -83.700762, 32.943241 ], [ -83.700921, 32.942549 ], [ -83.701017, 32.942344 ], [ -83.701306, 32.941729 ], [ -83.701427, 32.941252 ], [ -83.701529, 32.940848 ], [ -83.701656, 32.940051 ], [ -83.701680, 32.939598 ], [ -83.701686, 32.939446 ], [ -83.701688, 32.938883 ], [ -83.701523, 32.938038 ], [ -83.701332, 32.937430 ], [ -83.701166, 32.936901 ], [ -83.701111, 32.936722 ], [ -83.700724, 32.935665 ], [ -83.700638, 32.935455 ], [ -83.700315, 32.934688 ], [ -83.700129, 32.934220 ], [ -83.700018, 32.933943 ], [ -83.699954, 32.933745 ], [ -83.699892, 32.933553 ], [ -83.699855, 32.933214 ], [ -83.699829, 32.932964 ], [ -83.699812, 32.932909 ], [ -83.699670, 32.932452 ], [ -83.699461, 32.931943 ], [ -83.699362, 32.931543 ], [ -83.699189, 32.930932 ], [ -83.699153, 32.930859 ], [ -83.698966, 32.930473 ], [ -83.698686, 32.929713 ], [ -83.698476, 32.929150 ], [ -83.698389, 32.928917 ], [ -83.698176, 32.928530 ], [ -83.698035, 32.928275 ], [ -83.697843, 32.927861 ], [ -83.697781, 32.927589 ], [ -83.697670, 32.927237 ], [ -83.697668, 32.927216 ], [ -83.697635, 32.926965 ], [ -83.697646, 32.926836 ], [ -83.697668, 32.926594 ], [ -83.697747, 32.926346 ], [ -83.697848, 32.926074 ], [ -83.697984, 32.925671 ], [ -83.698013, 32.925331 ], [ -83.698020, 32.925279 ], [ -83.698082, 32.924709 ], [ -83.698166, 32.924475 ], [ -83.698242, 32.924262 ], [ -83.698220, 32.924157 ], [ -83.698101, 32.923592 ], [ -83.698071, 32.923155 ], [ -83.698058, 32.922947 ], [ -83.698036, 32.922608 ], [ -83.698084, 32.922101 ], [ -83.698082, 32.921950 ], [ -83.698036, 32.921572 ], [ -83.697906, 32.921159 ], [ -83.697686, 32.920934 ], [ -83.697478, 32.920821 ], [ -83.697287, 32.920492 ], [ -83.696976, 32.919957 ], [ -83.696834, 32.919389 ], [ -83.696797, 32.919287 ], [ -83.696728, 32.919098 ], [ -83.696483, 32.918485 ], [ -83.696437, 32.918304 ], [ -83.696239, 32.917532 ], [ -83.696017, 32.916870 ], [ -83.695853, 32.916620 ], [ -83.695661, 32.916485 ], [ -83.695217, 32.916074 ], [ -83.694872, 32.915766 ], [ -83.694572, 32.915605 ], [ -83.694311, 32.915462 ], [ -83.694106, 32.915275 ], [ -83.693871, 32.915151 ], [ -83.693374, 32.914889 ], [ -83.693286, 32.914842 ], [ -83.692359, 32.914351 ], [ -83.691381, 32.914023 ], [ -83.691188, 32.913959 ], [ -83.691131, 32.913917 ], [ -83.690661, 32.913549 ], [ -83.690221, 32.913182 ], [ -83.690013, 32.913069 ], [ -83.689858, 32.912973 ], [ -83.689596, 32.912751 ], [ -83.688977, 32.912236 ], [ -83.688837, 32.912106 ], [ -83.688754, 32.912028 ], [ -83.688622, 32.911905 ], [ -83.688436, 32.911565 ], [ -83.688138, 32.911271 ], [ -83.687836, 32.911013 ], [ -83.687642, 32.910918 ], [ -83.687273, 32.910648 ], [ -83.687124, 32.910540 ], [ -83.686814, 32.910442 ], [ -83.686504, 32.910344 ], [ -83.686455, 32.910329 ], [ -83.686246, 32.910263 ], [ -83.686078, 32.910172 ], [ -83.685911, 32.910026 ], [ -83.685847, 32.909909 ], [ -83.685414, 32.909595 ], [ -83.685132, 32.909381 ], [ -83.684803, 32.909005 ], [ -83.684660, 32.908896 ], [ -83.684354, 32.908662 ], [ -83.684276, 32.908595 ], [ -83.684061, 32.908413 ], [ -83.683810, 32.908209 ], [ -83.683468, 32.907848 ], [ -83.683424, 32.907749 ], [ -83.683338, 32.907559 ], [ -83.683051, 32.907189 ], [ -83.682976, 32.907100 ], [ -83.682872, 32.906978 ], [ -83.682521, 32.906705 ], [ -83.682293, 32.906531 ], [ -83.681977, 32.906325 ], [ -83.681892, 32.906159 ], [ -83.681857, 32.906132 ], [ -83.681337, 32.905735 ], [ -83.680843, 32.905313 ], [ -83.680553, 32.905079 ], [ -83.680120, 32.904756 ], [ -83.680088, 32.904742 ], [ -83.679537, 32.904502 ], [ -83.679219, 32.904355 ], [ -83.679144, 32.904316 ], [ -83.678799, 32.904137 ], [ -83.678002, 32.903861 ], [ -83.677688, 32.903787 ], [ -83.677436, 32.903688 ], [ -83.677270, 32.903624 ], [ -83.676720, 32.903512 ], [ -83.676315, 32.903388 ], [ -83.675879, 32.903283 ], [ -83.675529, 32.903163 ], [ -83.675383, 32.903146 ], [ -83.675269, 32.903119 ], [ -83.675155, 32.903092 ], [ -83.674828, 32.903014 ], [ -83.674501, 32.902937 ], [ -83.673055, 32.902461 ], [ -83.671609, 32.901985 ], [ -83.670956, 32.901770 ], [ -83.670303, 32.901556 ], [ -83.669846, 32.901404 ], [ -83.666601, 32.900337 ], [ -83.663301, 32.898736 ], [ -83.662307, 32.897715 ], [ -83.661742, 32.897135 ], [ -83.661178, 32.896555 ], [ -83.661010, 32.896382 ], [ -83.660843, 32.896210 ], [ -83.660690, 32.896053 ], [ -83.660272, 32.894924 ], [ -83.660380, 32.892259 ], [ -83.660402, 32.891741 ], [ -83.660411, 32.891523 ], [ -83.660121, 32.890779 ], [ -83.659653, 32.889608 ], [ -83.658720, 32.888401 ], [ -83.658658, 32.888106 ], [ -83.658630, 32.887971 ], [ -83.658601, 32.887836 ], [ -83.658517, 32.887836 ], [ -83.658265, 32.887836 ], [ -83.658182, 32.887836 ], [ -83.658187, 32.887850 ], [ -83.658204, 32.887897 ], [ -83.658207, 32.887905 ], [ -83.658211, 32.887913 ], [ -83.648419, 32.887886 ], [ -83.647431, 32.887878 ], [ -83.647127, 32.887881 ], [ -83.646305, 32.887878 ], [ -83.645484, 32.887876 ], [ -83.644022, 32.887872 ], [ -83.642559, 32.887868 ], [ -83.640190, 32.887861 ], [ -83.637822, 32.887854 ], [ -83.634513, 32.887844 ], [ -83.631205, 32.887836 ], [ -83.620100, 32.887836 ], [ -83.614256, 32.887850 ], [ -83.614243, 32.887849 ], [ -83.614221, 32.887848 ], [ -83.614209, 32.887839 ], [ -83.614200, 32.887833 ], [ -83.613932, 32.887832 ], [ -83.613187, 32.887832 ], [ -83.613130, 32.887833 ], [ -83.612863, 32.887843 ], [ -83.612729, 32.887848 ], [ -83.612680, 32.887848 ], [ -83.612538, 32.887847 ], [ -83.612397, 32.887846 ], [ -83.610073, 32.887836 ], [ -83.600835, 32.887836 ], [ -83.599467, 32.887838 ], [ -83.599257, 32.887839 ], [ -83.598187, 32.887836 ], [ -83.592174, 32.880649 ], [ -83.591872, 32.880288 ], [ -83.591570, 32.879928 ], [ -83.591480, 32.879821 ], [ -83.590451, 32.878499 ], [ -83.590125, 32.878080 ], [ -83.589799, 32.877662 ], [ -83.589699, 32.877535 ], [ -83.589001, 32.876753 ], [ -83.588987, 32.876739 ], [ -83.588621, 32.876328 ], [ -83.588254, 32.875915 ], [ -83.587311, 32.874854 ], [ -83.585997, 32.873539 ], [ -83.585552, 32.873103 ], [ -83.585188, 32.872766 ], [ -83.585179, 32.872748 ], [ -83.584882, 32.872233 ], [ -83.584599, 32.871738 ], [ -83.584448, 32.871629 ], [ -83.584227, 32.871470 ], [ -83.584222, 32.871466 ], [ -83.583735, 32.870892 ], [ -83.583218, 32.870278 ], [ -83.582295, 32.869142 ], [ -83.582241, 32.869076 ], [ -83.581471, 32.868226 ], [ -83.581342, 32.868085 ], [ -83.581254, 32.868008 ], [ -83.581254, 32.868004 ], [ -83.581211, 32.867939 ], [ -83.579406, 32.865877 ], [ -83.579323, 32.865781 ], [ -83.579235, 32.865671 ], [ -83.578632, 32.865142 ], [ -83.578004, 32.865727 ], [ -83.577949, 32.865783 ], [ -83.577903, 32.865834 ], [ -83.576912, 32.866726 ], [ -83.575417, 32.868007 ], [ -83.575142, 32.868229 ], [ -83.574562, 32.868730 ], [ -83.574383, 32.868890 ], [ -83.574133, 32.869113 ], [ -83.573424, 32.869698 ], [ -83.572829, 32.870210 ], [ -83.572716, 32.870317 ], [ -83.572715, 32.870317 ], [ -83.572500, 32.870525 ], [ -83.572309, 32.870677 ], [ -83.571864, 32.871032 ], [ -83.571549, 32.871375 ], [ -83.571281, 32.871595 ], [ -83.570939, 32.871874 ], [ -83.570907, 32.871903 ], [ -83.570891, 32.871917 ], [ -83.570170, 32.872574 ], [ -83.569443, 32.873235 ], [ -83.568860, 32.873778 ], [ -83.568701, 32.873953 ], [ -83.568291, 32.874327 ], [ -83.567601, 32.874885 ], [ -83.565430, 32.876832 ], [ -83.565377, 32.876880 ], [ -83.565326, 32.876928 ], [ -83.565070, 32.877164 ], [ -83.563660, 32.876010 ], [ -83.563504, 32.875875 ], [ -83.563390, 32.875777 ], [ -83.562296, 32.874837 ], [ -83.562144, 32.874704 ], [ -83.562142, 32.874701 ], [ -83.562141, 32.874701 ], [ -83.561857, 32.874454 ], [ -83.561536, 32.874175 ], [ -83.560709, 32.873455 ], [ -83.560480, 32.873260 ], [ -83.560246, 32.873068 ], [ -83.559288, 32.872231 ], [ -83.559171, 32.872150 ], [ -83.557703, 32.871139 ], [ -83.554182, 32.868260 ], [ -83.553445, 32.867575 ], [ -83.551234, 32.865522 ], [ -83.550498, 32.864838 ], [ -83.550137, 32.864558 ], [ -83.549054, 32.863720 ], [ -83.548693, 32.863441 ], [ -83.548689, 32.863438 ], [ -83.548680, 32.863428 ], [ -83.548677, 32.863427 ], [ -83.548416, 32.863250 ], [ -83.548398, 32.863238 ], [ -83.547712, 32.862619 ], [ -83.547479, 32.862409 ], [ -83.545885, 32.860996 ], [ -83.544448, 32.859681 ], [ -83.543745, 32.859102 ], [ -83.543368, 32.858815 ], [ -83.543041, 32.858562 ], [ -83.540619, 32.856555 ], [ -83.538498, 32.854839 ], [ -83.538228, 32.854571 ], [ -83.537642, 32.853969 ], [ -83.536853, 32.853192 ], [ -83.536798, 32.853139 ], [ -83.535400, 32.852041 ], [ -83.535175, 32.851841 ], [ -83.531929, 32.848968 ], [ -83.529930, 32.847099 ], [ -83.527795, 32.845267 ], [ -83.526031, 32.843885 ], [ -83.525278, 32.842882 ], [ -83.525211, 32.842793 ], [ -83.523421, 32.841291 ], [ -83.516360, 32.847186 ], [ -83.513511, 32.844868 ], [ -83.510392, 32.842132 ], [ -83.510376, 32.842119 ], [ -83.504991, 32.837449 ], [ -83.504973, 32.837434 ], [ -83.501501, 32.834424 ], [ -83.499825, 32.832996 ], [ -83.498988, 32.832282 ], [ -83.496455, 32.830123 ], [ -83.493368, 32.827493 ], [ -83.493309, 32.827442 ], [ -83.493103, 32.827266 ], [ -83.492260, 32.826531 ], [ -83.491063, 32.825486 ], [ -83.489430, 32.824060 ], [ -83.491363, 32.822380 ], [ -83.493728, 32.820497 ], [ -83.493733, 32.820493 ], [ -83.496580, 32.818429 ], [ -83.495568, 32.817366 ], [ -83.495642, 32.817095 ], [ -83.495791, 32.816993 ], [ -83.496054, 32.816962 ], [ -83.496091, 32.816952 ], [ -83.496838, 32.816845 ], [ -83.497594, 32.816278 ], [ -83.497910, 32.815929 ], [ -83.498087, 32.815910 ], [ -83.498364, 32.815545 ], [ -83.498461, 32.815058 ], [ -83.498408, 32.814529 ], [ -83.498187, 32.814114 ], [ -83.497851, 32.813724 ], [ -83.497663, 32.813502 ], [ -83.497336, 32.813226 ], [ -83.497092, 32.812948 ], [ -83.496984, 32.812672 ], [ -83.497096, 32.812396 ], [ -83.497487, 32.811890 ], [ -83.498013, 32.811498 ], [ -83.498568, 32.811267 ], [ -83.498572, 32.811260 ], [ -83.498680, 32.811084 ], [ -83.498821, 32.810575 ], [ -83.496479, 32.806949 ], [ -83.495770, 32.807575 ], [ -83.494319, 32.806331 ], [ -83.492938, 32.805149 ], [ -83.493763, 32.804355 ], [ -83.494234, 32.803955 ], [ -83.495310, 32.803037 ], [ -83.495415, 32.802947 ], [ -83.495502, 32.802827 ], [ -83.497401, 32.801232 ], [ -83.497940, 32.800780 ], [ -83.497958, 32.800765 ], [ -83.497992, 32.800736 ], [ -83.498078, 32.800825 ], [ -83.498110, 32.800858 ], [ -83.498452, 32.801214 ], [ -83.498635, 32.801400 ], [ -83.499621, 32.802331 ], [ -83.499953, 32.802635 ], [ -83.500002, 32.802593 ], [ -83.500865, 32.801855 ], [ -83.501790, 32.801526 ], [ -83.502090, 32.801284 ], [ -83.502093, 32.801282 ], [ -83.502346, 32.801336 ], [ -83.502603, 32.801119 ], [ -83.504255, 32.799722 ], [ -83.504331, 32.799660 ], [ -83.505209, 32.798930 ], [ -83.510937, 32.794241 ], [ -83.511754, 32.793571 ], [ -83.512592, 32.792885 ], [ -83.516238, 32.789896 ], [ -83.516917, 32.789338 ], [ -83.517641, 32.788739 ], [ -83.518762, 32.787813 ], [ -83.519064, 32.787565 ], [ -83.523807, 32.783650 ], [ -83.523826, 32.783634 ], [ -83.538971, 32.771133 ], [ -83.540676, 32.769731 ], [ -83.542663, 32.768096 ], [ -83.545502, 32.765763 ], [ -83.546934, 32.764584 ], [ -83.550089, 32.761997 ], [ -83.550352, 32.761774 ], [ -83.550676, 32.761508 ], [ -83.550979, 32.761257 ], [ -83.551921, 32.760483 ], [ -83.552922, 32.759661 ], [ -83.553171, 32.759456 ], [ -83.553811, 32.758929 ], [ -83.553829, 32.758915 ], [ -83.554059, 32.758733 ], [ -83.554467, 32.758391 ], [ -83.554970, 32.757976 ], [ -83.556107, 32.757042 ], [ -83.556177, 32.756985 ], [ -83.560924, 32.753112 ], [ -83.561059, 32.753003 ], [ -83.561075, 32.752989 ], [ -83.561083, 32.752982 ], [ -83.565766, 32.748925 ], [ -83.566229, 32.748536 ], [ -83.567065, 32.747836 ], [ -83.569835, 32.745514 ], [ -83.570351, 32.745081 ], [ -83.571571, 32.744059 ], [ -83.572397, 32.743367 ], [ -83.572874, 32.742967 ], [ -83.572958, 32.742896 ], [ -83.574402, 32.741701 ], [ -83.574447, 32.741663 ], [ -83.574569, 32.741569 ], [ -83.574710, 32.741446 ], [ -83.577160, 32.739410 ], [ -83.578715, 32.738118 ], [ -83.585593, 32.744836 ], [ -83.586400, 32.744016 ], [ -83.587597, 32.743071 ], [ -83.592952, 32.738857 ], [ -83.599020, 32.743442 ], [ -83.602044, 32.741537 ], [ -83.602186, 32.741448 ], [ -83.602360, 32.741267 ], [ -83.601421, 32.740965 ], [ -83.600846, 32.740738 ], [ -83.599873, 32.740494 ], [ -83.599124, 32.740448 ], [ -83.598679, 32.740367 ], [ -83.598675, 32.740129 ], [ -83.598829, 32.739770 ], [ -83.599470, 32.739497 ], [ -83.600040, 32.739406 ], [ -83.600701, 32.739189 ], [ -83.601107, 32.739010 ], [ -83.601475, 32.738833 ], [ -83.601719, 32.738779 ], [ -83.601879, 32.738526 ], [ -83.601745, 32.738185 ], [ -83.601431, 32.737809 ], [ -83.600966, 32.737223 ], [ -83.600262, 32.736829 ], [ -83.599514, 32.736522 ], [ -83.598976, 32.736551 ], [ -83.598457, 32.736728 ], [ -83.597903, 32.736829 ], [ -83.597609, 32.736685 ], [ -83.597681, 32.736406 ], [ -83.597876, 32.735937 ], [ -83.597930, 32.735601 ], [ -83.598051, 32.735306 ], [ -83.598415, 32.734823 ], [ -83.598679, 32.734575 ], [ -83.599934, 32.734057 ], [ -83.599945, 32.733759 ], [ -83.599575, 32.733628 ], [ -83.598444, 32.733306 ], [ -83.596998, 32.733075 ], [ -83.595869, 32.732959 ], [ -83.595228, 32.732386 ], [ -83.595052, 32.731797 ], [ -83.595372, 32.731554 ], [ -83.596336, 32.731674 ], [ -83.597177, 32.731822 ], [ -83.598019, 32.731574 ], [ -83.598980, 32.731005 ], [ -83.599922, 32.730229 ], [ -83.600125, 32.729785 ], [ -83.600157, 32.729450 ], [ -83.599929, 32.729323 ], [ -83.599502, 32.729338 ], [ -83.598391, 32.729458 ], [ -83.597262, 32.729328 ], [ -83.596524, 32.728524 ], [ -83.596626, 32.727894 ], [ -83.597310, 32.727310 ], [ -83.597998, 32.726895 ], [ -83.597944, 32.726280 ], [ -83.598063, 32.725296 ], [ -83.598761, 32.724794 ], [ -83.599741, 32.725006 ], [ -83.600288, 32.725240 ], [ -83.600652, 32.725335 ], [ -83.600791, 32.725144 ], [ -83.600866, 32.724596 ], [ -83.600485, 32.723860 ], [ -83.599751, 32.723497 ], [ -83.598966, 32.723401 ], [ -83.598626, 32.723267 ], [ -83.598417, 32.722901 ], [ -83.598902, 32.722343 ], [ -83.599694, 32.721762 ], [ -83.600364, 32.721356 ], [ -83.600478, 32.721021 ], [ -83.600387, 32.720637 ], [ -83.599700, 32.720210 ], [ -83.599567, 32.720086 ], [ -83.599044, 32.719749 ], [ -83.598829, 32.719355 ], [ -83.598788, 32.718918 ], [ -83.598818, 32.718584 ], [ -83.598865, 32.718352 ], [ -83.599271, 32.718092 ], [ -83.599828, 32.718062 ], [ -83.600603, 32.718640 ], [ -83.600826, 32.719797 ], [ -83.601234, 32.719993 ], [ -83.601833, 32.719727 ], [ -83.602277, 32.719414 ], [ -83.602563, 32.719236 ], [ -83.602828, 32.719116 ], [ -83.603714, 32.718626 ], [ -83.604109, 32.718255 ], [ -83.604238, 32.717942 ], [ -83.604177, 32.717269 ], [ -83.603651, 32.716973 ], [ -83.602900, 32.716943 ], [ -83.602271, 32.717514 ], [ -83.601549, 32.717948 ], [ -83.600834, 32.717736 ], [ -83.600274, 32.716973 ], [ -83.600237, 32.716195 ], [ -83.600768, 32.715784 ], [ -83.601427, 32.715262 ], [ -83.601392, 32.714602 ], [ -83.600729, 32.714090 ], [ -83.600057, 32.713803 ], [ -83.599184, 32.713532 ], [ -83.598625, 32.713391 ], [ -83.598328, 32.713676 ], [ -83.598430, 32.714237 ], [ -83.598448, 32.714336 ], [ -83.598366, 32.714405 ], [ -83.597906, 32.714790 ], [ -83.597155, 32.714686 ], [ -83.596892, 32.714033 ], [ -83.596835, 32.712884 ], [ -83.597164, 32.712035 ], [ -83.598267, 32.711815 ], [ -83.598835, 32.711737 ], [ -83.599065, 32.710997 ],
      [ -83.598505, 32.710382 ], [ -83.598661, 32.709809 ], [ -83.599121, 32.709398 ], [ -83.599894, 32.708907 ], [ -83.600507, 32.708232 ], [ -83.600180, 32.707411 ], [ -83.599808, 32.707137 ], [ -83.599694, 32.706763 ], [ -83.600213, 32.705737 ], [ -83.599818, 32.704582 ], [ -83.599834, 32.704023 ], [ -83.600083, 32.703712 ], [ -83.600870, 32.703218 ], [ -83.601689, 32.702646 ], [ -83.602181, 32.701850 ], [ -83.602336, 32.701521 ], [ -83.602360, 32.701496 ], [ -83.602683, 32.701155 ], [ -83.602953, 32.701183 ], [ -83.603447, 32.701230 ], [ -83.603820, 32.701509 ], [ -83.604100, 32.701729 ], [ -83.604693, 32.701951 ], [ -83.604955, 32.701746 ], [ -83.604817, 32.701307 ], [ -83.604330, 32.700764 ], [ -83.603791, 32.700443 ], [ -83.602818, 32.700328 ], [ -83.602418, 32.700094 ], [ -83.602279, 32.699787 ], [ -83.602373, 32.699573 ], [ -83.602964, 32.699441 ], [ -83.603893, 32.699526 ], [ -83.604595, 32.699992 ], [ -83.605448, 32.700896 ], [ -83.606102, 32.701422 ], [ -83.606905, 32.701542 ], [ -83.607184, 32.701321 ], [ -83.607482, 32.700649 ], [ -83.607874, 32.700269 ], [ -83.608255, 32.699755 ], [ -83.608437, 32.699267 ], [ -83.608344, 32.698681 ], [ -83.608219, 32.698238 ], [ -83.608167, 32.697947 ], [ -83.608340, 32.697814 ], [ -83.608764, 32.697708 ], [ -83.609130, 32.698031 ], [ -83.609130, 32.698645 ], [ -83.609216, 32.699073 ], [ -83.609572, 32.699126 ], [ -83.609931, 32.699057 ], [ -83.610262, 32.698836 ], [ -83.610398, 32.698253 ], [ -83.610300, 32.697730 ], [ -83.610026, 32.697246 ], [ -83.609635, 32.696607 ], [ -83.609844, 32.696432 ], [ -83.610157, 32.696329 ], [ -83.610842, 32.696408 ], [ -83.611280, 32.696222 ], [ -83.611383, 32.695738 ], [ -83.611569, 32.694879 ], [ -83.611551, 32.694378 ], [ -83.611169, 32.693745 ], [ -83.610575, 32.693177 ], [ -83.609757, 32.693030 ], [ -83.608959, 32.692957 ], [ -83.608586, 32.692636 ], [ -83.608526, 32.692079 ], [ -83.608759, 32.691451 ], [ -83.608609, 32.690990 ], [ -83.608050, 32.690845 ], [ -83.607248, 32.691167 ], [ -83.606428, 32.690995 ], [ -83.606517, 32.690669 ], [ -83.607179, 32.690376 ], [ -83.607858, 32.690390 ], [ -83.608343, 32.690112 ], [ -83.608340, 32.689467 ], [ -83.608084, 32.688997 ], [ -83.607980, 32.688543 ], [ -83.608119, 32.688218 ], [ -83.608468, 32.688015 ], [ -83.608903, 32.688102 ], [ -83.609809, 32.688557 ], [ -83.610418, 32.688952 ], [ -83.610829, 32.688936 ], [ -83.611063, 32.688543 ], [ -83.610732, 32.687941 ], [ -83.609863, 32.687181 ], [ -83.609246, 32.686799 ], [ -83.608691, 32.686661 ], [ -83.608206, 32.686915 ], [ -83.607771, 32.686884 ], [ -83.607597, 32.686534 ], [ -83.607736, 32.685918 ], [ -83.607997, 32.684979 ], [ -83.608311, 32.684421 ], [ -83.608520, 32.683996 ], [ -83.608363, 32.683601 ], [ -83.608106, 32.683455 ], [ -83.607666, 32.683205 ], [ -83.606865, 32.683161 ], [ -83.606334, 32.683065 ], [ -83.606050, 32.682853 ], [ -83.605830, 32.682426 ], [ -83.606196, 32.681938 ], [ -83.606752, 32.681413 ], [ -83.606864, 32.680783 ], [ -83.606853, 32.680312 ], [ -83.606983, 32.679696 ], [ -83.607009, 32.679051 ], [ -83.606703, 32.678507 ], [ -83.606291, 32.678154 ], [ -83.605985, 32.677655 ], [ -83.605748, 32.677098 ], [ -83.605532, 32.676349 ], [ -83.605201, 32.675677 ], [ -83.605258, 32.674885 ], [ -83.605329, 32.674498 ], [ -83.605720, 32.674160 ], [ -83.606166, 32.674055 ], [ -83.606684, 32.674006 ], [ -83.606795, 32.673730 ], [ -83.606750, 32.673670 ], [ -83.606586, 32.673453 ], [ -83.606256, 32.673277 ], [ -83.605872, 32.673042 ], [ -83.605332, 32.672763 ], [ -83.604932, 32.672528 ], [ -83.604514, 32.672309 ], [ -83.603780, 32.672013 ], [ -83.603256, 32.671858 ], [ -83.602531, 32.671715 ], [ -83.601953, 32.671664 ], [ -83.601500, 32.671708 ], [ -83.600882, 32.671843 ], [ -83.600268, 32.671912 ], [ -83.599847, 32.671755 ], [ -83.599522, 32.671409 ], [ -83.599433, 32.671038 ], [ -83.599620, 32.670757 ], [ -83.599938, 32.670597 ], [ -83.600613, 32.670345 ], [ -83.601160, 32.670000 ], [ -83.601317, 32.669663 ], [ -83.601294, 32.669609 ], [ -83.601168, 32.669320 ], [ -83.600452, 32.669273 ], [ -83.599769, 32.669426 ], [ -83.599377, 32.669280 ], [ -83.599316, 32.668685 ], [ -83.599273, 32.668074 ], [ -83.599090, 32.667688 ], [ -83.598514, 32.667328 ], [ -83.597730, 32.667294 ], [ -83.597648, 32.667233 ], [ -83.597172, 32.666877 ], [ -83.597145, 32.666363 ], [ -83.597166, 32.666021 ], [ -83.597389, 32.665561 ], [ -83.597692, 32.665122 ], [ -83.597804, 32.664766 ], [ -83.597761, 32.664469 ], [ -83.597656, 32.664338 ], [ -83.597700, 32.664349 ], [ -83.597784, 32.664321 ], [ -83.597832, 32.664271 ], [ -83.597840, 32.664256 ], [ -83.597840, 32.664254 ], [ -83.597869, 32.664203 ], [ -83.597895, 32.664203 ], [ -83.597922, 32.664199 ], [ -83.598016, 32.664141 ], [ -83.598051, 32.664119 ], [ -83.598146, 32.664079 ], [ -83.598245, 32.664045 ], [ -83.598346, 32.664017 ], [ -83.598450, 32.663995 ], [ -83.598494, 32.663989 ], [ -83.598555, 32.663981 ], [ -83.598661, 32.663975 ], [ -83.598686, 32.663975 ], [ -83.598688, 32.663975 ], [ -83.598768, 32.663974 ], [ -83.598874, 32.663980 ], [ -83.598978, 32.663995 ], [ -83.599083, 32.663981 ], [ -83.599177, 32.663939 ], [ -83.599405, 32.663686 ], [ -83.599474, 32.663618 ], [ -83.599562, 32.663567 ], [ -83.599663, 32.663538 ], [ -83.599770, 32.663531 ], [ -83.599875, 32.663542 ], [ -83.599980, 32.663527 ], [ -83.600076, 32.663488 ], [ -83.600155, 32.663429 ], [ -83.600242, 32.663272 ], [ -83.600312, 32.663204 ], [ -83.600393, 32.663147 ], [ -83.600484, 32.663099 ], [ -83.600582, 32.663063 ], [ -83.600686, 32.663047 ], [ -83.600787, 32.663018 ], [ -83.600882, 32.662976 ], [ -83.601140, 32.662818 ], [ -83.601239, 32.662785 ], [ -83.601307, 32.662780 ], [ -83.601345, 32.662777 ], [ -83.601389, 32.662784 ], [ -83.601449, 32.662793 ], [ -83.601550, 32.662823 ], [ -83.601645, 32.662863 ], [ -83.601668, 32.662878 ], [ -83.601727, 32.662920 ], [ -83.601817, 32.662968 ], [ -83.602008, 32.663027 ], [ -83.602168, 32.663024 ], [ -83.602314, 32.662990 ], [ -83.602402, 32.662940 ], [ -83.602448, 32.662860 ], [ -83.602441, 32.662771 ], [ -83.602317, 32.662625 ], [ -83.602249, 32.662554 ], [ -83.602211, 32.662472 ], [ -83.602194, 32.662384 ], [ -83.602241, 32.662305 ], [ -83.602334, 32.662264 ], [ -83.602434, 32.662294 ], [ -83.602540, 32.662300 ], [ -83.602644, 32.662280 ], [ -83.602738, 32.662238 ], [ -83.602816, 32.662177 ], [ -83.602869, 32.662098 ], [ -83.602914, 32.662017 ], [ -83.602949, 32.661932 ], [ -83.602964, 32.661844 ], [ -83.602976, 32.661827 ], [ -83.603019, 32.661766 ], [ -83.603038, 32.661757 ], [ -83.603139, 32.661703 ], [ -83.603186, 32.661693 ], [ -83.603190, 32.661692 ], [ -83.603213, 32.661687 ], [ -83.603310, 32.661668 ], [ -83.603654, 32.661640 ], [ -83.603760, 32.661651 ], [ -83.603866, 32.661648 ], [ -83.603900, 32.661644 ], [ -83.603903, 32.661644 ], [ -83.603971, 32.661633 ], [ -83.604073, 32.661609 ], [ -83.604164, 32.661562 ], [ -83.604228, 32.661488 ], [ -83.604237, 32.661478 ], [ -83.604288, 32.661419 ], [ -83.604460, 32.660988 ], [ -83.604460, 32.660898 ], [ -83.604491, 32.660812 ], [ -83.604550, 32.660736 ], [ -83.604631, 32.660680 ], [ -83.604728, 32.660643 ], [ -83.604767, 32.660643 ], [ -83.604779, 32.660643 ], [ -83.604798, 32.660643 ], [ -83.604827, 32.660643 ], [ -83.604930, 32.660645 ], [ -83.605494, 32.660672 ], [ -83.605546, 32.660674 ], [ -83.605580, 32.660699 ], [ -83.605582, 32.660700 ], [ -83.605617, 32.660725 ], [ -83.605627, 32.660733 ], [ -83.605696, 32.660801 ], [ -83.605751, 32.660877 ], [ -83.605790, 32.660961 ], [ -83.605794, 32.660977 ], [ -83.605814, 32.661050 ], [ -83.605811, 32.661139 ], [ -83.605850, 32.661222 ], [ -83.605925, 32.661285 ], [ -83.606028, 32.661308 ], [ -83.606134, 32.661320 ], [ -83.606240, 32.661322 ], [ -83.606283, 32.661315 ], [ -83.606345, 32.661305 ], [ -83.606451, 32.661302 ], [ -83.606557, 32.661309 ], [ -83.606657, 32.661340 ], [ -83.606762, 32.661409 ], [ -83.606803, 32.661455 ], [ -83.606882, 32.661544 ], [ -83.606910, 32.661575 ], [ -83.606988, 32.661664 ], [ -83.607094, 32.661783 ], [ -83.607107, 32.661795 ], [ -83.607203, 32.661884 ], [ -83.607275, 32.661951 ], [ -83.607308, 32.662034 ], [ -83.607317, 32.662056 ], [ -83.607352, 32.662165 ], [ -83.607361, 32.662194 ], [ -83.607325, 32.662301 ], [ -83.607203, 32.662433 ], [ -83.607101, 32.662564 ], [ -83.607064, 32.662647 ], [ -83.607090, 32.663226 ], [ -83.607090, 32.663230 ], [ -83.607094, 32.663305 ], [ -83.607130, 32.663561 ], [ -83.607177, 32.663783 ], [ -83.607221, 32.663916 ], [ -83.607269, 32.664035 ], [ -83.607346, 32.664160 ], [ -83.607526, 32.664347 ], [ -83.607600, 32.664385 ], [ -83.607788, 32.664453 ], [ -83.607890, 32.664485 ], [ -83.607927, 32.664493 ], [ -83.607939, 32.664496 ], [ -83.608006, 32.664510 ], [ -83.608112, 32.664503 ], [ -83.608321, 32.664471 ], [ -83.608505, 32.664423 ], [ -83.608589, 32.664369 ], [ -83.608693, 32.664353 ], [ -83.608794, 32.664378 ], [ -83.608869, 32.664442 ], [ -83.608917, 32.664521 ], [ -83.608913, 32.664566 ], [ -83.608910, 32.664611 ], [ -83.608951, 32.664693 ], [ -83.609081, 32.664766 ], [ -83.609382, 32.664946 ], [ -83.609488, 32.664945 ], [ -83.609591, 32.664924 ], [ -83.609748, 32.664845 ], [ -83.609842, 32.664802 ], [ -83.609939, 32.664765 ], [ -83.610039, 32.664734 ], [ -83.610141, 32.664709 ], [ -83.610245, 32.664690 ], [ -83.610351, 32.664679 ], [ -83.610457, 32.664673 ], [ -83.610564, 32.664673 ], [ -83.610670, 32.664682 ], [ -83.610773, 32.664703 ], [ -83.610874, 32.664734 ], [ -83.610969, 32.664774 ], [ -83.611058, 32.664824 ], [ -83.611137, 32.664884 ], [ -83.611204, 32.664954 ], [ -83.611257, 32.665031 ], [ -83.611287, 32.665118 ], [ -83.611338, 32.665197 ], [ -83.611408, 32.665264 ], [ -83.611494, 32.665318 ], [ -83.611592, 32.665354 ], [ -83.611696, 32.665371 ], [ -83.611802, 32.665371 ], [ -83.611906, 32.665352 ], [ -83.612014, 32.665308 ], [ -83.612304, 32.665104 ], [ -83.612478, 32.664955 ], [ -83.612541, 32.664883 ], [ -83.612592, 32.664803 ], [ -83.612630, 32.664720 ], [ -83.612654, 32.664631 ], [ -83.612647, 32.664541 ], [ -83.612682, 32.664458 ], [ -83.612753, 32.664392 ], [ -83.612849, 32.664355 ], [ -83.612955, 32.664355 ], [ -83.613050, 32.664395 ], [ -83.613093, 32.664449 ], [ -83.613094, 32.664450 ], [ -83.613129, 32.664493 ], [ -83.613460, 32.664862 ], [ -83.613524, 32.664886 ], [ -83.613556, 32.664898 ], [ -83.613661, 32.664890 ], [ -83.613749, 32.664841 ], [ -83.614044, 32.664214 ], [ -83.614041, 32.664124 ], [ -83.614053, 32.664035 ], [ -83.614079, 32.663947 ], [ -83.614120, 32.663863 ], [ -83.614173, 32.663786 ], [ -83.614239, 32.663716 ], [ -83.614316, 32.663652 ], [ -83.614402, 32.663600 ], [ -83.614496, 32.663558 ], [ -83.614549, 32.663540 ], [ -83.614594, 32.663525 ], [ -83.614696, 32.663547 ], [ -83.614766, 32.663612 ], [ -83.614873, 32.663916 ], [ -83.615007, 32.663977 ], [ -83.615020, 32.664040 ], [ -83.615021, 32.664044 ], [ -83.615066, 32.664273 ], [ -83.615071, 32.664296 ], [ -83.615266, 32.664496 ], [ -83.615477, 32.664623 ], [ -83.615661, 32.664741 ], [ -83.615726, 32.664793 ], [ -83.615772, 32.664814 ], [ -83.615822, 32.664831 ], [ -83.615874, 32.664839 ], [ -83.615927, 32.664839 ], [ -83.615979, 32.664828 ], [ -83.616028, 32.664811 ], [ -83.616058, 32.664794 ], [ -83.616109, 32.664752 ], [ -83.616138, 32.664716 ], [ -83.616157, 32.664440 ], [ -83.616165, 32.664293 ], [ -83.616185, 32.663932 ], [ -83.616198, 32.663693 ], [ -83.616230, 32.663607 ], [ -83.616255, 32.663567 ], [ -83.616319, 32.663494 ], [ -83.616358, 32.663463 ], [ -83.616400, 32.663437 ], [ -83.616446, 32.663414 ], [ -83.616494, 32.663396 ], [ -83.616545, 32.663382 ], [ -83.616597, 32.663373 ], [ -83.616650, 32.663369 ], [ -83.616675, 32.663369 ], [ -83.616704, 32.663370 ], [ -83.616810, 32.663378 ], [ -83.616812, 32.663378 ], [ -83.617705, 32.663447 ], [ -83.617708, 32.663447 ], [ -83.617710, 32.663447 ], [ -83.617713, 32.663447 ], [ -83.617714, 32.663448 ], [ -83.618150, 32.663583 ], [ -83.618848, 32.663844 ], [ -83.618952, 32.663883 ], [ -83.619262, 32.664014 ], [ -83.619304, 32.664039 ], [ -83.619315, 32.664046 ], [ -83.619426, 32.664119 ], [ -83.619527, 32.664188 ], [ -83.619538, 32.664195 ], [ -83.619582, 32.664227 ], [ -83.619583, 32.664228 ], [ -83.619999, 32.664532 ], [ -83.620328, 32.664707 ], [ -83.620381, 32.664713 ], [ -83.620753, 32.664752 ], [ -83.620931, 32.664819 ], [ -83.621034, 32.664857 ], [ -83.621063, 32.664868 ], [ -83.621222, 32.665085 ], [ -83.621223, 32.665086 ], [ -83.621241, 32.665184 ], [ -83.621265, 32.665321 ], [ -83.621431, 32.665512 ], [ -83.621480, 32.665568 ], [ -83.621882, 32.665751 ], [ -83.621950, 32.665936 ], [ -83.622019, 32.666125 ], [ -83.622030, 32.666209 ], [ -83.622013, 32.666248 ], [ -83.622011, 32.666252 ], [ -83.621988, 32.666340 ], [ -83.621982, 32.666430 ], [ -83.621994, 32.666520 ], [ -83.621998, 32.666533 ], [ -83.622025, 32.666606 ], [ -83.622072, 32.666687 ], [ -83.622134, 32.666759 ], [ -83.622211, 32.666822 ], [ -83.622465, 32.666893 ], [ -83.623052, 32.666919 ], [ -83.623358, 32.666913 ], [ -83.623457, 32.666950 ], [ -83.623459, 32.666950 ], [ -83.623496, 32.666965 ], [ -83.623585, 32.666998 ], [ -83.623622, 32.667012 ], [ -83.623735, 32.667059 ], [ -83.623772, 32.667070 ], [ -83.623933, 32.667136 ], [ -83.623981, 32.667156 ], [ -83.624380, 32.667319 ], [ -83.624414, 32.667390 ], [ -83.624486, 32.667539 ], [ -83.624505, 32.667578 ], [ -83.624499, 32.667594 ], [ -83.624398, 32.667843 ], [ -83.624349, 32.667963 ], [ -83.624325, 32.668077 ], [ -83.624299, 32.668196 ], [ -83.624374, 32.668312 ], [ -83.624643, 32.668534 ], [ -83.625243, 32.668978 ], [ -83.625342, 32.669023 ], [ -83.626423, 32.669511 ], [ -83.626522, 32.669562 ], [ -83.626701, 32.669559 ], [ -83.627102, 32.669398 ], [ -83.627150, 32.669396 ], [ -83.627256, 32.669392 ], [ -83.627389, 32.669387 ], [ -83.628284, 32.669401 ], [ -83.628680, 32.669400 ], [ -83.628906, 32.669387 ], [ -83.629187, 32.669352 ], [ -83.629333, 32.669289 ], [ -83.629335, 32.669289 ], [ -83.629406, 32.669257 ], [ -83.629466, 32.669231 ], [ -83.629770, 32.669054 ], [ -83.629941, 32.669032 ], [ -83.630038, 32.669008 ], [ -83.630040, 32.669008 ], [ -83.630042, 32.669008 ], [ -83.630044, 32.669008 ], [ -83.630122, 32.668987 ], [ -83.630201, 32.669009 ], [ -83.630231, 32.669018 ], [ -83.630372, 32.669013 ], [ -83.630376, 32.669011 ], [ -83.630795, 32.668858 ], [ -83.630892, 32.668823 ], [ -83.631044, 32.668767 ], [ -83.631142, 32.668751 ], [ -83.631304, 32.668724 ], [ -83.631602, 32.668733 ], [ -83.631604, 32.668733 ], [ -83.631814, 32.668739 ], [ -83.632080, 32.668703 ], [ -83.632183, 32.668690 ], [ -83.632297, 32.668695 ], [ -83.632448, 32.668701 ], [ -83.632616, 32.668637 ], [ -83.632837, 32.668442 ], [ -83.632933, 32.668357 ], [ -83.633101, 32.668288 ], [ -83.633119, 32.668285 ], [ -83.633194, 32.668273 ], [ -83.633340, 32.668249 ], [ -83.633447, 32.668270 ], [ -83.633604, 32.668304 ], [ -83.633815, 32.668418 ], [ -83.633819, 32.668420 ], [ -83.633827, 32.668424 ], [ -83.633843, 32.668432 ], [ -83.633883, 32.668463 ], [ -83.633884, 32.668464 ], [ -83.634011, 32.668564 ], [ -83.634012, 32.668565 ], [ -83.634259, 32.668759 ], [ -83.634260, 32.668760 ], [ -83.634318, 32.668806 ], [ -83.634426, 32.668796 ], [ -83.634724, 32.668768 ], [ -83.634816, 32.668801 ], [ -83.635054, 32.668886 ], [ -83.635213, 32.668997 ], [ -83.635340, 32.669086 ], [ -83.635367, 32.669104 ], [ -83.635368, 32.669105 ], [ -83.635369, 32.669106 ], [ -83.635971, 32.669532 ], [ -83.636104, 32.669581 ], [ -83.636209, 32.669575 ], [ -83.636316, 32.669568 ], [ -83.636506, 32.669451 ], [ -83.636515, 32.669445 ], [ -83.636619, 32.669256 ], [ -83.636719, 32.669170 ], [ -83.636865, 32.669097 ], [ -83.637228, 32.669028 ], [ -83.637840, 32.669012 ], [ -83.637843, 32.669012 ], [ -83.638015, 32.669008 ], [ -83.638479, 32.669053 ], [ -83.638481, 32.669053 ], [ -83.638756, 32.669079 ], [ -83.638760, 32.669083 ], [ -83.638906, 32.669242 ], [ -83.638932, 32.669320 ], [ -83.638932, 32.669322 ], [ -83.638932, 32.669324 ], [ -83.638932, 32.669326 ], [ -83.638932, 32.669328 ], [ -83.638932, 32.669330 ], [ -83.638932, 32.669332 ], [ -83.638932, 32.669334 ], [ -83.638974, 32.669444 ], [ -83.639079, 32.669635 ], [ -83.639242, 32.669761 ], [ -83.639276, 32.669772 ], [ -83.639582, 32.669870 ], [ -83.639797, 32.669899 ], [ -83.640081, 32.669897 ], [ -83.640283, 32.669823 ], [ -83.640495, 32.669746 ], [ -83.640741, 32.669762 ], [ -83.640811, 32.669813 ], [ -83.640988, 32.669940 ], [ -83.641072, 32.670126 ], [ -83.641181, 32.670380 ], [ -83.641189, 32.670390 ], [ -83.641339, 32.670576 ], [ -83.641419, 32.670599 ], [ -83.641804, 32.670709 ], [ -83.641838, 32.670722 ], [ -83.642085, 32.670819 ], [ -83.642089, 32.670829 ], [ -83.642192, 32.671080 ], [ -83.642213, 32.671100 ], [ -83.642398, 32.671285 ], [ -83.642777, 32.671398 ], [ -83.642972, 32.671509 ], [ -83.643098, 32.671601 ], [ -83.643290, 32.671869 ], [ -83.643341, 32.671904 ], [ -83.643342, 32.671905 ], [ -83.643605, 32.672084 ], [ -83.643724, 32.672165 ], [ -83.643741, 32.672194 ], [ -83.643919, 32.672496 ], [ -83.643972, 32.672736 ], [ -83.643983, 32.672753 ], [ -83.644078, 32.672890 ], [ -83.644079, 32.672891 ], [ -83.644085, 32.672901 ], [ -83.644120, 32.672935 ], [ -83.644121, 32.672936 ], [ -83.644265, 32.673076 ], [ -83.644400, 32.673206 ], [ -83.644635, 32.673374 ], [ -83.644703, 32.673425 ], [ -83.644705, 32.673426 ], [ -83.644771, 32.673475 ], [ -83.644855, 32.673538 ], [ -83.644856, 32.673539 ], [ -83.644934, 32.673597 ], [ -83.645054, 32.673733 ], [ -83.645113, 32.673869 ], [ -83.645172, 32.673924 ], [ -83.645173, 32.673925 ], [ -83.645221, 32.673971 ], [ -83.645241, 32.674018 ], [ -83.645241, 32.674020 ], [ -83.645241, 32.674022 ], [ -83.645292, 32.674157 ], [ -83.645384, 32.674230 ], [ -83.645503, 32.674227 ], [ -83.645719, 32.674166 ], [ -83.645763, 32.674159 ], [ -83.645896, 32.674138 ], [ -83.646157, 32.674042 ], [ -83.646274, 32.673913 ], [ -83.646374, 32.673831 ], [ -83.646747, 32.673796 ], [ -83.646750, 32.673795 ], [ -83.646978, 32.673730 ], [ -83.647074, 32.673702 ], [ -83.647138, 32.673683 ], [ -83.647140, 32.673683 ], [ -83.647246, 32.673653 ], [ -83.647547, 32.673626 ], [ -83.647755, 32.673608 ], [ -83.647868, 32.673616 ], [ -83.647874, 32.673619 ], [ -83.648283, 32.673816 ], [ -83.648292, 32.673820 ], [ -83.648530, 32.674003 ], 
      [ -83.648594, 32.674068 ], [ -83.648595, 32.674069 ], [ -83.648788, 32.674263 ], [ -83.648927, 32.674380 ], [ -83.649322, 32.674540 ], [ -83.649452, 32.674539 ], [ -83.649597, 32.674538 ], [ -83.649739, 32.674466 ], [ -83.649955, 32.674326 ], [ -83.650063, 32.674220 ], [ -83.650064, 32.674219 ], [ -83.650346, 32.673941 ], [ -83.650591, 32.673730 ], [ -83.650627, 32.673699 ], [ -83.650629, 32.673698 ], [ -83.650901, 32.673575 ], [ -83.651477, 32.673459 ], [ -83.651980, 32.673422 ], [ -83.652292, 32.673423 ], [ -83.652328, 32.673457 ], [ -83.652415, 32.673538 ], [ -83.652457, 32.673721 ], [ -83.652494, 32.673879 ], [ -83.652540, 32.673910 ], [ -83.652562, 32.673926 ], [ -83.652655, 32.673971 ], [ -83.652692, 32.673989 ], [ -83.652952, 32.674020 ], [ -83.653197, 32.674023 ], [ -83.653346, 32.674028 ], [ -83.653396, 32.674029 ], [ -83.653494, 32.674031 ], [ -83.653679, 32.673988 ], [ -83.653689, 32.673987 ], [ -83.653845, 32.673978 ], [ -83.654081, 32.674000 ], [ -83.654147, 32.674008 ], [ -83.654422, 32.674177 ], [ -83.654592, 32.674154 ], [ -83.654933, 32.673945 ], [ -83.655387, 32.673857 ], [ -83.655440, 32.673860 ], [ -83.655616, 32.673868 ], [ -83.655688, 32.673872 ], [ -83.655914, 32.673907 ], [ -83.656130, 32.674043 ], [ -83.656224, 32.674102 ], [ -83.656267, 32.674129 ], [ -83.656365, 32.674299 ], [ -83.656456, 32.674456 ], [ -83.656594, 32.674550 ], [ -83.656835, 32.674596 ], [ -83.656965, 32.674577 ], [ -83.657007, 32.674566 ], [ -83.657220, 32.674509 ], [ -83.657290, 32.674483 ], [ -83.657410, 32.674439 ], [ -83.657494, 32.674407 ], [ -83.657495, 32.674406 ], [ -83.657499, 32.674405 ], [ -83.657584, 32.674373 ], [ -83.657608, 32.674374 ], [ -83.657752, 32.674381 ], [ -83.657791, 32.674383 ], [ -83.658001, 32.674422 ], [ -83.658074, 32.674432 ], [ -83.658139, 32.674440 ], [ -83.658141, 32.674440 ], [ -83.658143, 32.674440 ], [ -83.658145, 32.674440 ], [ -83.658147, 32.674440 ], [ -83.658149, 32.674440 ], [ -83.658151, 32.674440 ], [ -83.658221, 32.674448 ], [ -83.658322, 32.674437 ], [ -83.658386, 32.674430 ], [ -83.658564, 32.674389 ], [ -83.658631, 32.674374 ], [ -83.658842, 32.674368 ], [ -83.658902, 32.674366 ], [ -83.659009, 32.674366 ], [ -83.659233, 32.674366 ], [ -83.659271, 32.674353 ], [ -83.659535, 32.674262 ], [ -83.659688, 32.674176 ], [ -83.659793, 32.674122 ], [ -83.659862, 32.674086 ], [ -83.659944, 32.673985 ], [ -83.660006, 32.673909 ], [ -83.660072, 32.673828 ], [ -83.660211, 32.673788 ], [ -83.660236, 32.673791 ], [ -83.660384, 32.673810 ], [ -83.660489, 32.673824 ], [ -83.660523, 32.674186 ], [ -83.660523, 32.674188 ], [ -83.660528, 32.674234 ], [ -83.660601, 32.674408 ], [ -83.660625, 32.674477 ], [ -83.660653, 32.674557 ], [ -83.660724, 32.674760 ], [ -83.660724, 32.674825 ], [ -83.660724, 32.674906 ], [ -83.660744, 32.674945 ], [ -83.660784, 32.675024 ], [ -83.660850, 32.675085 ], [ -83.661066, 32.675148 ], [ -83.661433, 32.675173 ], [ -83.661728, 32.675099 ], [ -83.661777, 32.675086 ], [ -83.662065, 32.674799 ], [ -83.662371, 32.674540 ], [ -83.662481, 32.674447 ], [ -83.662648, 32.674298 ], [ -83.662688, 32.674124 ], [ -83.662705, 32.673983 ], [ -83.662743, 32.673932 ], [ -83.662785, 32.673876 ], [ -83.662801, 32.673855 ], [ -83.662926, 32.673783 ], [ -83.663005, 32.673766 ], [ -83.663083, 32.673772 ], [ -83.663133, 32.673786 ], [ -83.663183, 32.673775 ], [ -83.663213, 32.673768 ], [ -83.663242, 32.673762 ], [ -83.663426, 32.673893 ], [ -83.663503, 32.673970 ], [ -83.663505, 32.673972 ], [ -83.663542, 32.674008 ], [ -83.663711, 32.674356 ], [ -83.663778, 32.674506 ], [ -83.663829, 32.674570 ], [ -83.663858, 32.674583 ], [ -83.664032, 32.674618 ], [ -83.664144, 32.674580 ], [ -83.664161, 32.674574 ], [ -83.664257, 32.674566 ], [ -83.664314, 32.674561 ], [ -83.664337, 32.674559 ], [ -83.664547, 32.674416 ], [ -83.664716, 32.674291 ], [ -83.664721, 32.674287 ], [ -83.664855, 32.674289 ], [ -83.664925, 32.674290 ], [ -83.665476, 32.674438 ], [ -83.666134, 32.674518 ], [ -83.666486, 32.674593 ], [ -83.666649, 32.674704 ], [ -83.666828, 32.674826 ], [ -83.666820, 32.674864 ], [ -83.666794, 32.674993 ], [ -83.666698, 32.675007 ], [ -83.666622, 32.675019 ], [ -83.666546, 32.675030 ], [ -83.666248, 32.675034 ], [ -83.666178, 32.675035 ], [ -83.665943, 32.675164 ], [ -83.665861, 32.675325 ], [ -83.665874, 32.675377 ], [ -83.665917, 32.675545 ], [ -83.666140, 32.675753 ], [ -83.666491, 32.675966 ], [ -83.666787, 32.676026 ], [ -83.667206, 32.676031 ], [ -83.667807, 32.676008 ], [ -83.667964, 32.676046 ], [ -83.668116, 32.676121 ], [ -83.668118, 32.676122 ], [ -83.668129, 32.676127 ], [ -83.668172, 32.676198 ], [ -83.668185, 32.676219 ], [ -83.668207, 32.676513 ], [ -83.668221, 32.676540 ], [ -83.668249, 32.676592 ], [ -83.668274, 32.676616 ], [ -83.668327, 32.676668 ], [ -83.668422, 32.676699 ], [ -83.668765, 32.676660 ], [ -83.668930, 32.676496 ], [ -83.669175, 32.676296 ], [ -83.669342, 32.676257 ], [ -83.669515, 32.676313 ], [ -83.669626, 32.676414 ], [ -83.669720, 32.676536 ], [ -83.669914, 32.676859 ], [ -83.670031, 32.677214 ], [ -83.670051, 32.677415 ], [ -83.670256, 32.677501 ], [ -83.670406, 32.677472 ], [ -83.670637, 32.677373 ], [ -83.671024, 32.677272 ], [ -83.671604, 32.677256 ], [ -83.671906, 32.677351 ], [ -83.672050, 32.677397 ], [ -83.672264, 32.677391 ], [ -83.672482, 32.677312 ], [ -83.672624, 32.677176 ], [ -83.672674, 32.677008 ], [ -83.672683, 32.676890 ], [ -83.672724, 32.676738 ], [ -83.672911, 32.676729 ], [ -83.672916, 32.676743 ], [ -83.672929, 32.676777 ], [ -83.672999, 32.676958 ], [ -83.673081, 32.677110 ], [ -83.673274, 32.677078 ], [ -83.673412, 32.676877 ], [ -83.673469, 32.676793 ], [ -83.673474, 32.676786 ], [ -83.673501, 32.676794 ], [ -83.673503, 32.676794 ], [ -83.673528, 32.676803 ], [ -83.673762, 32.676879 ], [ -83.673831, 32.676909 ], [ -83.673896, 32.676938 ], [ -83.673942, 32.676958 ], [ -83.674010, 32.677217 ], [ -83.674060, 32.677433 ], [ -83.674596, 32.677782 ], [ -83.674816, 32.677782 ], [ -83.674890, 32.677799 ], [ -83.675074, 32.677840 ], [ -83.675146, 32.677826 ], [ -83.675234, 32.677808 ], [ -83.675346, 32.677903 ], [ -83.675522, 32.678097 ], [ -83.675639, 32.678359 ], [ -83.675747, 32.678455 ], [ -83.675914, 32.678472 ], [ -83.676194, 32.678561 ], [ -83.676494, 32.678904 ], [ -83.676653, 32.678916 ], [ -83.676750, 32.678883 ], [ -83.676802, 32.678865 ], [ -83.676898, 32.678817 ], [ -83.676988, 32.678844 ], [ -83.677058, 32.678865 ], [ -83.677218, 32.678993 ], [ -83.677259, 32.679183 ], [ -83.677368, 32.679288 ], [ -83.677410, 32.679344 ], [ -83.677458, 32.679385 ], [ -83.677485, 32.679533 ], [ -83.677479, 32.679712 ], [ -83.677512, 32.679795 ], [ -83.677593, 32.679812 ], [ -83.677690, 32.679833 ], [ -83.677907, 32.679881 ], [ -83.678102, 32.679884 ], [ -83.678198, 32.679825 ], [ -83.678327, 32.679809 ], [ -83.678432, 32.679831 ], [ -83.678489, 32.679844 ], [ -83.678595, 32.679999 ], [ -83.678707, 32.680304 ], [ -83.678786, 32.680929 ], [ -83.678865, 32.681148 ], [ -83.679059, 32.681216 ], [ -83.679256, 32.681227 ], [ -83.679390, 32.681209 ], [ -83.679475, 32.681201 ], [ -83.679489, 32.681205 ], [ -83.679635, 32.681249 ], [ -83.679747, 32.681345 ], [ -83.679850, 32.681462 ], [ -83.679859, 32.681472 ], [ -83.679875, 32.681505 ], [ -83.679909, 32.681665 ], [ -83.679899, 32.682034 ], [ -83.679844, 32.682277 ], [ -83.679858, 32.682619 ], [ -83.679899, 32.682769 ], [ -83.680153, 32.682791 ], [ -83.680202, 32.682788 ], [ -83.680233, 32.682786 ], [ -83.680274, 32.682658 ], [ -83.680334, 32.682628 ], [ -83.680383, 32.682603 ], [ -83.680553, 32.682668 ], [ -83.680558, 32.682671 ], [ -83.680649, 32.682722 ], [ -83.680799, 32.682806 ], [ -83.680882, 32.682817 ], [ -83.680964, 32.682842 ], [ -83.681267, 32.682993 ], [ -83.681464, 32.683110 ], [ -83.681640, 32.683242 ], [ -83.681656, 32.683252 ], [ -83.681699, 32.683277 ], [ -83.681753, 32.683309 ], [ -83.681815, 32.683346 ], [ -83.681907, 32.683425 ], [ -83.681977, 32.683556 ], [ -83.682066, 32.683582 ], [ -83.682097, 32.683596 ], [ -83.682313, 32.683688 ], [ -83.682407, 32.683721 ], [ -83.682451, 32.683736 ], [ -83.682502, 32.683754 ], [ -83.682509, 32.683756 ], [ -83.682557, 32.683773 ], [ -83.682629, 32.683798 ], [ -83.682637, 32.683810 ], [ -83.682695, 32.683897 ], [ -83.682741, 32.683965 ], [ -83.682793, 32.684025 ], [ -83.682908, 32.684199 ], [ -83.682933, 32.684237 ], [ -83.683165, 32.684491 ], [ -83.683226, 32.684558 ], [ -83.683654, 32.684778 ], [ -83.683930, 32.684870 ], [ -83.683933, 32.684871 ], [ -83.684286, 32.685031 ], [ -83.684476, 32.685105 ], [ -83.684871, 32.685182 ], [ -83.684901, 32.685192 ], [ -83.684903, 32.685193 ], [ -83.685140, 32.685281 ], [ -83.685189, 32.685307 ], [ -83.685563, 32.685354 ], [ -83.685794, 32.685223 ], [ -83.686085, 32.685024 ], [ -83.686475, 32.684672 ], [ -83.686789, 32.684582 ], [ -83.687102, 32.684714 ], [ -83.687190, 32.684955 ], [ -83.687217, 32.685253 ], [ -83.687347, 32.685350 ], [ -83.687558, 32.685356 ], [ -83.687618, 32.685285 ], [ -83.687728, 32.685155 ], [ -83.687905, 32.684794 ], [ -83.688150, 32.684622 ], [ -83.688225, 32.684630 ], [ -83.688361, 32.684645 ], [ -83.688371, 32.684685 ], [ -83.688411, 32.684845 ], [ -83.688477, 32.685104 ], [ -83.688683, 32.685651 ], [ -83.688336, 32.685913 ], [ -83.688127, 32.686133 ], [ -83.688086, 32.686335 ], [ -83.688111, 32.686421 ], [ -83.688328, 32.686709 ], [ -83.688346, 32.686732 ], [ -83.688406, 32.686769 ], [ -83.688466, 32.686805 ], [ -83.688546, 32.686853 ], [ -83.688621, 32.686899 ], [ -83.688625, 32.686901 ], [ -83.688722, 32.686959 ], [ -83.688775, 32.686988 ], [ -83.688930, 32.687071 ], [ -83.689154, 32.687071 ], [ -83.689314, 32.687007 ], [ -83.689506, 32.686943 ], [ -83.689603, 32.686887 ], [ -83.689690, 32.686866 ], [ -83.689813, 32.686875 ], [ -83.689858, 32.686878 ], [ -83.689937, 32.686888 ], [ -83.690017, 32.686898 ], [ -83.690124, 32.686954 ], [ -83.690180, 32.686991 ], [ -83.690196, 32.687000 ], [ -83.690306, 32.687064 ], [ -83.690433, 32.687137 ], [ -83.690495, 32.687173 ], [ -83.690851, 32.687460 ], [ -83.690947, 32.687544 ], [ -83.690948, 32.687545 ], [ -83.690949, 32.687546 ], [ -83.690950, 32.687547 ], [ -83.690951, 32.687548 ], [ -83.690952, 32.687549 ], [ -83.691235, 32.687799 ], [ -83.691460, 32.688048 ], [ -83.691619, 32.688322 ], [ -83.691757, 32.688485 ], [ -83.691958, 32.688612 ], [ -83.692148, 32.688674 ], [ -83.692394, 32.688699 ], [ -83.692570, 32.688752 ], [ -83.692571, 32.688753 ], [ -83.692576, 32.688754 ], [ -83.692674, 32.688783 ], [ -83.692994, 32.688798 ], [ -83.693338, 32.688764 ], [ -83.693374, 32.688767 ], [ -83.693502, 32.688775 ], [ -83.693601, 32.688782 ], [ -83.693679, 32.688813 ], [ -83.693918, 32.688909 ], [ -83.693922, 32.688910 ], [ -83.694059, 32.688912 ], [ -83.694172, 32.688799 ], [ -83.694240, 32.688613 ], [ -83.694241, 32.688611 ], [ -83.694267, 32.688540 ], [ -83.694359, 32.688443 ], [ -83.694455, 32.688443 ], [ -83.694526, 32.688549 ], [ -83.694605, 32.688682 ], [ -83.694665, 32.688684 ], [ -83.694718, 32.688685 ], [ -83.694864, 32.688662 ], [ -83.694905, 32.688671 ], [ -83.694978, 32.688688 ], [ -83.695065, 32.688667 ], [ -83.695257, 32.688620 ], [ -83.695273, 32.688620 ], [ -83.695654, 32.688612 ], [ -83.696004, 32.688527 ], [ -83.696085, 32.688507 ], [ -83.696196, 32.688515 ], [ -83.696230, 32.688551 ], [ -83.696402, 32.688735 ], [ -83.696492, 32.688772 ], [ -83.696553, 32.688797 ], [ -83.696636, 32.688827 ], [ -83.696638, 32.688828 ], [ -83.696640, 32.688828 ], [ -83.696786, 32.688879 ], [ -83.697223, 32.689037 ], [ -83.697303, 32.689068 ], [ -83.697651, 32.689126 ], [ -83.697780, 32.689148 ], [ -83.697858, 32.689199 ], [ -83.697879, 32.689211 ], [ -83.697895, 32.689220 ], [ -83.698006, 32.689284 ], [ -83.697924, 32.689448 ], [ -83.697904, 32.689524 ], [ -83.697906, 32.689573 ], [ -83.697915, 32.689607 ], [ -83.698147, 32.689796 ], [ -83.698218, 32.689870 ], [ -83.698231, 32.689957 ], [ -83.698190, 32.690033 ], [ -83.698088, 32.690123 ], [ -83.697934, 32.690182 ], [ -83.697845, 32.690255 ], [ -83.697960, 32.690407 ], [ -83.698305, 32.690733 ], [ -83.698518, 32.690942 ], [ -83.698663, 32.691003 ], [ -83.698807, 32.690962 ], [ -83.698865, 32.690946 ], [ -83.698878, 32.690942 ], [ -83.698925, 32.690799 ], [ -83.698930, 32.690783 ], [ -83.699119, 32.690787 ], [ -83.699319, 32.690910 ], [ -83.699348, 32.690928 ], [ -83.699432, 32.691007 ], [ -83.699388, 32.691271 ], [ -83.699385, 32.691470 ], [ -83.699536, 32.691685 ], [ -83.699820, 32.691775 ], [ -83.699862, 32.691820 ], [ -83.699938, 32.691901 ], [ -83.699970, 32.691935 ], [ -83.700386, 32.692031 ], [ -83.700642, 32.692079 ], [ -83.700746, 32.692113 ], [ -83.700834, 32.692143 ], [ -83.701029, 32.692159 ], [ -83.701152, 32.692169 ], [ -83.701683, 32.691760 ], [ -83.702908, 32.691790 ], [ -83.702927, 32.691796 ], [ -83.702636, 32.692250 ], [ -83.703161, 32.692363 ], [ -83.703741, 32.692268 ], [ -83.703741, 32.691984 ], [ -83.703876, 32.692013 ], [ -83.704309, 32.692073 ], [ -83.704809, 32.692151 ], [ -83.705136, 32.692362 ], [ -83.705609, 32.692315 ], [ -83.705834, 32.692264 ], [ -83.706102, 32.692127 ], [ -83.706254, 32.692017 ], [ -83.706318, 32.691859 ], [ -83.706349, 32.691743 ], [ -83.706808, 32.691791 ], [ -83.706820, 32.692009 ], [ -83.707070, 32.692255 ], [ -83.707092, 32.692336 ], [ -83.707125, 32.692425 ], [ -83.707042, 32.692605 ], [ -83.706881, 32.692762 ], [ -83.707012, 32.693081 ], [ -83.707242, 32.693289 ], [ -83.707464, 32.693294 ], [ -83.707626, 32.693261 ], [ -83.707726, 32.693111 ], [ -83.707734, 32.692843 ], [ -83.708004, 32.692858 ], [ -83.708213, 32.692937 ], [ -83.708422, 32.692920 ], [ -83.708784, 32.692957 ], [ -83.708984, 32.692971 ], [ -83.709211, 32.692993 ], [ -83.709363, 32.692937 ], [ -83.709446, 32.692805 ], [ -83.709428, 32.692656 ], [ -83.709341, 32.692480 ], [ -83.709338, 32.692475 ], [ -83.709262, 32.692355 ], [ -83.709218, 32.692231 ], [ -83.709321, 32.692120 ], [ -83.709356, 32.692099 ], [ -83.709390, 32.692069 ], [ -83.709463, 32.691991 ], [ -83.709767, 32.691888 ], [ -83.710951, 32.692173 ], [ -83.711411, 32.692767 ], [ -83.711434, 32.692423 ], [ -83.711606, 32.692392 ], [ -83.711780, 32.692495 ], [ -83.711813, 32.692515 ], [ -83.711820, 32.692568 ], [ -83.711928, 32.692732 ], [ -83.712333, 32.692588 ], [ -83.712668, 32.692641 ], [ -83.713208, 32.692659 ], [ -83.713674, 32.692641 ], [ -83.713857, 32.692887 ], [ -83.713966, 32.693191 ], [ -83.714184, 32.693337 ], [ -83.714393, 32.693320 ], [ -83.714493, 32.693173 ], [ -83.714488, 32.692974 ], [ -83.714471, 32.692729 ], [ -83.714593, 32.692611 ], [ -83.714789, 32.692616 ], [ -83.714950, 32.692802 ], [ -83.715207, 32.692909 ], [ -83.715412, 32.692920 ], [ -83.715542, 32.692828 ], [ -83.715542, 32.692718 ], [ -83.715616, 32.692282 ], [ -83.715821, 32.692245 ], [ -83.716102, 32.692493 ], [ -83.716453, 32.692590 ], [ -83.716797, 32.692774 ], [ -83.716822, 32.692788 ], [ -83.717249, 32.692810 ], [ -83.717698, 32.693015 ], [ -83.717968, 32.693026 ], [ -83.718216, 32.692883 ], [ -83.718669, 32.693019 ], [ -83.718847, 32.692873 ], [ -83.718934, 32.692520 ], [ -83.719204, 32.692465 ], [ -83.719479, 32.692513 ], [ -83.719779, 32.692673 ], [ -83.719901, 32.692858 ], [ -83.719914, 32.693026 ], [ -83.719690, 32.693182 ], [ -83.719823, 32.693389 ], [ -83.720064, 32.693483 ], [ -83.720098, 32.693484 ], [ -83.720238, 32.693488 ], [ -83.720254, 32.693488 ], [ -83.720369, 32.693301 ], [ -83.720446, 32.692900 ], [ -83.720263, 32.692513 ], [ -83.720415, 32.692480 ], [ -83.720785, 32.692821 ], [ -83.721107, 32.693029 ], [ -83.721055, 32.693420 ], [ -83.720967, 32.693531 ], [ -83.720963, 32.693565 ], [ -83.720958, 32.693612 ], [ -83.721080, 32.693818 ], [ -83.721341, 32.694009 ], [ -83.721516, 32.694156 ], [ -83.721577, 32.694282 ], [ -83.721776, 32.694488 ], [ -83.722063, 32.694665 ], [ -83.722246, 32.694665 ], [ -83.722377, 32.694615 ], [ -83.722481, 32.694528 ], [ -83.722437, 32.694360 ], [ -83.722271, 32.694074 ], [ -83.722279, 32.694049 ], [ -83.722356, 32.693801 ], [ -83.722388, 32.693658 ], [ -83.722738, 32.693579 ], [ -83.723410, 32.693599 ], [ -83.723699, 32.693590 ], [ -83.723657, 32.693739 ], [ -83.723637, 32.693810 ], [ -83.723610, 32.694105 ], [ -83.723846, 32.694273 ], [ -83.724176, 32.694356 ], [ -83.724350, 32.694335 ], [ -83.724724, 32.694300 ], [ -83.725168, 32.694117 ], [ -83.725429, 32.693709 ], [ -83.725751, 32.694173 ], [ -83.725910, 32.694375 ], [ -83.726189, 32.694561 ], [ -83.726577, 32.694680 ], [ -83.726686, 32.694867 ], [ -83.726646, 32.695065 ], [ -83.726664, 32.695252 ], [ -83.726577, 32.695365 ], [ -83.726320, 32.695483 ], [ -83.726398, 32.695662 ], [ -83.726632, 32.695766 ], [ -83.726759, 32.695926 ], [ -83.726651, 32.696066 ], [ -83.726677, 32.696241 ], [ -83.726855, 32.696285 ], [ -83.727104, 32.696185 ], [ -83.727286, 32.696150 ], [ -83.727639, 32.696201 ], [ -83.727988, 32.696309 ], [ -83.728277, 32.696478 ], [ -83.728437, 32.696607 ], [ -83.728695, 32.696869 ], [ -83.729187, 32.697087 ], [ -83.729242, 32.697128 ], [ -83.729571, 32.697189 ], [ -83.729715, 32.697190 ], [ -83.729865, 32.697176 ], [ -83.730086, 32.697112 ], [ -83.730475, 32.696942 ], [ -83.730549, 32.696834 ], [ -83.730591, 32.696515 ], [ -83.730623, 32.696126 ], [ -83.730967, 32.696027 ], [ -83.731281, 32.696130 ], [ -83.731512, 32.696156 ], [ -83.731505, 32.695872 ], [ -83.731431, 32.695747 ], [ -83.731482, 32.695589 ], [ -83.732007, 32.695697 ], [ -83.732306, 32.695539 ], [ -83.732558, 32.695287 ], [ -83.732975, 32.695263 ], [ -83.733701, 32.695181 ], [ -83.734185, 32.694983 ], [ -83.734214, 32.694654 ], [ -83.734342, 32.694389 ], [ -83.734569, 32.694258 ], [ -83.734756, 32.694459 ], [ -83.734718, 32.694736 ], [ -83.734821, 32.694987 ], [ -83.735156, 32.694868 ], [ -83.735351, 32.694422 ], [ -83.735296, 32.693952 ], [ -83.735592, 32.693685 ], [ -83.736292, 32.693633 ], [ -83.737204, 32.693902 ], [ -83.737495, 32.694135 ], [ -83.737607, 32.694206 ], [ -83.737721, 32.694280 ], [ -83.738150, 32.694468 ], [ -83.738824, 32.694644 ], [ -83.739123, 32.694617 ], [ -83.739447, 32.694628 ], [ -83.739339, 32.695020 ], [ -83.739116, 32.695253 ], [ -83.739296, 32.695663 ], [ -83.739737, 32.696057 ], [ -83.739925, 32.696103 ], [ -83.740001, 32.696403 ], [ -83.740055, 32.696525 ], [ -83.740398, 32.696558 ], [ -83.740835, 32.696732 ], [ -83.741119, 32.696514 ],
      [ -83.741285, 32.696603 ], [ -83.741466, 32.696805 ], [ -83.741659, 32.696867 ], [ -83.741932, 32.696839 ], [ -83.742229, 32.696998 ], [ -83.742271, 32.697249 ], [ -83.742234, 32.697404 ], [ -83.742039, 32.697588 ], [ -83.742133, 32.697780 ], [ -83.742281, 32.697914 ], [ -83.742472, 32.698182 ], [ -83.742557, 32.698495 ], [ -83.742705, 32.698561 ], [ -83.742847, 32.698342 ], [ -83.742867, 32.698098 ], [ -83.743019, 32.697937 ], [ -83.743405, 32.697969 ], [ -83.743831, 32.698308 ], [ -83.744423, 32.698942 ], [ -83.744769, 32.699455 ], [ -83.745008, 32.700049 ], [ -83.744786, 32.700291 ], [ -83.744532, 32.700252 ], [ -83.744286, 32.700301 ], [ -83.744276, 32.700486 ], [ -83.744660, 32.700667 ], [ -83.745184, 32.700895 ], [ -83.745649, 32.701055 ], [ -83.745652, 32.701397 ], [ -83.745591, 32.701593 ], [ -83.745807, 32.701644 ], [ -83.746034, 32.701652 ], [ -83.746147, 32.701775 ], [ -83.746121, 32.701944 ], [ -83.745860, 32.702068 ], [ -83.745739, 32.702317 ], [ -83.745877, 32.702449 ], [ -83.746138, 32.702361 ], [ -83.746355, 32.702199 ], [ -83.746564, 32.702207 ], [ -83.746920, 32.702513 ], [ -83.747181, 32.702960 ], [ -83.747103, 32.703224 ], [ -83.746860, 32.703407 ], [ -83.746625, 32.703758 ], [ -83.746661, 32.704241 ], [ -83.747303, 32.704760 ], [ -83.747147, 32.705009 ], [ -83.747208, 32.705271 ], [ -83.747382, 32.705353 ], [ -83.747660, 32.705389 ], [ -83.748242, 32.705360 ], [ -83.748572, 32.705360 ], [ -83.748954, 32.705601 ], [ -83.749155, 32.705234 ], [ -83.749345, 32.705051 ], [ -83.749719, 32.705045 ], [ -83.750327, 32.705219 ], [ -83.750588, 32.705110 ], [ -83.750683, 32.704612 ], [ -83.750474, 32.704349 ], [ -83.750596, 32.704225 ], [ -83.750883, 32.704115 ], [ -83.751135, 32.704041 ], [ -83.751369, 32.704115 ], [ -83.751421, 32.704590 ], [ -83.751552, 32.705132 ], [ -83.751674, 32.705738 ], [ -83.751892, 32.705966 ], [ -83.752101, 32.706103 ], [ -83.752361, 32.706199 ], [ -83.752807, 32.706190 ], [ -83.752964, 32.705993 ], [ -83.752972, 32.705721 ], [ -83.752589, 32.705613 ], [ -83.752433, 32.705262 ], [ -83.752572, 32.705130 ], [ -83.752936, 32.704961 ], [ -83.753301, 32.704858 ], [ -83.753432, 32.704976 ], [ -83.753484, 32.705240 ], [ -83.753433, 32.705597 ], [ -83.753693, 32.705802 ], [ -83.754363, 32.705729 ], [ -83.754171, 32.706043 ], [ -83.753937, 32.706454 ], [ -83.753806, 32.706804 ], [ -83.753694, 32.707110 ], [ -83.753738, 32.707411 ], [ -83.753946, 32.707287 ], [ -83.754155, 32.707067 ], [ -83.754476, 32.707075 ], [ -83.754814, 32.707199 ], [ -83.755744, 32.707103 ], [ -83.755962, 32.707162 ], [ -83.755953, 32.707505 ], [ -83.755814, 32.707879 ], [ -83.755553, 32.708105 ], [ -83.755623, 32.708303 ], [ -83.755736, 32.708427 ], [ -83.756396, 32.708536 ], [ -83.756832, 32.708850 ], [ -83.757100, 32.709231 ], [ -83.757109, 32.709582 ], [ -83.757014, 32.709757 ], [ -83.757170, 32.709920 ], [ -83.757475, 32.710087 ], [ -83.757735, 32.710365 ], [ -83.757953, 32.710357 ], [ -83.758118, 32.710430 ], [ -83.758213, 32.710563 ], [ -83.758396, 32.710694 ], [ -83.758518, 32.710899 ], [ -83.758318, 32.711112 ], [ -83.758396, 32.711367 ], [ -83.758779, 32.711615 ], [ -83.758892, 32.711901 ], [ -83.758762, 32.712391 ], [ -83.758866, 32.712691 ], [ -83.759049, 32.712772 ], [ -83.759584, 32.712691 ], [ -83.759898, 32.712904 ], [ -83.760054, 32.713130 ], [ -83.760587, 32.713780 ], [ -83.760839, 32.713889 ], [ -83.761167, 32.714029 ], [ -83.761253, 32.713751 ], [ -83.761244, 32.713503 ], [ -83.761471, 32.713452 ], [ -83.761653, 32.713320 ], [ -83.761931, 32.713239 ], [ -83.762130, 32.713378 ], [ -83.762053, 32.713942 ], [ -83.762357, 32.714117 ], [ -83.763260, 32.714095 ], [ -83.763817, 32.714079 ], [ -83.763956, 32.714255 ], [ -83.763730, 32.714548 ], [ -83.763644, 32.714854 ], [ -83.763886, 32.714958 ], [ -83.764234, 32.714738 ], [ -83.764251, 32.714474 ], [ -83.764443, 32.714299 ], [ -83.765068, 32.714305 ], [ -83.765963, 32.714122 ], [ -83.766141, 32.714142 ], [ -83.766294, 32.714036 ], [ -83.766404, 32.714076 ], [ -83.766583, 32.714050 ], [ -83.766725, 32.714046 ], [ -83.766939, 32.714112 ], [ -83.766930, 32.714304 ], [ -83.766817, 32.714519 ], [ -83.766763, 32.714672 ], [ -83.766816, 32.714753 ], [ -83.767135, 32.714762 ], [ -83.767499, 32.714711 ], [ -83.767671, 32.714402 ], [ -83.767589, 32.714030 ], [ -83.767874, 32.714008 ], [ -83.768134, 32.714017 ], [ -83.768376, 32.714136 ], [ -83.768585, 32.714165 ], [ -83.768767, 32.714108 ], [ -83.769027, 32.714143 ], [ -83.769051, 32.714395 ], [ -83.769084, 32.714748 ], [ -83.769577, 32.715041 ], [ -83.770113, 32.714978 ], [ -83.770294, 32.714847 ], [ -83.770274, 32.714436 ], [ -83.770673, 32.714525 ], [ -83.770915, 32.714709 ], [ -83.771253, 32.714747 ], [ -83.771504, 32.714526 ], [ -83.771624, 32.714360 ], [ -83.771823, 32.714323 ], [ -83.772134, 32.714501 ], [ -83.772417, 32.714771 ], [ -83.772842, 32.714829 ], [ -83.773095, 32.714895 ], [ -83.773121, 32.715078 ], [ -83.773034, 32.715217 ], [ -83.773069, 32.715379 ], [ -83.773339, 32.715415 ], [ -83.773643, 32.715232 ], [ -83.773973, 32.715034 ], [ -83.774339, 32.715173 ], [ -83.774461, 32.715349 ], [ -83.774338, 32.715437 ], [ -83.774155, 32.715386 ], [ -83.774181, 32.715591 ], [ -83.774242, 32.715716 ], [ -83.774242, 32.715885 ], [ -83.774060, 32.716074 ], [ -83.774215, 32.716259 ], [ -83.774442, 32.716303 ], [ -83.774686, 32.716237 ], [ -83.774877, 32.716281 ], [ -83.774938, 32.716413 ], [ -83.774982, 32.716633 ], [ -83.774589, 32.716558 ], [ -83.774388, 32.716669 ], [ -83.774423, 32.716845 ], [ -83.774545, 32.716926 ], [ -83.774746, 32.717050 ], [ -83.774623, 32.717263 ], [ -83.774631, 32.717512 ], [ -83.774866, 32.717674 ], [ -83.775128, 32.717776 ], [ -83.775710, 32.717776 ], [ -83.776351, 32.717869 ], [ -83.776682, 32.718356 ], [ -83.776874, 32.718809 ], [ -83.777190, 32.719016 ], [ -83.777731, 32.719220 ], [ -83.778036, 32.719279 ], [ -83.778318, 32.719240 ], [ -83.778478, 32.719416 ], [ -83.778454, 32.719704 ], [ -83.778349, 32.719974 ], [ -83.778437, 32.720173 ], [ -83.778611, 32.720267 ], [ -83.778986, 32.720349 ], [ -83.779256, 32.720641 ], [ -83.779421, 32.720708 ], [ -83.779587, 32.720986 ], [ -83.779980, 32.721169 ], [ -83.780781, 32.721089 ], [ -83.781182, 32.721015 ], [ -83.781723, 32.721052 ], [ -83.781853, 32.721155 ], [ -83.781862, 32.721373 ], [ -83.782088, 32.721652 ], [ -83.782480, 32.721814 ], [ -83.782567, 32.721638 ], [ -83.782351, 32.721381 ], [ -83.782385, 32.721154 ], [ -83.782595, 32.721029 ], [ -83.783108, 32.720889 ], [ -83.783876, 32.720742 ], [ -83.784590, 32.720543 ], [ -83.785376, 32.720477 ], [ -83.785923, 32.720433 ], [ -83.786132, 32.720646 ], [ -83.786089, 32.721064 ], [ -83.786385, 32.720998 ], [ -83.786630, 32.721078 ], [ -83.786586, 32.721423 ], [ -83.786534, 32.721781 ], [ -83.786961, 32.722324 ], [ -83.787188, 32.722676 ], [ -83.787432, 32.723005 ], [ -83.787632, 32.723314 ], [ -83.787902, 32.723211 ], [ -83.788207, 32.723050 ], [ -83.788435, 32.722969 ], [ -83.788626, 32.723100 ], [ -83.788609, 32.723415 ], [ -83.788670, 32.723737 ], [ -83.788992, 32.723936 ], [ -83.789428, 32.724024 ], [ -83.789803, 32.724009 ], [ -83.790073, 32.724061 ], [ -83.790177, 32.724244 ], [ -83.790134, 32.724551 ], [ -83.790073, 32.724711 ], [ -83.789952, 32.724910 ], [ -83.790039, 32.725035 ], [ -83.790840, 32.724793 ], [ -83.791253, 32.724898 ], [ -83.791351, 32.725154 ], [ -83.791129, 32.725430 ], [ -83.791242, 32.725782 ], [ -83.791434, 32.725921 ], [ -83.791660, 32.725833 ], [ -83.791912, 32.725248 ], [ -83.791992, 32.725004 ], [ -83.792218, 32.725091 ], [ -83.792358, 32.725378 ], [ -83.792515, 32.725693 ], [ -83.792690, 32.725913 ], [ -83.792925, 32.725927 ], [ -83.792864, 32.725671 ], [ -83.792855, 32.725406 ], [ -83.792977, 32.725333 ], [ -83.793160, 32.725377 ], [ -83.793264, 32.725517 ], [ -83.793649, 32.725678 ], [ -83.793980, 32.725589 ], [ -83.794119, 32.725347 ], [ -83.793840, 32.725133 ], [ -83.793736, 32.724973 ], [ -83.793779, 32.724891 ], [ -83.793866, 32.724790 ], [ -83.794076, 32.724804 ], [ -83.794216, 32.725054 ], [ -83.794364, 32.725384 ], [ -83.794442, 32.725596 ], [ -83.794634, 32.725574 ], [ -83.794799, 32.725353 ], [ -83.794783, 32.725074 ], [ -83.794870, 32.724943 ], [ -83.795218, 32.725141 ], [ -83.795506, 32.725279 ], [ -83.795959, 32.725478 ], [ -83.796412, 32.725771 ], [ -83.796656, 32.725682 ], [ -83.796926, 32.725352 ], [ -83.797074, 32.725426 ], [ -83.797301, 32.725616 ], [ -83.797607, 32.725836 ], [ -83.797946, 32.725887 ], [ -83.798208, 32.725822 ], [ -83.798399, 32.725659 ], [ -83.798599, 32.725323 ], [ -83.798730, 32.724992 ], [ -83.798958, 32.724882 ], [ -83.799045, 32.724984 ], [ -83.799062, 32.725175 ], [ -83.799062, 32.725417 ], [ -83.799149, 32.725703 ], [ -83.799489, 32.725887 ], [ -83.799829, 32.725834 ], [ -83.800134, 32.725755 ], [ -83.800274, 32.725886 ], [ -83.800369, 32.726128 ], [ -83.800596, 32.726362 ], [ -83.800875, 32.726523 ], [ -83.801233, 32.726765 ], [ -83.801468, 32.726956 ], [ -83.801642, 32.727125 ], [ -83.801799, 32.727235 ], [ -83.801929, 32.727629 ], [ -83.802130, 32.727696 ], [ -83.802348, 32.727615 ], [ -83.802531, 32.727549 ], [ -83.802758, 32.727432 ], [ -83.802937, 32.727279 ], [ -83.802941, 32.727109 ], [ -83.803080, 32.726976 ], [ -83.803350, 32.726874 ], [ -83.803621, 32.726889 ], [ -83.803647, 32.727058 ], [ -83.803577, 32.727168 ], [ -83.803429, 32.727247 ], [ -83.803133, 32.727548 ], [ -83.802916, 32.727826 ], [ -83.802968, 32.728046 ], [ -83.803300, 32.728113 ], [ -83.803517, 32.728054 ], [ -83.803744, 32.728076 ], [ -83.803953, 32.728399 ], [ -83.804084, 32.728684 ], [ -83.804205, 32.728859 ], [ -83.804407, 32.728999 ], [ -83.804520, 32.729138 ], [ -83.804721, 32.729290 ], [ -83.805077, 32.729329 ], [ -83.805522, 32.729233 ], [ -83.805671, 32.728772 ], [ -83.806123, 32.728938 ], [ -83.806298, 32.728814 ], [ -83.806481, 32.728903 ], [ -83.806580, 32.729093 ], [ -83.806672, 32.729129 ], [ -83.806925, 32.729027 ], [ -83.807283, 32.728991 ], [ -83.807561, 32.728938 ], [ -83.807797, 32.729100 ], [ -83.807971, 32.729049 ], [ -83.808101, 32.728946 ], [ -83.808162, 32.728822 ], [ -83.808267, 32.728682 ], [ -83.808371, 32.728651 ], [ -83.808656, 32.728716 ], [ -83.809026, 32.729048 ], [ -83.809461, 32.729246 ], [ -83.809844, 32.729407 ], [ -83.810211, 32.729591 ], [ -83.810281, 32.729796 ], [ -83.810141, 32.729942 ], [ -83.809995, 32.730007 ], [ -83.809810, 32.730030 ], [ -83.809628, 32.730117 ], [ -83.809619, 32.730580 ], [ -83.809742, 32.730682 ], [ -83.810020, 32.730668 ], [ -83.810125, 32.730624 ], [ -83.810250, 32.730663 ], [ -83.810372, 32.730890 ], [ -83.810325, 32.731049 ], [ -83.809977, 32.731099 ], [ -83.809579, 32.731096 ], [ -83.809360, 32.731054 ], [ -83.809213, 32.731113 ], [ -83.809161, 32.731231 ], [ -83.809205, 32.731378 ], [ -83.809305, 32.731491 ], [ -83.809466, 32.731550 ], [ -83.809873, 32.731752 ], [ -83.810224, 32.731814 ], [ -83.810298, 32.731963 ], [ -83.810280, 32.732056 ], [ -83.810240, 32.732132 ], [ -83.810057, 32.732183 ], [ -83.809892, 32.732270 ], [ -83.809819, 32.732393 ], [ -83.809893, 32.732635 ], [ -83.809997, 32.732756 ], [ -83.810132, 32.732822 ], [ -83.810359, 32.732932 ], [ -83.810476, 32.733034 ], [ -83.810553, 32.733069 ], [ -83.810620, 32.733089 ], [ -83.810746, 32.733063 ], [ -83.811051, 32.732785 ], [ -83.811247, 32.732837 ], [ -83.811412, 32.732940 ], [ -83.811504, 32.733009 ], [ -83.811560, 32.733134 ], [ -83.811482, 32.733320 ], [ -83.811499, 32.733541 ], [ -83.811578, 32.733677 ], [ -83.811796, 32.733815 ], [ -83.812005, 32.733959 ], [ -83.812581, 32.734008 ], [ -83.812729, 32.734008 ], [ -83.812865, 32.733949 ], [ -83.813113, 32.733604 ], [ -83.813189, 32.733479 ], [ -83.813320, 32.733431 ], [ -83.813838, 32.733666 ], [ -83.814137, 32.733794 ], [ -83.814281, 32.734040 ], [ -83.814155, 32.734201 ], [ -83.813941, 32.734308 ], [ -83.813828, 32.734484 ], [ -83.813851, 32.734592 ], [ -83.813959, 32.734645 ], [ -83.814385, 32.734802 ], [ -83.814665, 32.735124 ], [ -83.814839, 32.735583 ], [ -83.815070, 32.735704 ], [ -83.815227, 32.735605 ], [ -83.815497, 32.735407 ], [ -83.815632, 32.735380 ], [ -83.815837, 32.735491 ], [ -83.816215, 32.735656 ], [ -83.816516, 32.735818 ], [ -83.816700, 32.735937 ], [ -83.816734, 32.736206 ], [ -83.816843, 32.736503 ], [ -83.817073, 32.736800 ], [ -83.817291, 32.736969 ], [ -83.817365, 32.737108 ], [ -83.817461, 32.737305 ], [ -83.817535, 32.737493 ], [ -83.817674, 32.737654 ], [ -83.817827, 32.737752 ], [ -83.817896, 32.737889 ], [ -83.817997, 32.738047 ], [ -83.818206, 32.738281 ], [ -83.818389, 32.738504 ], [ -83.818468, 32.738632 ], [ -83.818534, 32.738858 ], [ -83.818639, 32.738957 ], [ -83.818756, 32.738954 ], [ -83.818904, 32.738975 ], [ -83.819005, 32.739063 ], [ -83.818992, 32.739173 ], [ -83.818945, 32.739248 ], [ -83.818668, 32.739398 ], [ -83.818610, 32.739610 ], [ -83.818759, 32.739886 ], [ -83.818708, 32.740127 ], [ -83.818873, 32.740386 ], [ -83.819099, 32.740389 ], [ -83.819375, 32.740293 ], [ -83.819537, 32.740341 ], [ -83.819624, 32.740434 ], [ -83.819804, 32.740586 ], [ -83.820013, 32.740702 ], [ -83.820267, 32.740716 ], [ -83.820536, 32.740606 ], [ -83.820799, 32.740642 ], [ -83.820929, 32.740803 ], [ -83.821007, 32.740997 ], [ -83.821139, 32.741183 ], [ -83.821393, 32.741255 ], [ -83.821616, 32.741264 ], [ -83.821870, 32.741241 ], [ -83.822073, 32.741120 ], [ -83.822256, 32.741082 ], [ -83.822497, 32.740900 ], [ -83.822782, 32.740775 ], [ -83.823069, 32.740811 ], [ -83.823166, 32.741068 ], [ -83.823123, 32.741315 ], [ -83.823132, 32.741579 ], [ -83.823351, 32.741762 ], [ -83.823979, 32.741826 ], [ -83.824398, 32.741861 ], [ -83.824660, 32.742030 ], [ -83.824922, 32.742308 ], [ -83.825211, 32.742719 ], [ -83.825578, 32.743215 ], [ -83.826041, 32.743785 ], [ -83.826565, 32.744407 ], [ -83.827046, 32.744940 ], [ -83.827596, 32.745342 ], [ -83.827929, 32.746183 ], [ -83.828288, 32.746679 ], [ -83.828255, 32.747565 ], [ -83.828404, 32.747931 ], [ -83.828666, 32.748296 ], [ -83.828702, 32.748713 ], [ -83.828520, 32.749006 ], [ -83.828347, 32.749349 ], [ -83.828505, 32.749788 ], [ -83.828906, 32.750110 ], [ -83.829404, 32.750248 ], [ -83.830190, 32.750487 ], [ -83.830862, 32.750889 ], [ -83.831290, 32.751218 ], [ -83.831587, 32.751533 ], [ -83.831763, 32.751986 ], [ -83.831720, 32.752279 ], [ -83.831599, 32.752505 ], [ -83.831446, 32.752778 ], [ -83.831225, 32.752966 ], [ -83.831026, 32.753155 ], [ -83.830705, 32.753462 ], [ -83.830305, 32.753630 ], [ -83.830096, 32.753819 ], [ -83.830036, 32.754128 ], [ -83.830124, 32.754393 ], [ -83.830381, 32.754647 ], [ -83.830688, 32.754830 ], [ -83.830943, 32.754973 ], [ -83.831519, 32.755259 ], [ -83.832334, 32.755719 ], [ -83.832924, 32.756399 ], [ -83.833542, 32.756839 ], [ -83.834204, 32.757323 ], [ -83.834801, 32.758001 ], [ -83.835245, 32.758676 ], [ -83.835432, 32.759043 ], [ -83.835783, 32.759618 ], [ -83.836102, 32.760255 ], [ -83.836301, 32.760581 ], [ -83.836433, 32.760837 ], [ -83.836608, 32.761322 ], [ -83.836943, 32.761895 ], [ -83.837235, 32.762304 ], [ -83.837679, 32.762884 ], [ -83.838062, 32.763303 ], [ -83.838167, 32.763613 ], [ -83.838163, 32.763831 ], [ -83.838018, 32.764038 ], [ -83.837792, 32.764257 ], [ -83.837666, 32.764435 ], [ -83.837805, 32.764589 ], [ -83.837980, 32.764699 ], [ -83.838141, 32.764773 ], [ -83.838376, 32.764764 ], [ -83.838689, 32.764508 ], [ -83.838942, 32.764406 ], [ -83.839164, 32.764508 ], [ -83.839376, 32.764639 ], [ -83.839440, 32.764735 ], [ -83.839809, 32.765088 ], [ -83.840291, 32.765585 ], [ -83.840740, 32.766050 ], [ -83.841157, 32.766596 ], [ -83.841222, 32.766726 ], [ -83.841255, 32.767077 ], [ -83.841123, 32.767515 ], [ -83.841119, 32.767781 ], [ -83.841194, 32.768026 ], [ -83.841385, 32.768152 ], [ -83.841674, 32.768281 ], [ -83.841978, 32.768298 ], [ -83.842203, 32.768282 ], [ -83.842524, 32.768202 ], [ -83.842760, 32.768087 ], [ -83.843170, 32.768073 ], [ -83.843790, 32.768206 ], [ -83.844512, 32.768335 ], [ -83.844824, 32.768481 ], [ -83.845208, 32.768704 ], [ -83.845500, 32.768974 ], [ -83.845710, 32.769363 ], [ -83.845781, 32.769906 ], [ -83.846192, 32.770513 ], [ -83.846410, 32.770890 ], [ -83.846660, 32.771405 ], [ -83.846682, 32.771783 ], [ -83.846749, 32.772171 ], [ -83.846914, 32.772295 ], [ -83.847098, 32.772312 ], [ -83.847274, 32.772329 ], [ -83.847627, 32.772266 ], [ -83.848241, 32.771901 ], [ -83.848970, 32.771454 ], [ -83.849205, 32.771226 ], [ -83.849359, 32.771050 ], [ -83.849481, 32.770815 ], [ -83.849556, 32.770484 ], [ -83.849744, 32.770165 ], [ -83.850019, 32.769999 ], [ -83.850206, 32.769965 ], [ -83.850411, 32.769976 ], [ -83.850634, 32.770142 ], [ -83.850800, 32.770376 ], [ -83.850957, 32.770618 ], [ -83.851080, 32.770819 ], [ -83.851215, 32.771048 ], [ -83.851264, 32.771222 ], [ -83.851343, 32.771419 ], [ -83.851396, 32.771723 ], [ -83.851387, 32.771987 ], [ -83.851179, 32.772286 ], [ -83.850859, 32.772422 ], [ -83.850444, 32.772775 ], [ -83.849837, 32.773290 ], [ -83.849199, 32.773851 ], [ -83.848703, 32.774251 ], [ -83.847953, 32.774895 ], [ -83.847714, 32.775149 ], [ -83.847666, 32.775312 ], [ -83.847715, 32.775472 ], [ -83.847972, 32.775761 ], [ -83.848400, 32.776114 ], [ -83.848732, 32.776426 ], [ -83.849143, 32.776930 ], [ -83.849593, 32.777461 ], [ -83.850164, 32.778142 ], [ -83.850547, 32.778841 ], [ -83.850882, 32.779266 ], [ -83.851022, 32.779472 ], [ -83.851154, 32.779580 ], [ -83.851327, 32.779676 ], [ -83.851467, 32.779764 ], [ -83.851585, 32.779832 ], [ -83.851744, 32.779905 ], [ -83.851908, 32.779992 ], [ -83.852108, 32.780150 ], [ -83.852232, 32.780244 ], [ -83.852319, 32.780398 ], [ -83.852374, 32.780495 ], [ -83.852409, 32.780631 ], [ -83.852443, 32.780744 ], [ -83.852506, 32.780893 ], [ -83.852652, 32.781170 ], [ -83.852874, 32.781126 ], [ -83.853117, 32.781228 ], [ -83.853318, 32.781301 ], [ -83.853344, 32.781337 ], [ -83.853379, 32.781444 ], [ -83.853375, 32.781590 ], [ -83.853445, 32.781768 ], [ -83.853453, 32.781818 ], [ -83.853432, 32.782016 ], [ -83.853242, 32.782131 ], [ -83.853089, 32.782207 ], [ -83.853011, 32.782304 ], [ -83.852995, 32.782398 ], [ -83.853016, 32.782469 ], [ -83.853029, 32.782564 ], [ -83.852973, 32.782663 ], [ -83.852964, 32.782725 ], [ -83.852865, 32.782739 ], [ -83.852617, 32.782787 ], [ -83.852383, 32.782877 ], [ -83.852248, 32.783009 ], [ -83.852185, 32.783237 ], 
      [ -83.852186, 32.783334 ], [ -83.852293, 32.783518 ], [ -83.852324, 32.783774 ], [ -83.852289, 32.783983 ], [ -83.852211, 32.784180 ], [ -83.852108, 32.784393 ], [ -83.852003, 32.784588 ], [ -83.851838, 32.784815 ], [ -83.851647, 32.785051 ], [ -83.851501, 32.785168 ], [ -83.851409, 32.785465 ], [ -83.851627, 32.785823 ], [ -83.851988, 32.786054 ], [ -83.852289, 32.786068 ], [ -83.852554, 32.786150 ], [ -83.852737, 32.786308 ], [ -83.852890, 32.786594 ], [ -83.853134, 32.786794 ], [ -83.853552, 32.786777 ], [ -83.854174, 32.786777 ], [ -83.854636, 32.787063 ], [ -83.854753, 32.787338 ], [ -83.854819, 32.787619 ], [ -83.855041, 32.787745 ], [ -83.855263, 32.787730 ], [ -83.855538, 32.787609 ], [ -83.855869, 32.787512 ], [ -83.856308, 32.787646 ], [ -83.856561, 32.787847 ], [ -83.856726, 32.788114 ], [ -83.856787, 32.788294 ], [ -83.856857, 32.788489 ], [ -83.856896, 32.788643 ], [ -83.856900, 32.788812 ], [ -83.856858, 32.789043 ], [ -83.856672, 32.789337 ], [ -83.856556, 32.789758 ], [ -83.856680, 32.790183 ], [ -83.856881, 32.790762 ], [ -83.856929, 32.791030 ], [ -83.857048, 32.791451 ], [ -83.857109, 32.791770 ], [ -83.857131, 32.792104 ], [ -83.857122, 32.792507 ], [ -83.856994, 32.793011 ], [ -83.856926, 32.793398 ], [ -83.856924, 32.793743 ], [ -83.857083, 32.793959 ], [ -83.857277, 32.794120 ], [ -83.857662, 32.794414 ], [ -83.858008, 32.794641 ], [ -83.858252, 32.794758 ], [ -83.858633, 32.794868 ], [ -83.859155, 32.794848 ], [ -83.859513, 32.794834 ], [ -83.860044, 32.794806 ], [ -83.860420, 32.794767 ], [ -83.860874, 32.794693 ], [ -83.861111, 32.794516 ], [ -83.861277, 32.794399 ], [ -83.861529, 32.794317 ], [ -83.861825, 32.794480 ], [ -83.861886, 32.794773 ], [ -83.861808, 32.795000 ], [ -83.861642, 32.795198 ], [ -83.861506, 32.795394 ], [ -83.861376, 32.795575 ], [ -83.861167, 32.795774 ], [ -83.860942, 32.795980 ], [ -83.860690, 32.796213 ], [ -83.860371, 32.796436 ], [ -83.860205, 32.796613 ], [ -83.860310, 32.796811 ], [ -83.860536, 32.797038 ], [ -83.861216, 32.797624 ], [ -83.861442, 32.797866 ], [ -83.861930, 32.798130 ], [ -83.862435, 32.798285 ], [ -83.862905, 32.798395 ], [ -83.863393, 32.798439 ], [ -83.863889, 32.798527 ], [ -83.864255, 32.798688 ], [ -83.864464, 32.798828 ], [ -83.864586, 32.798974 ], [ -83.864656, 32.799202 ], [ -83.864865, 32.799480 ], [ -83.865120, 32.799674 ], [ -83.865396, 32.799902 ], [ -83.865641, 32.800085 ], [ -83.866174, 32.800735 ], [ -83.866480, 32.801004 ], [ -83.866813, 32.801158 ], [ -83.867093, 32.801274 ], [ -83.867433, 32.801360 ], [ -83.867729, 32.801463 ], [ -83.867954, 32.801537 ], [ -83.868167, 32.801657 ], [ -83.868354, 32.801797 ], [ -83.868537, 32.802095 ], [ -83.868631, 32.802343 ], [ -83.868668, 32.802584 ], [ -83.868522, 32.802753 ], [ -83.868531, 32.802956 ], [ -83.868664, 32.803061 ], [ -83.868794, 32.803182 ], [ -83.868941, 32.803334 ], [ -83.869082, 32.803503 ], [ -83.869283, 32.803728 ], [ -83.869310, 32.803942 ], [ -83.869373, 32.804101 ], [ -83.869469, 32.804150 ], [ -83.869596, 32.804136 ], [ -83.869659, 32.804079 ], [ -83.869680, 32.803896 ], [ -83.869715, 32.803728 ], [ -83.869822, 32.803562 ], [ -83.870066, 32.803541 ], [ -83.870347, 32.803533 ], [ -83.870643, 32.803541 ], [ -83.870783, 32.803637 ], [ -83.870880, 32.803811 ], [ -83.870719, 32.804119 ], [ -83.870779, 32.804237 ], [ -83.871031, 32.804239 ], [ -83.871214, 32.804153 ], [ -83.871424, 32.804043 ], [ -83.871687, 32.803956 ], [ -83.871967, 32.803863 ], [ -83.872272, 32.803784 ], [ -83.872754, 32.803829 ], [ -83.873260, 32.803897 ], [ -83.873528, 32.804048 ], [ -83.873615, 32.804223 ], [ -83.873597, 32.804333 ], [ -83.873528, 32.804443 ], [ -83.873458, 32.804634 ], [ -83.873328, 32.804800 ], [ -83.873319, 32.804957 ], [ -83.873436, 32.805041 ], [ -83.873583, 32.805030 ], [ -83.873810, 32.804843 ], [ -83.874025, 32.804923 ], [ -83.874164, 32.805054 ], [ -83.874244, 32.805222 ], [ -83.874338, 32.805362 ], [ -83.874485, 32.805459 ], [ -83.874634, 32.805532 ], [ -83.874870, 32.805661 ], [ -83.874915, 32.805756 ], [ -83.874934, 32.805717 ], [ -83.874926, 32.805684 ], [ -83.874981, 32.805597 ], [ -83.874988, 32.805655 ], [ -83.875005, 32.805674 ], [ -83.875158, 32.805736 ], [ -83.875278, 32.805861 ], [ -83.875348, 32.805968 ], [ -83.875442, 32.806085 ], [ -83.875599, 32.806177 ], [ -83.875988, 32.806207 ], [ -83.876303, 32.806308 ], [ -83.876942, 32.806944 ], [ -83.877004, 32.807167 ], [ -83.876987, 32.807345 ], [ -83.877023, 32.807762 ], [ -83.877179, 32.807875 ], [ -83.877289, 32.808070 ], [ -83.877117, 32.808327 ], [ -83.877059, 32.808629 ], [ -83.876923, 32.808804 ], [ -83.876464, 32.808839 ], [ -83.876144, 32.809018 ], [ -83.875952, 32.809845 ], [ -83.876107, 32.810004 ], [ -83.876320, 32.809938 ], [ -83.876647, 32.809776 ], [ -83.876852, 32.809849 ], [ -83.876952, 32.810008 ], [ -83.877056, 32.810392 ], [ -83.876939, 32.810730 ], [ -83.876634, 32.811005 ], [ -83.876094, 32.811011 ], [ -83.875902, 32.811210 ], [ -83.876016, 32.811386 ], [ -83.876268, 32.811422 ], [ -83.876730, 32.811532 ], [ -83.876991, 32.811920 ], [ -83.877191, 32.812060 ], [ -83.877792, 32.812288 ], [ -83.878219, 32.812551 ], [ -83.878515, 32.812676 ], [ -83.878680, 32.812786 ], [ -83.878628, 32.812969 ], [ -83.878393, 32.813277 ], [ -83.878114, 32.813460 ], [ -83.877635, 32.813519 ], [ -83.877444, 32.813695 ], [ -83.877531, 32.814369 ], [ -83.877792, 32.814566 ], [ -83.878175, 32.814648 ], [ -83.878454, 32.814757 ], [ -83.878611, 32.814978 ], [ -83.878436, 32.815213 ], [ -83.878219, 32.815557 ], [ -83.878210, 32.815792 ], [ -83.878306, 32.816114 ], [ -83.878532, 32.816356 ], [ -83.878820, 32.816510 ], [ -83.879133, 32.816532 ], [ -83.879284, 32.816515 ], [ -83.879693, 32.816522 ], [ -83.880190, 32.816662 ], [ -83.880799, 32.817109 ], [ -83.881217, 32.817630 ], [ -83.881444, 32.817872 ], [ -83.881966, 32.818098 ], [ -83.882201, 32.818354 ], [ -83.882471, 32.818392 ], [ -83.882706, 32.818260 ], [ -83.882941, 32.818194 ], [ -83.883168, 32.818260 ], [ -83.883542, 32.818297 ], [ -83.883690, 32.818179 ], [ -83.883812, 32.818033 ], [ -83.884248, 32.817988 ], [ -83.884491, 32.817542 ], [ -83.884875, 32.817439 ], [ -83.885441, 32.817527 ], [ -83.885754, 32.817431 ], [ -83.885937, 32.817321 ], [ -83.886242, 32.817175 ], [ -83.886529, 32.817321 ], [ -83.887025, 32.817695 ], [ -83.887156, 32.817908 ], [ -83.887130, 32.818143 ], [ -83.886999, 32.818282 ], [ -83.886930, 32.818443 ], [ -83.887121, 32.819029 ], [ -83.887374, 32.819235 ], [ -83.887739, 32.819389 ], [ -83.887879, 32.819448 ], [ -83.888105, 32.819462 ], [ -83.888340, 32.819308 ], [ -83.888480, 32.819103 ], [ -83.888680, 32.818970 ], [ -83.888880, 32.819029 ], [ -83.889176, 32.819308 ], [ -83.889464, 32.819505 ], [ -83.889803, 32.819631 ], [ -83.890125, 32.819719 ], [ -83.890361, 32.819712 ], [ -83.890500, 32.819653 ], [ -83.890526, 32.819558 ], [ -83.890439, 32.819432 ], [ -83.890247, 32.819257 ], [ -83.890456, 32.818993 ], [ -83.890927, 32.818905 ], [ -83.891362, 32.818765 ], [ -83.891728, 32.818861 ], [ -83.891850, 32.819080 ], [ -83.891954, 32.819404 ], [ -83.892050, 32.819558 ], [ -83.892285, 32.819719 ], [ -83.892607, 32.820005 ], [ -83.892776, 32.820046 ], [ -83.892976, 32.819975 ], [ -83.893020, 32.819925 ], [ -83.893034, 32.820159 ], [ -83.893037, 32.820242 ], [ -83.892983, 32.823373 ], [ -83.892982, 32.823453 ], [ -83.892945, 32.825857 ], [ -83.892836, 32.826521 ], [ -83.892865, 32.827365 ], [ -83.892904, 32.828465 ], [ -83.892917, 32.828856 ], [ -83.892950, 32.830267 ], [ -83.892860, 32.832155 ], [ -83.892779, 32.833067 ], [ -83.892653, 32.834553 ], [ -83.892386, 32.835831 ], [ -83.892260, 32.844685 ], [ -83.892208, 32.848337 ], [ -83.891391, 32.848847 ], [ -83.890207, 32.849587 ], [ -83.887655, 32.851177 ], [ -83.883597, 32.853711 ], [ -83.882533, 32.854374 ], [ -83.879342, 32.856367 ], [ -83.878496, 32.856896 ], [ -83.878280, 32.857033 ], [ -83.874907, 32.859164 ], [ -83.873334, 32.860040 ], [ -83.873317, 32.860052 ], [ -83.866095, 32.864718 ], [ -83.866080, 32.864727 ], [ -83.859008, 32.869012 ], [ -83.856054, 32.870803 ], [ -83.853355, 32.872439 ], [ -83.851676, 32.873457 ], [ -83.851187, 32.873753 ], [ -83.850878, 32.873954 ], [ -83.849221, 32.875033 ], [ -83.845986, 32.877136 ], [ -83.845932, 32.877171 ], [ -83.845820, 32.877244 ], [ -83.845707, 32.877317 ], [ -83.845687, 32.877330 ], [ -83.845664, 32.877343 ], [ -83.845632, 32.877363 ], [ -83.845598, 32.877381 ], [ -83.845576, 32.877395 ], [ -83.845481, 32.877451 ], [ -83.845437, 32.877478 ], [ -83.832830, 32.885246 ], [ -83.830507, 32.886705 ], [ -83.822172, 32.891931 ], [ -83.822080, 32.891988 ], [ -83.821989, 32.892044 ], [ -83.820970, 32.892684 ], [ -83.818821, 32.894031 ], [ -83.818753, 32.894073 ], [ -83.813653, 32.897109 ], [ -83.813626, 32.897123 ], [ -83.805924, 32.900968 ], [ -83.805681, 32.901089 ], [ -83.803349, 32.902254 ], [ -83.803317, 32.902269 ], [ -83.802996, 32.902420 ], [ -83.802967, 32.902434 ], [ -83.802506, 32.902658 ], [ -83.801975, 32.902911 ], [ -83.800384, 32.903670 ], [ -83.800352, 32.903686 ], [ -83.799854, 32.903923 ], [ -83.799761, 32.903967 ], [ -83.799588, 32.904050 ], [ -83.799414, 32.904133 ], [ -83.795068, 32.906207 ], [ -83.792248, 32.907553 ], [ -83.791989, 32.907677 ], [ -83.791838, 32.907749 ], [ -83.791797, 32.907768 ], [ -83.789238, 32.909023 ], [ -83.789086, 32.909117 ], [ -83.789075, 32.909124 ], [ -83.789041, 32.909145 ], [ -83.789036, 32.909148 ], [ -83.788669, 32.909323 ], [ -83.786004, 32.910210 ], [ -83.785859, 32.910258 ], [ -83.785714, 32.910307 ], [ -83.785586, 32.910349 ], [ -83.785457, 32.910392 ], [ -83.777126, 32.913167 ], [ -83.774928, 32.913895 ], [ -83.774892, 32.913905 ], [ -83.774814, 32.913936 ], [ -83.774756, 32.913957 ], [ -83.774589, 32.914012 ], [ -83.774475, 32.914050 ], [ -83.774408, 32.914070 ], [ -83.774233, 32.914123 ], [ -83.764260, 32.920475 ], [ -83.763044, 32.921239 ], [ -83.762394, 32.921630 ], [ -83.761483, 32.922189 ], [ -83.758258, 32.924169 ], [ -83.758032, 32.924315 ], [ -83.758003, 32.924333 ], [ -83.752616, 32.927622 ], [ -83.752546, 32.927666 ], [ -83.750773, 32.928761 ], [ -83.750124, 32.929158 ], [ -83.748179, 32.930352 ], [ -83.747531, 32.930751 ], [ -83.747484, 32.930777 ], [ -83.747346, 32.930863 ], [ -83.747301, 32.930892 ], [ -83.747151, 32.930982 ], [ -83.746704, 32.931258 ], [ -83.746689, 32.931267 ], [ -83.746555, 32.931350 ], [ -83.746478, 32.931396 ], [ -83.746250, 32.931536 ], [ -83.746175, 32.931583 ], [ -83.746115, 32.931618 ], [ -83.745938, 32.931728 ], [ -83.745879, 32.931765 ] ] ] } }]},
    {
      style: function(feature){
        return { fillOpacity: 0, opacity: 0.8, weight: 4, color: "#f00" };
      },
      onEachFeature: function(feature, layer){
        county = layer;
      }
    }
  ).addTo(map);

  $("#wardLayer")[0].checked = false;
  wards = [ ];
  var wardgeo = new L.geoJson({"type": "FeatureCollection","features": [{ "type": "Feature", "properties": { "Name": "D2", "Description": "<table> <tr> <td>Ward<\/td> <td>2<\/td> <\/tr> <tr> <td>Total Population<\/td> <td>18,219<\/td> <\/tr> <\/table>" }, "geometry": { "type": "MultiPolygon", "coordinates": [ [ [ [ -83.710544, 32.839740 ], [ -83.710589, 32.839773 ], [ -83.710631, 32.839823 ], [ -83.710664, 32.839872 ], [ -83.710707, 32.839892 ], [ -83.710777, 32.839891 ], [ -83.710907, 32.839858 ], [ -83.711037, 32.839850 ], [ -83.711305, 32.839664 ], [ -83.711357, 32.839621 ], [ -83.711483, 32.839489 ], [ -83.711577, 32.839405 ], [ -83.711630, 32.839371 ], [ -83.711692, 32.839340 ], [ -83.711602, 32.839314 ], [ -83.710616, 32.839042 ], [ -83.710613, 32.838866 ], [ -83.710770, 32.836092 ], [ -83.710907, 32.833672 ], [ -83.711046, 32.831209 ], [ -83.711102, 32.831138 ], [ -83.711141, 32.831076 ], [ -83.711158, 32.831043 ], [ -83.712427, 32.831041 ], [ -83.714857, 32.831038 ], [ -83.714874, 32.831367 ], [ -83.716040, 32.831396 ], [ -83.716976, 32.831421 ], [ -83.717594, 32.831437 ], [ -83.717396, 32.831501 ], [ -83.716821, 32.831722 ], [ -83.716004, 32.832039 ], [ -83.715971, 32.833051 ], [ -83.715852, 32.836809 ], [ -83.715847, 32.837548 ], [ -83.717586, 32.837502 ], [ -83.718516, 32.836743 ], [ -83.719852, 32.835993 ], [ -83.719860, 32.835704 ], [ -83.720781, 32.835833 ], [ -83.720920, 32.835841 ], [ -83.720946, 32.835583 ], [ -83.721200, 32.835591 ], [ -83.721214, 32.835509 ], [ -83.721651, 32.833548 ], [ -83.721299, 32.832738 ], [ -83.721119, 32.832836 ], [ -83.720912, 32.832926 ], [ -83.720406, 32.832827 ], [ -83.720216, 32.832549 ], [ -83.720678, 32.832220 ], [ -83.720661, 32.832206 ], [ -83.720501, 32.832093 ], [ -83.720481, 32.832082 ], [ -83.720001, 32.832335 ], [ -83.719467, 32.831887 ], [ -83.718495, 32.831055 ], [ -83.718033, 32.831133 ], [ -83.717704, 32.831038 ], [ -83.717388, 32.830837 ], [ -83.717402, 32.829421 ], [ -83.717210, 32.827834 ], [ -83.717787, 32.826877 ], [ -83.717795, 32.826031 ], [ -83.717210, 32.825927 ], [ -83.717317, 32.825535 ], [ -83.716805, 32.825483 ], [ -83.716785, 32.824276 ], [ -83.716687, 32.824289 ], [ -83.716653, 32.822577 ], [ -83.716674, 32.819356 ], [ -83.716747, 32.818281 ], [ -83.716720, 32.817209 ], [ -83.716615, 32.817220 ], [ -83.715597, 32.817331 ], [ -83.715584, 32.816843 ], [ -83.716553, 32.816684 ], [ -83.716662, 32.816665 ], [ -83.716792, 32.816344 ], [ -83.716793, 32.815994 ], [ -83.716794, 32.815844 ], [ -83.716798, 32.814982 ], [ -83.717479, 32.814573 ], [ -83.718372, 32.814056 ], [ -83.718758, 32.813836 ], [ -83.720109, 32.813067 ], [ -83.720360, 32.812927 ], [ -83.721717, 32.812279 ], [ -83.723135, 32.811508 ], [ -83.725159, 32.810380 ], [ -83.725044, 32.810197 ], [ -83.725314, 32.810043 ], [ -83.725492, 32.809947 ], [ -83.725632, 32.809970 ], [ -83.725869, 32.809738 ], [ -83.726027, 32.809651 ], [ -83.726529, 32.809362 ], [ -83.726706, 32.809294 ], [ -83.726817, 32.809571 ], [ -83.727073, 32.810080 ], [ -83.727233, 32.810463 ], [ -83.727278, 32.810639 ], [ -83.727326, 32.810913 ], [ -83.727344, 32.811354 ], [ -83.727394, 32.811431 ], [ -83.728790, 32.816364 ], [ -83.729118, 32.817600 ], [ -83.729152, 32.817586 ], [ -83.729981, 32.817178 ], [ -83.730319, 32.817047 ], [ -83.730811, 32.816749 ], [ -83.731502, 32.816409 ], [ -83.732029, 32.816034 ], [ -83.732242, 32.815779 ], [ -83.732991, 32.815039 ], [ -83.733811, 32.814183 ], [ -83.734293, 32.813843 ], [ -83.734668, 32.813677 ], [ -83.735496, 32.813257 ], [ -83.735926, 32.813088 ], [ -83.735926, 32.812766 ], [ -83.735900, 32.810273 ], [ -83.735940, 32.809703 ], [ -83.736039, 32.808323 ], [ -83.735984, 32.806844 ], [ -83.735876, 32.805538 ], [ -83.735865, 32.805535 ], [ -83.735821, 32.805244 ], [ -83.735778, 32.804890 ], [ -83.735759, 32.804564 ], [ -83.735745, 32.804354 ], [ -83.734431, 32.805152 ], [ -83.733815, 32.805563 ], [ -83.732828, 32.806088 ], [ -83.732202, 32.806438 ], [ -83.731428, 32.806884 ], [ -83.731486, 32.806683 ], [ -83.731552, 32.806455 ], [ -83.731389, 32.806434 ], [ -83.730931, 32.806331 ], [ -83.730386, 32.806640 ], [ -83.728275, 32.807836 ], [ -83.726343, 32.808867 ], [ -83.725582, 32.809151 ], [ -83.725288, 32.809260 ], [ -83.724628, 32.809548 ], [ -83.724293, 32.809752 ], [ -83.723430, 32.810201 ], [ -83.723053, 32.809603 ], [ -83.723751, 32.809230 ], [ -83.723333, 32.808439 ], [ -83.722743, 32.808625 ], [ -83.722795, 32.808931 ], [ -83.722523, 32.809151 ], [ -83.722586, 32.809586 ], [ -83.722014, 32.809587 ], [ -83.721650, 32.809592 ], [ -83.721305, 32.809640 ], [ -83.716705, 32.809739 ], [ -83.716897, 32.806570 ], [ -83.715054, 32.806511 ], [ -83.715059, 32.806375 ], [ -83.715081, 32.802882 ], [ -83.714464, 32.802843 ], [ -83.714297, 32.802841 ], [ -83.714231, 32.802126 ], [ -83.714127, 32.801631 ], [ -83.714072, 32.801387 ], [ -83.714280, 32.801385 ], [ -83.714860, 32.801385 ], [ -83.714857, 32.800326 ], [ -83.714285, 32.800331 ], [ -83.714057, 32.800331 ], [ -83.714148, 32.797564 ], [ -83.714147, 32.797503 ], [ -83.714163, 32.797230 ], [ -83.714175, 32.797021 ], [ -83.714280, 32.794991 ], [ -83.714334, 32.793825 ], [ -83.714346, 32.793483 ], [ -83.714350, 32.793363 ], [ -83.714377, 32.792802 ], [ -83.714470, 32.792795 ], [ -83.714899, 32.792783 ], [ -83.716734, 32.792795 ], [ -83.717152, 32.792803 ], [ -83.717439, 32.789111 ], [ -83.717471, 32.788007 ], [ -83.718613, 32.788044 ], [ -83.719075, 32.788041 ], [ -83.719109, 32.787162 ], [ -83.718303, 32.786530 ], [ -83.718172, 32.785122 ], [ -83.718143, 32.784180 ], [ -83.718075, 32.781936 ], [ -83.716628, 32.781770 ], [ -83.716023, 32.781701 ], [ -83.715534, 32.781697 ], [ -83.712022, 32.775765 ], [ -83.711047, 32.774231 ], [ -83.711159, 32.773969 ], [ -83.710906, 32.773905 ], [ -83.710341, 32.773016 ], [ -83.707949, 32.773038 ], [ -83.707807, 32.774529 ], [ -83.708261, 32.774528 ], [ -83.708056, 32.777900 ], [ -83.708029, 32.778025 ], [ -83.708024, 32.778578 ], [ -83.708023, 32.779286 ], [ -83.707969, 32.780012 ], [ -83.707956, 32.780129 ], [ -83.708066, 32.780925 ], [ -83.708070, 32.781314 ], [ -83.707778, 32.781336 ], [ -83.706202, 32.781160 ], [ -83.704630, 32.781162 ], [ -83.703472, 32.781230 ], [ -83.702782, 32.781246 ], [ -83.702904, 32.779984 ], [ -83.703006, 32.777026 ], [ -83.703106, 32.771098 ], [ -83.700005, 32.771040 ], [ -83.698353, 32.771040 ], [ -83.698296, 32.772453 ], [ -83.698263, 32.776172 ], [ -83.698241, 32.778706 ], [ -83.698219, 32.781232 ], [ -83.698053, 32.781247 ], [ -83.697577, 32.781249 ], [ -83.695716, 32.781339 ], [ -83.695735, 32.781503 ], [ -83.695368, 32.782150 ], [ -83.695611, 32.785900 ], [ -83.693746, 32.785978 ], [ -83.691656, 32.785736 ], [ -83.688421, 32.785223 ], [ -83.683467, 32.784934 ], [ -83.681784, 32.784989 ], [ -83.681006, 32.785094 ], [ -83.681093, 32.783987 ], [ -83.681788, 32.783983 ], [ -83.681963, 32.783980 ], [ -83.683352, 32.784063 ], [ -83.683298, 32.781050 ], [ -83.683296, 32.780264 ], [ -83.685876, 32.780157 ], [ -83.685817, 32.776761 ], [ -83.685811, 32.776429 ], [ -83.684608, 32.777199 ], [ -83.684093, 32.777535 ], [ -83.683831, 32.777698 ], [ -83.682544, 32.778539 ], [ -83.680726, 32.779698 ], [ -83.679695, 32.780369 ], [ -83.678913, 32.780862 ], [ -83.678894, 32.780875 ], [ -83.678339, 32.781235 ], [ -83.678145, 32.781360 ], [ -83.678365, 32.781547 ], [ -83.678743, 32.781868 ], [ -83.679302, 32.782950 ], [ -83.679325, 32.784917 ], [ -83.679330, 32.785260 ], [ -83.679233, 32.785261 ], [ -83.679013, 32.785266 ], [ -83.678863, 32.785279 ], [ -83.678866, 32.784990 ], [ -83.677759, 32.785100 ], [ -83.674947, 32.786366 ], [ -83.673654, 32.787992 ], [ -83.673465, 32.788156 ], [ -83.673338, 32.788358 ], [ -83.673350, 32.788263 ], [ -83.673373, 32.788210 ], [ -83.673386, 32.788155 ], [ -83.673409, 32.788095 ], [ -83.673469, 32.788064 ], [ -83.673533, 32.788041 ], [ -83.673530, 32.788024 ], [ -83.673532, 32.787979 ], [ -83.673528, 32.787915 ], [ -83.673498, 32.787869 ], [ -83.673448, 32.787830 ], [ -83.673414, 32.787779 ], [ -83.673371, 32.787744 ], [ -83.673334, 32.787692 ], [ -83.673257, 32.787615 ], [ -83.673216, 32.787566 ], [ -83.673161, 32.787536 ], [ -83.673089, 32.787517 ], [ -83.673021, 32.787523 ], [ -83.672955, 32.787539 ], [ -83.672890, 32.787534 ], [ -83.672818, 32.787518 ], [ -83.672769, 32.787486 ], [ -83.672734, 32.787438 ], [ -83.672727, 32.787384 ], [ -83.672789, 32.787317 ], [ -83.672844, 32.787272 ], [ -83.672906, 32.787230 ], [ -83.673017, 32.787163 ], [ -83.673072, 32.787123 ], [ -83.673205, 32.787087 ], [ -83.673325, 32.787031 ], [ -83.673346, 32.787008 ], [ -83.673337, 32.786973 ], [ -83.673306, 32.786948 ], [ -83.673249, 32.786921 ], [ -83.673074, 32.786805 ], [ -83.672889, 32.786710 ], [ -83.672847, 32.786665 ], [ -83.672816, 32.786658 ], [ -83.672694, 32.786562 ], [ -83.672750, 32.786498 ], [ -83.672796, 32.786453 ], [ -83.672852, 32.786420 ], [ -83.673062, 32.786247 ], [ -83.673099, 32.786195 ], [ -83.673132, 32.786078 ], [ -83.673140, 32.786022 ], [ -83.673138, 32.785846 ], [ -83.673118, 32.785643 ], [ -83.673096, 32.785536 ], [ -83.673077, 32.785451 ], [ -83.673010, 32.785351 ], [ -83.672847, 32.785109 ], [ -83.672685, 32.784869 ], [ -83.672562, 32.784709 ], [ -83.672433, 32.784540 ], [ -83.672368, 32.784506 ], [ -83.672300, 32.784478 ], [ -83.672229, 32.784461 ], [ -83.672098, 32.784467 ], [ -83.672032, 32.784475 ], [ -83.671964, 32.784494 ], [ -83.671894, 32.784506 ], [ -83.671755, 32.784509 ], [ -83.671684, 32.784495 ], [ -83.671632, 32.784472 ], [ -83.671574, 32.784439 ], [ -83.671537, 32.784397 ], [ -83.671515, 32.784343 ], [ -83.671483, 32.784283 ], [ -83.671480, 32.784245 ], [ -83.671487, 32.784188 ], [ -83.671459, 32.784138 ], [ -83.671430, 32.784112 ], [ -83.671397, 32.784063 ], [ -83.671283, 32.783844 ], [ -83.671267, 32.783789 ], [ -83.671214, 32.783676 ], [ -83.671194, 32.783614 ], [ -83.671165, 32.783565 ], [ -83.671109, 32.783406 ], [ -83.671079, 32.783346 ], [ -83.670964, 32.783203 ], [ -83.670914, 32.783158 ], [ -83.670707, 32.782952 ], [ -83.670590, 32.782879 ], [ -83.670445, 32.782746 ], [ -83.670383, 32.782719 ], [ -83.670306, 32.782711 ], [ -83.670237, 32.782711 ], [ -83.670085, 32.782741 ], [ -83.670013, 32.782739 ], [ -83.669939, 32.782724 ], [ -83.669867, 32.782694 ], [ -83.669803, 32.782656 ], [ -83.669702, 32.782583 ], [ -83.669636, 32.782550 ], [ -83.669434, 32.782471 ], [ -83.669361, 32.782435 ], [ -83.669086, 32.782322 ], [ -83.668928, 32.782186 ], [ -83.668862, 32.782152 ], [ -83.668662, 32.782060 ], [ -83.668599, 32.782044 ], [ -83.668467, 32.782030 ], [ -83.668405, 32.782013 ], [ -83.668380, 32.781979 ], [ -83.668369, 32.781934 ], [ -83.668389, 32.781886 ], [ -83.668426, 32.781838 ], [ -83.668473, 32.781743 ], [ -83.668461, 32.781692 ], [ -83.668428, 32.781675 ], [ -83.668360, 32.781677 ], [ -83.668288, 32.781686 ], [ -83.668214, 32.781703 ], [ -83.668018, 32.781765 ], [ -83.667942, 32.781773 ], [ -83.667896, 32.781731 ], [ -83.667820, 32.781630 ], [ -83.667746, 32.781516 ], [ -83.667726, 32.781461 ], [ -83.667714, 32.781408 ], [ -83.667717, 32.781350 ], [ -83.667748, 32.781253 ], [ -83.667757, 32.781228 ], [ -83.667796, 32.781052 ], [ -83.667819, 32.780994 ], [ -83.667825, 32.780935 ], [ -83.667821, 32.780870 ], [ -83.667800, 32.780836 ], [ -83.667747, 32.780790 ], [ -83.667699, 32.780773 ], [ -83.667630, 32.780763 ], [ -83.667477, 32.780775 ], [ -83.667286, 32.780700 ], [ -83.667278, 32.780679 ], [ -83.667304, 32.780633 ], [ -83.667315, 32.780589 ], [ -83.667305, 32.780500 ], [ -83.667308, 32.780422 ], [ -83.667349, 32.780234 ], [ -83.667354, 32.780161 ], [ -83.667380, 32.780020 ], [ -83.667378, 32.779877 ], [ -83.667369, 32.779811 ], [ -83.667351, 32.779744 ], [ -83.667328, 32.779612 ], [ -83.667334, 32.779549 ], [ -83.667361, 32.779415 ], [ -83.667393, 32.779362 ], [ -83.667411, 32.779307 ], [ -83.667409, 32.779243 ], [ -83.667377, 32.779193 ], [ -83.667138, 32.779072 ], [ -83.667090, 32.779024 ], [ -83.667060, 32.778962 ], [ -83.667035, 32.778788 ], [ -83.667015, 32.778739 ], [ -83.666969, 32.778689 ], [ -83.666910, 32.778654 ], [ -83.666852, 32.778644 ], [ -83.666790, 32.778651 ], [ -83.666560, 32.778726 ], [ -83.666437, 32.778723 ], [ -83.666358, 32.778715 ], [ -83.666295, 32.778699 ], [ -83.666233, 32.778678 ], [ -83.666167, 32.778639 ], [ -83.666110, 32.778599 ], [ -83.665998, 32.778498 ], [ -83.665932, 32.778467 ], [ -83.665859, 32.778443 ], [ -83.665787, 32.778409 ], [ -83.665757, 32.778380 ], [ -83.665748, 32.778350 ], [ -83.665773, 32.778325 ], [ -83.665833, 32.778295 ], [ -83.665938, 32.778207 ], [ -83.665980, 32.778162 ], [ -83.666002, 32.778114 ], [ -83.665996, 32.778046 ], [ -83.665972, 32.777986 ], [ -83.665933, 32.777937 ], [ -83.665883, 32.777886 ], [ -83.665843, 32.777867 ], [ -83.665773, 32.777849 ], [ -83.665752, 32.777825 ], [ -83.665766, 32.777797 ], [ -83.665814, 32.777763 ], [ -83.665877, 32.777735 ], [ -83.666013, 32.777689 ], [ -83.666072, 32.777664 ], [ -83.666115, 32.777621 ], [ -83.666140, 32.777564 ], [ -83.666134, 32.777503 ], [ -83.666096, 32.777457 ], [ -83.666027, 32.777344 ], [ -83.666002, 32.777289 ], [ -83.665982, 32.777230 ], [ -83.665968, 32.777160 ], [ -83.665949, 32.777096 ], [ -83.665913, 32.777036 ], [ -83.665860, 32.776922 ], [ -83.665827, 32.776888 ], [ -83.665766, 32.776854 ], [ -83.665721, 32.776812 ], [ -83.665682, 32.776750 ], [ -83.665636, 32.776699 ], [ -83.665577, 32.776653 ], [ -83.665527, 32.776598 ], [ -83.665450, 32.776503 ], [ -83.665427, 32.776452 ], [ -83.665437, 32.776417 ], [ -83.665473, 32.776367 ], [ -83.665527, 32.776249 ], [ -83.665529, 32.776184 ], [ -83.665511, 32.776048 ], [ -83.665467, 32.775919 ], [ -83.665448, 32.775798 ], [ -83.665455, 32.775781 ], [ -83.665432, 32.775568 ], [ -83.665432, 32.775480 ], [ -83.665438, 32.775416 ], [ -83.665390, 32.775371 ], [ -83.665276, 32.775318 ], [ -83.665147, 32.775267 ], [ -83.665058, 32.775250 ], [ -83.664979, 32.775247 ], [ -83.664816, 32.775207 ], [ -83.664787, 32.775183 ], [ -83.664713, 32.775134 ], [ -83.664706, 32.775115 ], [ -83.664709, 32.775095 ], [ -83.664732, 32.775081 ], [ -83.664761, 32.775076 ], [ -83.664843, 32.775078 ], [ -83.664903, 32.775044 ], [ -83.664955, 32.774977 ], [ -83.665003, 32.774907 ], [ -83.665006, 32.774865 ], [ -83.664982, 32.774802 ], [ -83.664986, 32.774774 ], [ -83.665091, 32.774662 ], [ -83.665324, 32.774529 ], [ -83.665411, 32.774490 ], [ -83.665511, 32.774459 ], [ -83.665553, 32.774439 ], [ -83.665642, 32.774383 ], [ -83.665727, 32.774324 ], [ -83.665806, 32.774261 ], [ -83.665882, 32.774223 ], [ -83.665912, 32.774192 ], [ -83.665928, 32.774161 ], [ -83.665950, 32.774147 ], [ -83.665981, 32.774144 ], [ -83.666004, 32.774151 ], [ -83.666014, 32.774174 ], [ -83.666028, 32.774229 ], [ -83.666057, 32.774253 ], [ -83.666136, 32.774254 ], [ -83.666217, 32.774230 ], [ -83.666283, 32.774175 ], [ -83.666298, 32.774150 ], [ -83.666347, 32.774034 ], [ -83.666371, 32.773958 ], [ -83.666408, 32.773899 ], [ -83.666497, 32.773854 ], [ -83.666561, 32.773798 ], [ -83.666591, 32.773744 ], [ -83.666590, 32.773690 ], [ -83.666604, 32.773662 ], [ -83.666607, 32.773638 ], [ -83.666589, 32.773576 ], [ -83.666527, 32.773479 ], [ -83.666470, 32.773425 ], [ -83.666395, 32.773341 ], [ -83.666356, 32.773285 ], [ -83.666348, 32.773252 ], [ -83.666323, 32.773189 ], [ -83.666324, 32.773135 ], [ -83.666336, 32.773063 ], [ -83.666362, 32.773004 ], [ -83.666409, 32.772933 ], [ -83.666415, 32.772926 ], [ -83.665535, 32.772617 ], [ -83.665007, 32.772159 ], [ -83.664275, 32.771044 ], [ -83.664259, 32.771062 ], [ -83.664213, 32.771093 ], [ -83.664158, 32.771121 ], [ -83.664129, 32.771121 ], [ -83.664053, 32.771102 ], [ -83.663898, 32.771034 ], [ -83.663756, 32.770923 ], [ -83.663671, 32.770892 ], [ -83.663594, 32.770868 ], [ -83.663515, 32.770865 ], [ -83.663337, 32.770874 ], [ -83.663166, 32.770898 ], [ -83.663064, 32.770904 ], [ -83.663026, 32.770893 ], [ -83.662999, 32.770874 ], [ -83.662966, 32.770837 ], [ -83.662933, 32.770784 ], [ -83.662880, 32.770742 ], [ -83.662837, 32.770676 ], [ -83.662796, 32.770634 ], [ -83.662662, 32.770566 ], [ -83.662595, 32.770463 ], [ -83.662447, 32.770277 ], [ -83.662280, 32.770187 ], [ -83.662245, 32.770179 ], [ -83.662157, 32.770165 ], [ -83.662049, 32.770165 ], [ -83.661867, 32.770184 ], [ -83.661784, 32.770201 ], [ -83.661630, 32.770255 ], [ -83.661577, 32.770260 ], [ -83.661505, 32.770252 ], [ -83.661434, 32.770223 ], [ -83.661375, 32.770189 ], [ -83.661246, 32.770091 ], [ -83.661056, 32.769976 ], [ -83.660978, 32.769934 ], [ -83.660929, 32.769871 ], [ -83.660879, 32.769827 ], [ -83.660739, 32.769716 ], [ -83.660684, 32.769661 ], [ -83.660523, 32.769565 ], [ -83.660461, 32.769516 ], [ -83.660395, 32.769477 ], [ -83.660359, 32.769424 ], [ -83.660264, 32.769315 ], [ -83.660257, 32.769288 ], [ -83.660257, 32.769230 ], [ -83.660264, 32.769173 ], [ -83.660264, 32.769109 ], [ -83.660271, 32.769033 ], [ -83.660261, 32.769016 ], [ -83.660243, 32.769007 ], [ -83.660206, 32.769002 ], [ -83.660138, 32.769019 ], [ -83.660108, 32.769021 ], [ -83.660037, 32.768970 ], [ -83.659809, 32.768945 ], [ -83.659547, 32.769969 ], [ -83.659498, 32.770240 ], [ -83.659448, 32.770558 ], [ -83.659380, 32.771105 ], [ -83.659351, 32.771382 ], [ -83.659322, 32.771569 ], [ -83.659313, 32.771867 ], [ -83.659315, 32.772184 ], [ -83.659351, 32.772364 ], [ -83.659451, 32.772551 ], [ -83.659516, 32.772636 ], [ -83.659608, 32.772765 ], [ -83.659786, 32.773051 ], [ -83.660210, 32.773794 ], [ -83.660588, 32.774436 ], [ -83.661156, 32.775425 ], [ -83.661367, 32.775815 ], [ -83.662084, 32.777048 ], [ -83.662221, 32.777298 ], [ -83.662654, 32.778036 ], 
      [ -83.663074, 32.778779 ], [ -83.663276, 32.779097 ], [ -83.663389, 32.779305 ], [ -83.663824, 32.780043 ], [ -83.664022, 32.780394 ], [ -83.664080, 32.780576 ], [ -83.664391, 32.781059 ], [ -83.664630, 32.781455 ], [ -83.664777, 32.781700 ], [ -83.665053, 32.782198 ], [ -83.665107, 32.782288 ], [ -83.665244, 32.782525 ], [ -83.665544, 32.783025 ], [ -83.666049, 32.783912 ], [ -83.666193, 32.784157 ], [ -83.666355, 32.784398 ], [ -83.666476, 32.784613 ], [ -83.666750, 32.785119 ], [ -83.667050, 32.785674 ], [ -83.667454, 32.786408 ], [ -83.667654, 32.786772 ], [ -83.667759, 32.786960 ], [ -83.667912, 32.787304 ], [ -83.668225, 32.788238 ], [ -83.668314, 32.788533 ], [ -83.668334, 32.788601 ], [ -83.668467, 32.789326 ], [ -83.668508, 32.789536 ], [ -83.668522, 32.789644 ], [ -83.668549, 32.789845 ], [ -83.668574, 32.790083 ], [ -83.668596, 32.790384 ], [ -83.668619, 32.790619 ], [ -83.668586, 32.791195 ], [ -83.668562, 32.791448 ], [ -83.668514, 32.791812 ], [ -83.668493, 32.792082 ], [ -83.668437, 32.792423 ], [ -83.668381, 32.792693 ], [ -83.668343, 32.792848 ], [ -83.668270, 32.793149 ], [ -83.668239, 32.793256 ], [ -83.667828, 32.794418 ], [ -83.667815, 32.794455 ], [ -83.667711, 32.794697 ], [ -83.667576, 32.794967 ], [ -83.667498, 32.795108 ], [ -83.667429, 32.795212 ], [ -83.667290, 32.795461 ], [ -83.666710, 32.796546 ], [ -83.666269, 32.797289 ], [ -83.665615, 32.798443 ], [ -83.665049, 32.799433 ], [ -83.664968, 32.799581 ], [ -83.664674, 32.800072 ], [ -83.664250, 32.800815 ], [ -83.664086, 32.801074 ], [ -83.663801, 32.801617 ], [ -83.663728, 32.801799 ], [ -83.663617, 32.802149 ], [ -83.663397, 32.802737 ], [ -83.663264, 32.802990 ], [ -83.663250, 32.803258 ], [ -83.663183, 32.803680 ], [ -83.663138, 32.803998 ], [ -83.663121, 32.804181 ], [ -83.663111, 32.804454 ], [ -83.663107, 32.804797 ], [ -83.663082, 32.806058 ], [ -83.665102, 32.806109 ], [ -83.665537, 32.806103 ], [ -83.666891, 32.806071 ], [ -83.668139, 32.806050 ], [ -83.669119, 32.806044 ], [ -83.670374, 32.806024 ], [ -83.671294, 32.806027 ], [ -83.671818, 32.806030 ], [ -83.673327, 32.806041 ], [ -83.673666, 32.806039 ], [ -83.673945, 32.806019 ], [ -83.674313, 32.806015 ], [ -83.674800, 32.806010 ], [ -83.675550, 32.805994 ], [ -83.676273, 32.805961 ], [ -83.677524, 32.805948 ], [ -83.678806, 32.805934 ], [ -83.680117, 32.805937 ], [ -83.682942, 32.805963 ], [ -83.683610, 32.805974 ], [ -83.683965, 32.805977 ], [ -83.685500, 32.805992 ], [ -83.685429, 32.806890 ], [ -83.685968, 32.807991 ], [ -83.686813, 32.809064 ], [ -83.686845, 32.809105 ], [ -83.688524, 32.811245 ], [ -83.689399, 32.811588 ], [ -83.689991, 32.811635 ], [ -83.689824, 32.812112 ], [ -83.689638, 32.812410 ], [ -83.689586, 32.812497 ], [ -83.687925, 32.815255 ], [ -83.687921, 32.815437 ], [ -83.687919, 32.815506 ], [ -83.688019, 32.815772 ], [ -83.688293, 32.816502 ], [ -83.690766, 32.819457 ], [ -83.691994, 32.820307 ], [ -83.692426, 32.820498 ], [ -83.692571, 32.820544 ], [ -83.692593, 32.820580 ], [ -83.692098, 32.820680 ], [ -83.692314, 32.821206 ], [ -83.693833, 32.824914 ], [ -83.694322, 32.826107 ], [ -83.694422, 32.826266 ], [ -83.694521, 32.826650 ], [ -83.694581, 32.826855 ], [ -83.694591, 32.826897 ], [ -83.694613, 32.826983 ], [ -83.694654, 32.827047 ], [ -83.694712, 32.827119 ], [ -83.694755, 32.827191 ], [ -83.694792, 32.827242 ], [ -83.694884, 32.827332 ], [ -83.694924, 32.827378 ], [ -83.695048, 32.827562 ], [ -83.695082, 32.827621 ], [ -83.695152, 32.827717 ], [ -83.695192, 32.827789 ], [ -83.695224, 32.827857 ], [ -83.695295, 32.827955 ], [ -83.695410, 32.828093 ], [ -83.695587, 32.828280 ], [ -83.695729, 32.828414 ], [ -83.695846, 32.828502 ], [ -83.695983, 32.828581 ], [ -83.696282, 32.828719 ], [ -83.696423, 32.828757 ], [ -83.696503, 32.828755 ], [ -83.696570, 32.828738 ], [ -83.696644, 32.828702 ], [ -83.696709, 32.828657 ], [ -83.696750, 32.828620 ], [ -83.696796, 32.828586 ], [ -83.696857, 32.828553 ], [ -83.696915, 32.828516 ], [ -83.697074, 32.828449 ], [ -83.697224, 32.828358 ], [ -83.697343, 32.828277 ], [ -83.697395, 32.828238 ], [ -83.697509, 32.828159 ], [ -83.697581, 32.828133 ], [ -83.697666, 32.828116 ], [ -83.697757, 32.828105 ], [ -83.697964, 32.828108 ], [ -83.698045, 32.828119 ], [ -83.698129, 32.828139 ], [ -83.698193, 32.828170 ], [ -83.698252, 32.828232 ], [ -83.698286, 32.828280 ], [ -83.698317, 32.828406 ], [ -83.698353, 32.828620 ], [ -83.698406, 32.828769 ], [ -83.698435, 32.828823 ], [ -83.698475, 32.828881 ], [ -83.698505, 32.828933 ], [ -83.698530, 32.828986 ], [ -83.698569, 32.829047 ], [ -83.698663, 32.829247 ], [ -83.698698, 32.829310 ], [ -83.698739, 32.829358 ], [ -83.698841, 32.829473 ], [ -83.698921, 32.829583 ], [ -83.699069, 32.829723 ], [ -83.699255, 32.829856 ], [ -83.699320, 32.829887 ], [ -83.699456, 32.829935 ], [ -83.699557, 32.830028 ], [ -83.699646, 32.830118 ], [ -83.699712, 32.830157 ], [ -83.699772, 32.830171 ], [ -83.699867, 32.830152 ], [ -83.699931, 32.830143 ], [ -83.699985, 32.830143 ], [ -83.700077, 32.830157 ], [ -83.700151, 32.830174 ], [ -83.700180, 32.830199 ], [ -83.700224, 32.830238 ], [ -83.700267, 32.830286 ], [ -83.700300, 32.830337 ], [ -83.700315, 32.830392 ], [ -83.700304, 32.830505 ], [ -83.700279, 32.830565 ], [ -83.700241, 32.830637 ], [ -83.700194, 32.830703 ], [ -83.700149, 32.830755 ], [ -83.700105, 32.830796 ], [ -83.700044, 32.830841 ], [ -83.699994, 32.830886 ], [ -83.699976, 32.830914 ], [ -83.699927, 32.831020 ], [ -83.699911, 32.831075 ], [ -83.699874, 32.831122 ], [ -83.699852, 32.831176 ], [ -83.699835, 32.831234 ], [ -83.699858, 32.831273 ], [ -83.699897, 32.831321 ], [ -83.699947, 32.831356 ], [ -83.700005, 32.831387 ], [ -83.700057, 32.831420 ], [ -83.700119, 32.831442 ], [ -83.700179, 32.831471 ], [ -83.700244, 32.831488 ], [ -83.700370, 32.831539 ], [ -83.700435, 32.831559 ], [ -83.700498, 32.831572 ], [ -83.700563, 32.831597 ], [ -83.700633, 32.831612 ], [ -83.700696, 32.831631 ], [ -83.700767, 32.831637 ], [ -83.700836, 32.831632 ], [ -83.700905, 32.831621 ], [ -83.700969, 32.831595 ], [ -83.701036, 32.831576 ], [ -83.701100, 32.831547 ], [ -83.701164, 32.831525 ], [ -83.701229, 32.831508 ], [ -83.701300, 32.831496 ], [ -83.701345, 32.831494 ], [ -83.701372, 32.831508 ], [ -83.701337, 32.831553 ], [ -83.701507, 32.831584 ], [ -83.701647, 32.831595 ], [ -83.701719, 32.831591 ], [ -83.701786, 32.831573 ], [ -83.701841, 32.831542 ], [ -83.701905, 32.831516 ], [ -83.701972, 32.831498 ], [ -83.702042, 32.831491 ], [ -83.702101, 32.831501 ], [ -83.702166, 32.831525 ], [ -83.702220, 32.831560 ], [ -83.702277, 32.831588 ], [ -83.702302, 32.831626 ], [ -83.702318, 32.831684 ], [ -83.702331, 32.831802 ], [ -83.702326, 32.831861 ], [ -83.702289, 32.831972 ], [ -83.702253, 32.832147 ], [ -83.702236, 32.832202 ], [ -83.702212, 32.832254 ], [ -83.702136, 32.832355 ], [ -83.702108, 32.832407 ], [ -83.702095, 32.832461 ], [ -83.702110, 32.832506 ], [ -83.702145, 32.832554 ], [ -83.702168, 32.832608 ], [ -83.702206, 32.832718 ], [ -83.702274, 32.832822 ], [ -83.702318, 32.832867 ], [ -83.702349, 32.832915 ], [ -83.702389, 32.832960 ], [ -83.702435, 32.833002 ], [ -83.702482, 32.833047 ], [ -83.702539, 32.833083 ], [ -83.702577, 32.833121 ], [ -83.702657, 32.833221 ], [ -83.702690, 32.833273 ], [ -83.702743, 32.833376 ], [ -83.702765, 32.833432 ], [ -83.702777, 32.833489 ], [ -83.702782, 32.833607 ], [ -83.702748, 32.833655 ], [ -83.702743, 32.833703 ], [ -83.702747, 32.833759 ], [ -83.702732, 32.833816 ], [ -83.702744, 32.833872 ], [ -83.702815, 32.833922 ], [ -83.702995, 32.834286 ], [ -83.703051, 32.834370 ], [ -83.703108, 32.834345 ], [ -83.703137, 32.834329 ], [ -83.704834, 32.833360 ], [ -83.708126, 32.835085 ], [ -83.708242, 32.835098 ], [ -83.708525, 32.835759 ], [ -83.708495, 32.835980 ], [ -83.708940, 32.836317 ], [ -83.709204, 32.837539 ], [ -83.709445, 32.838586 ], [ -83.709554, 32.839458 ], [ -83.709571, 32.839551 ], [ -83.709649, 32.839574 ], [ -83.709704, 32.839607 ], [ -83.709748, 32.839654 ], [ -83.709774, 32.839708 ], [ -83.709821, 32.839748 ], [ -83.709881, 32.839765 ], [ -83.710093, 32.839795 ], [ -83.710226, 32.839803 ], [ -83.710292, 32.839803 ], [ -83.710352, 32.839774 ], [ -83.710417, 32.839751 ], [ -83.710482, 32.839736 ], [ -83.710544, 32.839740 ] ] ], [ [ [ -83.705705, 32.776041 ], [ -83.705839, 32.776550 ], [ -83.707205, 32.776541 ], [ -83.707205, 32.776041 ], [ -83.705705, 32.776041 ] ] ] ] } },{ "type": "Feature", "properties": { "Name": "D5", "Description": "<table><tr><td>Ward<\/td><td>5<\/td><\/tr><tr><td>Total Population<\/td> <td>18,227<\/td> <\/tr> <\/table>" }, "geometry": { "type": "MultiPolygon", "coordinates": [ [ [ [ -83.695742, 32.897916 ], [ -83.696127, 32.897975 ], [ -83.696407, 32.898009 ], [ -83.696527, 32.898024 ], [ -83.697003, 32.898137 ], [ -83.697219, 32.898176 ], [ -83.697441, 32.898215 ], [ -83.697517, 32.898240 ], [ -83.698279, 32.898421 ], [ -83.698818, 32.898477 ], [ -83.699688, 32.898570 ], [ -83.702760, 32.898919 ], [ -83.702525, 32.898100 ], [ -83.702392, 32.897737 ], [ -83.699802, 32.897737 ], [ -83.699802, 32.897171 ], [ -83.699802, 32.896937 ], [ -83.700776, 32.896934 ], [ -83.700802, 32.896937 ], [ -83.700861, 32.896863 ], [ -83.700890, 32.896800 ], [ -83.701202, 32.896437 ], [ -83.700854, 32.895880 ], [ -83.700767, 32.895726 ], [ -83.701198, 32.895485 ], [ -83.700857, 32.894741 ], [ -83.700328, 32.893766 ], [ -83.700177, 32.893434 ], [ -83.699643, 32.892704 ], [ -83.699561, 32.892615 ], [ -83.699510, 32.892537 ], [ -83.699267, 32.892163 ], [ -83.699151, 32.891985 ], [ -83.699413, 32.891897 ], [ -83.699511, 32.892063 ], [ -83.700837, 32.891544 ], [ -83.701028, 32.891917 ], [ -83.701412, 32.891750 ], [ -83.702448, 32.893648 ], [ -83.704123, 32.892870 ], [ -83.704615, 32.892626 ], [ -83.705017, 32.893113 ], [ -83.705553, 32.892963 ], [ -83.706452, 32.892545 ], [ -83.707090, 32.892541 ], [ -83.707125, 32.892417 ], [ -83.706441, 32.892356 ], [ -83.706400, 32.891973 ], [ -83.706514, 32.889917 ], [ -83.707306, 32.889908 ], [ -83.707835, 32.889908 ], [ -83.707829, 32.889756 ], [ -83.707769, 32.888513 ], [ -83.707760, 32.887999 ], [ -83.707360, 32.887893 ], [ -83.707207, 32.887842 ], [ -83.706321, 32.887828 ], [ -83.706268, 32.887150 ], [ -83.707136, 32.887169 ], [ -83.707235, 32.887212 ], [ -83.707320, 32.887025 ], [ -83.707265, 32.886967 ], [ -83.707239, 32.886902 ], [ -83.707216, 32.886783 ], [ -83.707172, 32.886526 ], [ -83.706877, 32.886544 ], [ -83.706418, 32.886559 ], [ -83.706511, 32.886237 ], [ -83.706511, 32.885103 ], [ -83.706616, 32.884359 ], [ -83.706732, 32.883529 ], [ -83.705122, 32.883508 ], [ -83.705236, 32.881682 ], [ -83.704289, 32.881572 ], [ -83.703774, 32.881515 ], [ -83.703858, 32.881436 ], [ -83.703905, 32.881344 ], [ -83.703920, 32.881225 ], [ -83.703927, 32.880782 ], [ -83.703925, 32.880088 ], [ -83.703942, 32.879949 ], [ -83.703985, 32.879356 ], [ -83.703873, 32.879286 ], [ -83.709355, 32.879416 ], [ -83.711044, 32.879373 ], [ -83.712047, 32.879463 ], [ -83.713981, 32.879604 ], [ -83.713809, 32.881559 ], [ -83.717236, 32.881543 ], [ -83.717288, 32.881932 ], [ -83.716715, 32.882250 ], [ -83.716874, 32.882477 ], [ -83.716962, 32.882537 ], [ -83.717389, 32.882379 ], [ -83.717477, 32.882367 ], [ -83.717671, 32.882774 ], [ -83.717489, 32.882745 ], [ -83.717153, 32.882724 ], [ -83.716879, 32.882779 ], [ -83.716935, 32.883170 ], [ -83.717023, 32.883225 ], [ -83.717163, 32.883302 ], [ -83.717396, 32.883407 ], [ -83.717564, 32.883474 ], [ -83.717962, 32.883592 ], [ -83.718193, 32.883633 ], [ -83.717730, 32.883678 ], [ -83.717679, 32.883811 ], [ -83.718066, 32.883791 ], [ -83.718009, 32.883962 ], [ -83.718093, 32.883983 ], [ -83.720748, 32.884365 ], [ -83.727205, 32.884690 ], [ -83.727552, 32.884711 ], [ -83.725743, 32.882602 ], [ -83.725403, 32.882238 ], [ -83.724495, 32.881172 ], [ -83.725212, 32.880622 ], [ -83.725062, 32.880536 ], [ -83.724692, 32.880319 ], [ -83.724060, 32.880747 ], [ -83.723637, 32.880336 ], [ -83.722880, 32.879816 ], [ -83.721943, 32.879373 ], [ -83.722095, 32.879053 ], [ -83.722585, 32.879237 ], [ -83.722816, 32.879330 ], [ -83.723055, 32.879436 ], [ -83.723505, 32.879654 ], [ -83.723713, 32.879768 ], [ -83.724164, 32.880020 ], [ -83.727041, 32.879315 ], [ -83.728728, 32.879302 ], [ -83.730666, 32.879216 ], [ -83.731026, 32.879180 ], [ -83.731545, 32.879129 ], [ -83.731542, 32.879002 ], [ -83.731524, 32.878932 ], [ -83.731482, 32.878824 ], [ -83.731462, 32.878691 ], [ -83.731441, 32.878439 ], [ -83.731425, 32.878390 ], [ -83.731384, 32.878344 ], [ -83.731337, 32.878301 ], [ -83.731257, 32.878200 ], [ -83.731187, 32.878093 ], [ -83.731149, 32.878044 ], [ -83.731097, 32.878006 ], [ -83.730970, 32.877952 ], [ -83.730897, 32.877932 ], [ -83.730833, 32.877901 ], [ -83.730784, 32.877857 ], [ -83.730621, 32.877740 ], [ -83.730513, 32.877668 ], [ -83.730472, 32.877608 ], [ -83.730445, 32.877549 ], [ -83.730424, 32.877372 ], [ -83.730408, 32.877339 ], [ -83.730251, 32.877229 ], [ -83.730199, 32.877181 ], [ -83.730140, 32.877136 ], [ -83.730095, 32.877088 ], [ -83.730059, 32.877032 ], [ -83.729989, 32.876869 ], [ -83.729972, 32.876807 ], [ -83.729947, 32.876773 ], [ -83.729892, 32.876730 ], [ -83.729845, 32.876675 ], [ -83.729824, 32.876620 ], [ -83.729792, 32.876443 ], [ -83.729777, 32.876382 ], [ -83.729734, 32.876337 ], [ -83.729701, 32.876289 ], [ -83.729662, 32.876168 ], [ -83.729628, 32.876125 ], [ -83.729581, 32.876080 ], [ -83.729543, 32.876030 ], [ -83.729492, 32.875915 ], [ -83.729431, 32.875811 ], [ -83.729397, 32.875763 ], [ -83.729330, 32.875656 ], [ -83.729296, 32.875585 ], [ -83.729259, 32.875532 ], [ -83.729218, 32.875492 ], [ -83.729166, 32.875449 ], [ -83.729108, 32.875413 ], [ -83.729071, 32.875366 ], [ -83.729062, 32.875307 ], [ -83.729044, 32.875259 ], [ -83.729000, 32.875213 ], [ -83.728951, 32.875172 ], [ -83.728893, 32.875135 ], [ -83.728843, 32.875095 ], [ -83.728787, 32.875062 ], [ -83.728673, 32.874979 ], [ -83.728632, 32.874926 ], [ -83.728638, 32.874868 ], [ -83.728688, 32.874755 ], [ -83.728718, 32.874705 ], [ -83.728756, 32.874654 ], [ -83.728771, 32.874591 ], [ -83.728822, 32.874482 ], [ -83.728800, 32.874383 ], [ -83.728784, 32.874266 ], [ -83.728766, 32.874209 ], [ -83.728735, 32.874163 ], [ -83.728704, 32.874136 ], [ -83.728640, 32.874125 ], [ -83.728497, 32.874125 ], [ -83.726898, 32.875040 ], [ -83.726178, 32.875442 ], [ -83.721204, 32.878233 ], [ -83.721204, 32.878732 ], [ -83.721077, 32.879098 ], [ -83.720071, 32.878827 ], [ -83.720276, 32.878400 ], [ -83.720177, 32.877695 ], [ -83.725495, 32.871339 ], [ -83.725502, 32.871381 ], [ -83.725527, 32.871459 ], [ -83.725534, 32.871496 ], [ -83.725526, 32.871676 ], [ -83.725498, 32.871786 ], [ -83.725462, 32.871895 ], [ -83.725412, 32.872008 ], [ -83.725395, 32.872112 ], [ -83.725408, 32.872168 ], [ -83.725427, 32.872210 ], [ -83.725440, 32.872275 ], [ -83.725483, 32.872391 ], [ -83.725517, 32.872447 ], [ -83.725571, 32.872563 ], [ -83.725611, 32.872611 ], [ -83.725658, 32.872650 ], [ -83.725720, 32.872692 ], [ -83.725780, 32.872722 ], [ -83.725885, 32.872802 ], [ -83.725944, 32.872839 ], [ -83.726075, 32.872904 ], [ -83.726133, 32.872937 ], [ -83.726207, 32.872965 ], [ -83.726242, 32.872998 ], [ -83.726246, 32.873039 ], [ -83.726228, 32.873157 ], [ -83.726233, 32.873281 ], [ -83.726241, 32.873337 ], [ -83.726258, 32.873396 ], [ -83.726305, 32.873447 ], [ -83.726370, 32.873472 ], [ -83.726448, 32.873488 ], [ -83.726596, 32.873531 ], [ -83.726868, 32.873641 ], [ -83.726925, 32.873672 ], [ -83.727050, 32.873722 ], [ -83.727128, 32.873747 ], [ -83.727204, 32.873762 ], [ -83.727264, 32.873782 ], [ -83.727395, 32.873844 ], [ -83.727421, 32.873859 ], [ -83.727428, 32.873832 ], [ -83.727572, 32.873313 ], [ -83.728335, 32.872884 ], [ -83.727583, 32.871549 ], [ -83.726006, 32.869062 ], [ -83.726294, 32.868938 ], [ -83.726761, 32.869405 ], [ -83.727675, 32.869222 ], [ -83.727423, 32.868259 ], [ -83.728616, 32.867727 ], [ -83.728485, 32.866847 ], [ -83.727652, 32.867164 ], [ -83.727650, 32.867087 ], [ -83.727808, 32.866220 ], [ -83.727827, 32.864642 ], [ -83.727830, 32.864513 ], [ -83.727855, 32.863314 ], [ -83.727754, 32.863317 ], [ -83.727735, 32.863214 ], [ -83.727298, 32.863194 ], [ -83.725120, 32.863197 ], [ -83.724967, 32.863181 ], [ -83.724809, 32.863087 ], [ -83.724804, 32.863081 ], [ -83.724670, 32.862916 ], [ -83.724585, 32.862750 ], [ -83.724432, 32.862466 ], [ -83.724070, 32.861781 ], [ -83.723359, 32.860653 ], [ -83.721829, 32.859415 ], [ -83.720630, 32.858758 ], [ -83.718126, 32.857928 ], [ -83.716791, 32.857946 ], [ -83.716727, 32.857948 ], [ -83.716505, 32.857954 ], [ -83.714100, 32.857934 ], [ -83.713745, 32.857922 ], [ -83.713739, 32.858145 ], [ -83.713720, 32.858931 ], [ -83.713714, 32.859184 ], [ -83.713713, 32.860816 ], [ -83.713713, 32.861050 ], [ -83.713760, 32.861536 ], [ -83.714137, 32.861538 ], [ -83.715410, 32.861497 ], [ -83.715543, 32.861472 ], [ -83.717126, 32.861493 ], [ -83.717147, 32.861568 ], [ -83.717292, 32.862159 ], [ -83.718111, 32.862125 ], [ -83.718601, 32.862856 ], [ -83.717713, 32.863439 ], [ -83.719394, 32.863554 ], [ -83.719510, 32.863538 ], [ -83.719573, 32.863548 ], [ -83.719644, 32.863554 ], [ -83.719710, 32.863573 ], [ -83.719832, 32.863630 ], [ -83.719966, 32.863661 ], [ -83.720002, 32.863683 ], [ -83.720042, 32.863726 ], [ -83.720097, 32.863759 ], [ -83.720222, 32.863808 ], [ -83.720339, 32.863844 ], [ -83.720364, 32.863858 ], [ -83.720375, 32.863886 ], [ -83.720357, 32.863911 ], [ -83.720340, 32.863954 ], [ -83.720346, 32.864013 ], [ -83.720374, 32.864054 ], [ -83.720423, 32.864086 ], [ -83.720485, 32.864117 ], 
      [-83.720551, 32.864119 ], [ -83.720574, 32.864161 ], [ -83.720585, 32.864221 ], [ -83.720591, 32.864342 ], [ -83.720570, 32.864378 ], [ -83.720534, 32.864410 ], [ -83.720561, 32.864466 ], [ -83.720582, 32.864496 ], [ -83.719327, 32.863988 ], [ -83.719008, 32.864942 ], [ -83.719923, 32.866317 ], [ -83.721338, 32.865555 ], [ -83.721460, 32.865712 ], [ -83.721511, 32.865750 ], [ -83.721523, 32.865767 ], [ -83.721519, 32.865794 ], [ -83.721560, 32.865775 ], [ -83.721556, 32.865810 ], [ -83.721567, 32.865851 ], [ -83.721565, 32.865918 ], [ -83.721697, 32.865927 ], [ -83.721761, 32.865944 ], [ -83.721807, 32.865964 ], [ -83.721825, 32.866009 ], [ -83.721820, 32.866058 ], [ -83.721797, 32.866104 ], [ -83.721811, 32.866149 ], [ -83.720075, 32.868885 ], [ -83.718448, 32.870109 ], [ -83.714304, 32.870717 ], [ -83.713795, 32.871423 ], [ -83.713423, 32.871615 ], [ -83.708038, 32.871439 ], [ -83.708045, 32.870753 ], [ -83.708071, 32.869529 ], [ -83.708084, 32.868516 ], [ -83.708077, 32.868423 ], [ -83.708042, 32.868333 ], [ -83.707978, 32.868274 ], [ -83.707942, 32.868251 ], [ -83.708326, 32.865099 ], [ -83.708195, 32.864773 ], [ -83.708346, 32.864426 ], [ -83.708368, 32.862838 ], [ -83.705505, 32.862859 ], [ -83.705369, 32.862859 ], [ -83.703386, 32.862838 ], [ -83.703403, 32.862338 ], [ -83.703302, 32.859163 ], [ -83.703309, 32.859053 ], [ -83.702803, 32.859056 ], [ -83.702823, 32.856934 ], [ -83.698755, 32.856827 ], [ -83.698759, 32.856426 ], [ -83.697866, 32.856524 ], [ -83.697866, 32.856508 ], [ -83.697853, 32.856347 ], [ -83.696229, 32.856313 ], [ -83.696082, 32.856313 ], [ -83.695661, 32.856295 ], [ -83.695613, 32.856289 ], [ -83.693579, 32.856276 ], [ -83.693572, 32.856255 ], [ -83.693403, 32.853938 ], [ -83.693403, 32.853339 ], [ -83.693397, 32.853040 ], [ -83.693245, 32.853029 ], [ -83.693100, 32.853023 ], [ -83.692106, 32.853015 ], [ -83.689944, 32.852992 ], [ -83.689943, 32.852873 ], [ -83.688675, 32.852855 ], [ -83.687833, 32.852851 ], [ -83.687887, 32.850409 ], [ -83.687889, 32.850123 ], [ -83.687893, 32.849777 ], [ -83.687905, 32.849396 ], [ -83.687904, 32.849241 ], [ -83.687877, 32.849026 ], [ -83.687763, 32.848857 ], [ -83.687619, 32.848563 ], [ -83.687517, 32.848419 ], [ -83.687379, 32.848250 ], [ -83.687200, 32.848077 ], [ -83.687025, 32.847934 ], [ -83.686728, 32.847747 ], [ -83.686466, 32.847605 ], [ -83.685296, 32.846994 ], [ -83.685060, 32.846846 ], [ -83.684778, 32.846651 ], [ -83.684355, 32.846289 ], [ -83.684137, 32.846004 ], [ -83.684001, 32.845819 ], [ -83.683915, 32.845675 ], [ -83.683832, 32.845508 ], [ -83.683628, 32.845049 ], [ -83.683524, 32.844825 ], [ -83.683472, 32.844683 ], [ -83.683401, 32.844566 ], [ -83.683261, 32.844248 ], [ -83.683055, 32.843840 ], [ -83.682981, 32.843632 ], [ -83.682881, 32.843423 ], [ -83.682775, 32.843184 ], [ -83.682512, 32.842585 ], [ -83.682372, 32.842280 ], [ -83.682113, 32.841862 ], [ -83.681969, 32.841665 ], [ -83.681929, 32.841544 ], [ -83.681126, 32.840983 ], [ -83.680857, 32.840806 ], [ -83.680608, 32.840662 ], [ -83.680474, 32.840593 ], [ -83.680326, 32.840525 ], [ -83.680031, 32.840407 ], [ -83.679850, 32.840342 ], [ -83.679658, 32.840288 ], [ -83.678853, 32.840083 ], [ -83.678680, 32.840040 ], [ -83.678456, 32.839967 ], [ -83.678267, 32.839886 ], [ -83.678075, 32.839796 ], [ -83.677697, 32.839624 ], [ -83.677426, 32.839498 ], [ -83.677099, 32.839376 ], [ -83.676864, 32.839314 ], [ -83.676659, 32.839272 ], [ -83.676451, 32.839241 ], [ -83.676410, 32.839238 ], [ -83.676257, 32.839225 ], [ -83.675842, 32.839212 ], [ -83.675385, 32.839202 ], [ -83.674229, 32.839177 ], [ -83.673082, 32.839149 ], [ -83.672367, 32.839129 ], [ -83.671449, 32.839107 ], [ -83.670455, 32.839092 ], [ -83.670438, 32.840445 ], [ -83.670423, 32.841617 ], [ -83.670415, 32.842554 ], [ -83.670402, 32.842894 ], [ -83.670339, 32.843594 ], [ -83.670273, 32.843915 ], [ -83.670156, 32.844262 ], [ -83.670028, 32.844515 ], [ -83.669878, 32.844771 ], [ -83.669755, 32.844949 ], [ -83.669520, 32.845259 ], [ -83.669221, 32.845125 ], [ -83.668984, 32.844991 ], [ -83.668668, 32.844782 ], [ -83.667373, 32.843836 ], [ -83.666973, 32.843550 ], [ -83.666703, 32.843339 ], [ -83.666308, 32.843072 ], [ -83.666018, 32.842911 ], [ -83.665431, 32.842613 ], [ -83.665011, 32.842427 ], [ -83.664447, 32.842215 ], [ -83.664194, 32.842126 ], [ -83.663938, 32.842058 ], [ -83.663549, 32.841974 ], [ -83.663005, 32.841881 ], [ -83.662801, 32.841831 ], [ -83.662677, 32.841775 ], [ -83.662651, 32.841763 ], [ -83.662583, 32.841746 ], [ -83.662518, 32.841741 ], [ -83.662445, 32.841751 ], [ -83.662386, 32.841765 ], [ -83.662386, 32.841901 ], [ -83.662385, 32.842149 ], [ -83.662396, 32.842647 ], [ -83.662393, 32.843362 ], [ -83.662389, 32.843763 ], [ -83.662432, 32.845356 ], [ -83.662454, 32.845762 ], [ -83.662475, 32.845945 ], [ -83.662455, 32.846060 ], [ -83.661059, 32.846156 ], [ -83.660691, 32.846185 ], [ -83.660137, 32.846213 ], [ -83.659391, 32.846260 ], [ -83.659648, 32.849007 ], [ -83.659957, 32.850895 ], [ -83.660208, 32.852522 ], [ -83.660411, 32.853772 ], [ -83.661065, 32.853776 ], [ -83.661415, 32.853774 ], [ -83.662435, 32.853782 ], [ -83.662454, 32.855058 ], [ -83.662472, 32.857601 ], [ -83.662450, 32.858007 ], [ -83.662371, 32.858668 ], [ -83.662180, 32.860360 ], [ -83.662129, 32.860784 ], [ -83.662112, 32.860895 ], [ -83.662068, 32.861097 ], [ -83.661993, 32.861316 ], [ -83.661850, 32.861620 ], [ -83.661570, 32.862128 ], [ -83.661491, 32.862339 ], [ -83.661441, 32.862555 ], [ -83.661418, 32.862738 ], [ -83.661404, 32.862971 ], [ -83.661377, 32.863796 ], [ -83.661370, 32.864029 ], [ -83.661376, 32.864285 ], [ -83.661391, 32.864451 ], [ -83.661402, 32.864595 ], [ -83.661464, 32.864831 ], [ -83.661533, 32.865011 ], [ -83.661612, 32.865191 ], [ -83.661420, 32.864989 ], [ -83.661140, 32.864665 ], [ -83.660905, 32.864386 ], [ -83.660809, 32.864272 ], [ -83.660621, 32.864002 ], [ -83.659603, 32.862502 ], [ -83.658867, 32.861324 ], [ -83.658635, 32.861061 ], [ -83.658429, 32.860857 ], [ -83.658100, 32.860610 ], [ -83.657895, 32.860481 ], [ -83.657778, 32.860419 ], [ -83.657505, 32.860294 ], [ -83.657114, 32.860140 ], [ -83.657135, 32.860334 ], [ -83.657147, 32.860501 ], [ -83.657143, 32.860674 ], [ -83.657080, 32.861221 ], [ -83.656947, 32.861986 ], [ -83.656753, 32.863225 ], [ -83.656502, 32.865004 ], [ -83.656439, 32.865291 ], [ -83.656136, 32.867193 ], [ -83.656027, 32.867330 ], [ -83.655895, 32.867497 ], [ -83.655837, 32.868535 ], [ -83.655867, 32.868617 ], [ -83.655902, 32.868620 ], [ -83.655930, 32.868617 ], [ -83.655955, 32.868619 ], [ -83.656062, 32.868667 ], [ -83.656088, 32.868671 ], [ -83.656129, 32.868653 ], [ -83.656155, 32.868654 ], [ -83.656260, 32.868631 ], [ -83.656287, 32.868620 ], [ -83.656251, 32.868679 ], [ -83.656152, 32.868718 ], [ -83.656053, 32.868731 ], [ -83.655904, 32.868719 ], [ -83.655824, 32.868713 ], [ -83.655643, 32.868636 ], [ -83.655522, 32.868537 ], [ -83.655440, 32.868502 ], [ -83.655350, 32.868528 ], [ -83.655229, 32.868588 ], [ -83.654841, 32.868817 ], [ -83.654604, 32.868929 ], [ -83.654479, 32.868972 ], [ -83.654394, 32.868983 ], [ -83.654173, 32.869015 ], [ -83.653998, 32.868981 ], [ -83.653879, 32.869217 ], [ -83.652910, 32.871148 ], [ -83.651501, 32.872438 ], [ -83.652388, 32.872369 ], [ -83.655404, 32.871423 ], [ -83.655624, 32.871799 ], [ -83.656457, 32.871558 ], [ -83.656725, 32.871476 ], [ -83.657208, 32.873115 ], [ -83.657373, 32.873935 ], [ -83.658480, 32.877260 ], [ -83.659207, 32.878276 ], [ -83.660535, 32.879970 ], [ -83.660857, 32.880530 ], [ -83.661032, 32.881034 ], [ -83.661145, 32.881602 ], [ -83.661184, 32.882210 ], [ -83.661141, 32.882624 ], [ -83.660940, 32.883435 ], [ -83.659969, 32.886936 ], [ -83.659939, 32.887262 ], [ -83.660174, 32.888047 ], [ -83.660265, 32.888333 ], [ -83.660474, 32.888658 ], [ -83.660888, 32.889066 ], [ -83.661341, 32.889407 ], [ -83.663300, 32.890877 ], [ -83.665957, 32.892798 ], [ -83.668674, 32.894858 ], [ -83.669341, 32.894179 ], [ -83.670564, 32.893106 ], [ -83.670886, 32.893436 ], [ -83.671264, 32.893574 ], [ -83.671661, 32.893715 ], [ -83.671905, 32.893495 ], [ -83.672698, 32.892747 ], [ -83.673107, 32.892307 ], [ -83.672776, 32.892131 ], [ -83.673222, 32.891919 ], [ -83.674083, 32.891464 ], [ -83.676037, 32.893124 ], [ -83.676570, 32.893261 ], [ -83.676958, 32.893825 ], [ -83.678769, 32.896251 ], [ -83.678132, 32.896592 ], [ -83.676985, 32.897208 ], [ -83.676520, 32.897225 ], [ -83.676312, 32.897205 ], [ -83.676447, 32.898546 ], [ -83.676901, 32.898536 ], [ -83.678799, 32.898527 ], [ -83.678799, 32.896738 ], [ -83.678800, 32.894593 ], [ -83.675693, 32.890650 ], [ -83.675926, 32.890526 ], [ -83.676165, 32.890352 ], [ -83.676543, 32.890120 ], [ -83.678814, 32.890999 ], [ -83.678834, 32.891004 ], [ -83.680620, 32.892077 ], [ -83.680635, 32.892084 ], [ -83.680963, 32.891650 ], [ -83.681803, 32.892024 ], [ -83.681302, 32.892622 ], [ -83.682234, 32.893054 ], [ -83.682128, 32.893270 ], [ -83.682074, 32.893368 ], [ -83.681946, 32.893322 ], [ -83.681650, 32.893201 ], [ -83.680713, 32.894804 ], [ -83.680775, 32.894902 ], [ -83.681812, 32.896247 ], [ -83.683385, 32.896277 ], [ -83.683980, 32.895158 ], [ -83.683980, 32.895006 ], [ -83.683547, 32.894886 ], [ -83.683335, 32.894835 ], [ -83.683738, 32.893958 ], [ -83.683547, 32.893897 ], [ -83.683113, 32.894775 ], [ -83.681353, 32.894098 ], [ -83.681288, 32.894073 ], [ -83.681388, 32.893973 ], [ -83.681521, 32.893876 ], [ -83.681636, 32.893833 ], [ -83.681771, 32.893751 ], [ -83.681913, 32.893655 ], [ -83.682003, 32.893514 ], [ -83.682074, 32.893422 ], [ -83.682160, 32.893341 ], [ -83.682215, 32.893304 ], [ -83.682274, 32.893234 ], [ -83.682427, 32.893126 ], [ -83.682629, 32.893050 ], [ -83.682820, 32.892999 ], [ -83.682997, 32.892984 ], [ -83.683071, 32.892985 ], [ -83.683133, 32.892979 ], [ -83.683183, 32.892919 ], [ -83.683289, 32.892747 ], [ -83.683385, 32.892571 ], [ -83.683581, 32.892334 ], [ -83.683682, 32.892248 ], [ -83.683748, 32.892248 ], [ -83.683963, 32.892966 ], [ -83.687748, 32.891171 ], [ -83.688127, 32.890898 ], [ -83.689122, 32.890993 ], [ -83.689428, 32.893597 ], [ -83.690037, 32.893583 ], [ -83.690055, 32.894036 ], [ -83.690492, 32.896479 ], [ -83.691518, 32.897073 ], [ -83.693125, 32.897407 ], [ -83.693522, 32.897475 ], [ -83.694443, 32.897633 ], [ -83.695742, 32.897916 ] ], [ [ -83.679620, 32.849901 ], [ -83.679799, 32.850084 ], [ -83.679987, 32.850276 ], [ -83.680034, 32.850323 ], [ -83.680325, 32.850620 ], [ -83.680488, 32.850788 ], [ -83.681108, 32.851414 ], [ -83.681227, 32.851543 ], [ -83.681304, 32.851641 ], [ -83.681342, 32.851743 ], [ -83.681396, 32.851960 ], [ -83.681437, 32.852212 ], [ -83.681445, 32.852291 ], [ -83.681448, 32.852319 ], [ -83.681462, 32.852454 ], [ -83.681452, 32.852575 ], [ -83.681438, 32.852775 ], [ -83.681346, 32.852775 ], [ -83.681279, 32.852781 ], [ -83.680963, 32.852913 ], [ -83.680467, 32.853254 ], [ -83.679528, 32.853879 ], [ -83.676942, 32.851857 ], [ -83.677697, 32.851072 ], [ -83.678680, 32.850170 ], [ -83.678903, 32.849960 ], [ -83.679317, 32.849590 ], [ -83.679620, 32.849901 ] ] ], [ [ [ -83.732330, 32.881732 ], [ -83.732344, 32.881791 ], [ -83.732375, 32.881861 ], [ -83.732416, 32.881873 ], [ -83.732831, 32.882086 ], [ -83.733597, 32.882086 ], [ -83.734181, 32.881917 ], [ -83.735130, 32.881667 ], [ -83.735356, 32.881659 ], [ -83.735766, 32.881667 ], [ -83.737107, 32.881470 ], [ -83.738936, 32.881293 ], [ -83.739366, 32.881149 ], [ -83.739741, 32.880916 ], [ -83.739669, 32.880898 ], [ -83.739588, 32.880885 ], [ -83.739158, 32.880881 ], [ -83.739060, 32.880874 ], [ -83.739001, 32.880861 ], [ -83.738947, 32.880842 ], [ -83.739258, 32.880451 ], [ -83.739262, 32.879945 ], [ -83.738552, 32.879855 ], [ -83.735795, 32.879783 ], [ -83.731773, 32.879932 ], [ -83.731724, 32.879934 ], [ -83.731345, 32.879959 ], [ -83.731439, 32.880290 ], [ -83.731840, 32.880266 ], [ -83.731897, 32.880435 ], [ -83.731916, 32.880499 ], [ -83.731962, 32.880609 ], [ -83.732014, 32.880781 ], [ -83.732020, 32.880837 ], [ -83.732021, 32.880901 ], [ -83.732032, 32.880964 ], [ -83.732065, 32.881019 ], [ -83.732090, 32.881036 ], [ -83.732112, 32.881061 ], [ -83.732136, 32.881112 ], [ -83.732184, 32.881338 ], [ -83.732225, 32.881456 ], [ -83.732272, 32.881568 ], [ -83.732330, 32.881732 ] ] ], [ [ [ -83.695742, 32.899241 ], [ -83.696094, 32.899273 ], [ -83.696062, 32.899545 ], [ -83.695854, 32.899577 ], [ -83.695854, 32.899785 ], [ -83.696056, 32.899785 ], [ -83.696718, 32.899785 ], [ -83.697566, 32.899769 ], [ -83.697531, 32.898986 ], [ -83.697508, 32.898471 ], [ -83.697145, 32.898403 ], [ -83.696469, 32.898276 ], [ -83.696352, 32.898254 ], [ -83.695742, 32.898139 ], [ -83.695742, 32.899241 ] ] ] ] } },{ "type": "Feature", "properties": { "Name": "D1", "Description": "<table><tr><td>Ward<\/td><td>1<\/td><\/tr><tr><td>Total Population<\/td> <td>18,222<\/td> <\/tr> <\/table>" }, "geometry": { "type": "MultiPolygon", "coordinates": [ [ [ [ -83.615471, 32.888536 ], [ -83.617594, 32.889742 ], [ -83.617792, 32.889589 ], [ -83.618946, 32.888712 ], [ -83.618986, 32.888681 ], [ -83.620100, 32.887838 ], [ -83.626589, 32.882730 ], [ -83.628000, 32.882917 ], [ -83.629011, 32.880827 ], [ -83.628860, 32.880190 ], [ -83.629463, 32.880098 ], [ -83.629488, 32.880461 ], [ -83.629520, 32.880716 ], [ -83.629553, 32.880922 ], [ -83.629644, 32.881369 ], [ -83.629728, 32.881666 ], [ -83.629837, 32.881914 ], [ -83.629864, 32.881960 ], [ -83.631699, 32.880365 ], [ -83.633320, 32.880163 ], [ -83.635248, 32.879667 ], [ -83.631897, 32.878172 ], [ -83.631952, 32.878080 ], [ -83.631983, 32.877909 ], [ -83.631966, 32.877775 ], [ -83.631916, 32.877619 ], [ -83.631847, 32.877478 ], [ -83.631735, 32.877302 ], [ -83.631689, 32.877245 ], [ -83.631771, 32.877211 ], [ -83.633095, 32.876642 ], [ -83.633297, 32.875338 ], [ -83.639618, 32.871729 ], [ -83.640018, 32.872129 ], [ -83.646940, 32.868116 ], [ -83.650953, 32.865110 ], [ -83.651295, 32.864820 ], [ -83.652023, 32.865286 ], [ -83.654001, 32.867235 ], [ -83.654156, 32.867903 ], [ -83.653997, 32.868982 ], [ -83.654173, 32.869017 ], [ -83.654394, 32.868982 ], [ -83.654478, 32.868975 ], [ -83.654604, 32.868929 ], [ -83.654840, 32.868818 ], [ -83.655228, 32.868589 ], [ -83.655350, 32.868528 ], [ -83.655439, 32.868502 ], [ -83.655521, 32.868540 ], [ -83.655643, 32.868635 ], [ -83.655823, 32.868715 ], [ -83.655903, 32.868719 ], [ -83.656052, 32.868731 ], [ -83.656151, 32.868719 ], [ -83.656250, 32.868681 ], [ -83.656286, 32.868620 ], [ -83.656260, 32.868631 ], [ -83.656155, 32.868654 ], [ -83.656128, 32.868654 ], [ -83.656088, 32.868673 ], [ -83.656061, 32.868670 ], [ -83.655954, 32.868620 ], [ -83.655930, 32.868616 ], [ -83.655901, 32.868620 ], [ -83.655867, 32.868616 ], [ -83.655836, 32.868536 ], [ -83.655895, 32.867498 ], [ -83.656027, 32.867331 ], [ -83.656136, 32.867193 ], [ -83.656439, 32.865294 ], [ -83.656502, 32.865004 ], [ -83.656752, 32.863226 ], [ -83.656946, 32.861986 ], [ -83.657080, 32.861223 ], [ -83.657143, 32.860674 ], [ -83.657146, 32.860502 ], [ -83.657135, 32.860334 ], [ -83.657114, 32.860140 ], [ -83.657505, 32.860296 ], [ -83.657778, 32.860418 ], [ -83.657894, 32.860483 ], [ -83.658100, 32.860609 ], [ -83.658428, 32.860857 ], [ -83.658634, 32.861063 ], [ -83.658867, 32.861326 ], [ -83.659603, 32.862501 ], [ -83.660620, 32.864004 ], [ -83.660809, 32.864271 ], [ -83.660904, 32.864386 ], [ -83.661140, 32.864664 ], [ -83.661419, 32.864988 ], [ -83.661612, 32.865191 ], [ -83.661533, 32.865011 ], [ -83.661463, 32.864832 ], [ -83.661402, 32.864595 ], [ -83.661390, 32.864450 ], [ -83.661375, 32.864286 ], [ -83.661369, 32.864031 ], [ -83.661377, 32.863798 ], [ -83.661404, 32.862970 ], [ -83.661417, 32.862738 ], [ -83.661440, 32.862555 ], [ -83.661491, 32.862341 ], [ -83.661570, 32.862127 ], [ -83.661850, 32.861620 ], [ -83.661993, 32.861319 ], [ -83.662067, 32.861097 ], [ -83.662111, 32.860895 ], [ -83.662128, 32.860785 ], [ -83.662180, 32.860361 ], [ -83.662371, 32.858667 ], [ -83.662449, 32.858007 ], [ -83.662472, 32.857603 ], [ -83.662453, 32.855059 ], [ -83.662434, 32.853785 ], [ -83.661415, 32.853773 ], [ -83.661064, 32.853777 ], [ -83.660410, 32.853773 ], [ -83.660208, 32.852522 ], [ -83.659956, 32.850897 ], [ -83.658222, 32.851099 ], [ -83.657347, 32.851183 ], [ -83.655193, 32.851175 ], [ -83.655193, 32.851174 ], [ -83.655193, 32.851174 ], [ -83.655215, 32.850765 ], [ -83.655291, 32.849314 ], [ -83.655297, 32.849076 ], [ -83.655298, 32.849030 ], [ -83.655279, 32.848921 ], [ -83.654308, 32.848696 ], [ -83.654131, 32.848654 ], [ -83.653627, 32.848616 ], [ -83.653387, 32.848597 ], [ -83.652962, 32.848497 ], [ -83.652849, 32.848528 ], [ -83.652821, 32.848536 ], [ -83.652633, 32.848536 ], [ -83.651682, 32.848539 ], [ -83.650610, 32.848532 ], [ -83.650246, 32.848532 ], [ -83.649918, 32.848516 ], [ -83.649221, 32.848475 ], [ -83.649118, 32.848463 ], [ -83.649020, 32.848444 ], [ -83.648999, 32.848494 ], [ -83.648983, 32.848536 ], [ -83.648886, 32.848695 ], [ -83.648867, 32.848726 ], [ -83.648065, 32.849936 ], [ -83.647850, 32.850265 ], [ -83.647697, 32.850500 ], [ -83.647381, 32.850974 ], [ -83.647359, 32.851006 ], [ -83.647279, 32.851138 ], [ -83.647218, 32.851236 ], [ -83.647163, 32.851328 ], [ -83.646587, 32.851358 ], [ -83.646417, 32.851371 ], [ -83.646388, 32.851374 ], [ -83.642202, 32.852137 ], [ -83.642155, 32.852392 ], [ -83.642154, 32.852392 ], [ -83.641863, 32.853195 ], [ -83.641306, 32.853502 ], [ -83.641215, 32.853603 ], [ -83.641179, 32.853643 ], [ -83.641045, 32.853837 ], [ -83.640853, 32.854048 ], [ -83.640691, 32.854204 ], [ -83.640481, 32.854368 ], 
      [-83.640171, 32.854585 ], [ -83.639859, 32.854788 ], [ -83.639580, 32.854954 ], [ -83.639328, 32.855086 ], [ -83.638994, 32.855240 ], [ -83.638742, 32.855330 ], [ -83.638413, 32.855420 ], [ -83.638370, 32.855432 ], [ -83.638049, 32.855486 ], [ -83.637721, 32.855510 ], [ -83.637288, 32.855508 ], [ -83.637009, 32.855476 ], [ -83.636778, 32.855435 ], [ -83.636626, 32.855452 ], [ -83.635352, 32.854826 ], [ -83.635260, 32.854781 ], [ -83.634843, 32.854567 ], [ -83.634685, 32.854483 ], [ -83.634476, 32.853668 ], [ -83.634201, 32.852638 ], [ -83.632898, 32.850535 ], [ -83.631296, 32.849333 ], [ -83.630294, 32.848332 ], [ -83.628190, 32.845827 ], [ -83.626585, 32.843663 ], [ -83.624882, 32.841499 ], [ -83.623976, 32.840680 ], [ -83.621964, 32.839543 ], [ -83.620355, 32.838715 ], [ -83.620354, 32.838717 ], [ -83.620258, 32.838671 ], [ -83.620041, 32.838568 ], [ -83.618900, 32.838043 ], [ -83.618738, 32.837969 ], [ -83.618544, 32.838213 ], [ -83.618139, 32.838675 ], [ -83.617966, 32.838839 ], [ -83.617926, 32.838874 ], [ -83.617918, 32.838881 ], [ -83.617857, 32.838852 ], [ -83.617704, 32.838781 ], [ -83.617344, 32.838614 ], [ -83.615965, 32.838022 ], [ -83.615925, 32.838007 ], [ -83.615332, 32.837709 ], [ -83.614731, 32.837374 ], [ -83.614252, 32.837056 ], [ -83.614092, 32.836951 ], [ -83.613969, 32.836866 ], [ -83.613842, 32.836779 ], [ -83.613544, 32.836550 ], [ -83.613205, 32.836275 ], [ -83.610022, 32.833609 ], [ -83.608971, 32.832735 ], [ -83.608158, 32.832048 ], [ -83.607235, 32.831274 ], [ -83.606302, 32.830503 ], [ -83.605742, 32.830046 ], [ -83.605484, 32.829836 ], [ -83.605458, 32.829814 ], [ -83.604856, 32.829313 ], [ -83.604717, 32.829444 ], [ -83.604666, 32.829493 ], [ -83.604584, 32.829537 ], [ -83.604271, 32.829706 ], [ -83.608982, 32.833403 ], [ -83.613493, 32.837069 ], [ -83.615591, 32.838430 ], [ -83.615559, 32.838465 ], [ -83.614710, 32.839506 ], [ -83.614399, 32.839888 ], [ -83.611961, 32.840002 ], [ -83.607510, 32.839987 ], [ -83.607471, 32.840273 ], [ -83.607300, 32.842138 ], [ -83.607300, 32.843340 ], [ -83.607311, 32.844156 ], [ -83.607353, 32.845102 ], [ -83.607319, 32.845640 ], [ -83.607397, 32.846643 ], [ -83.607517, 32.847010 ], [ -83.607166, 32.847128 ], [ -83.605587, 32.847677 ], [ -83.605495, 32.847738 ], [ -83.605284, 32.847898 ], [ -83.604715, 32.848124 ], [ -83.603891, 32.848444 ], [ -83.602753, 32.848703 ], [ -83.602686, 32.848711 ], [ -83.602245, 32.848780 ], [ -83.602049, 32.848780 ], [ -83.601971, 32.848776 ], [ -83.601288, 32.848726 ], [ -83.600985, 32.848677 ], [ -83.600668, 32.848585 ], [ -83.600599, 32.848555 ], [ -83.598852, 32.847830 ], [ -83.598555, 32.847651 ], [ -83.598490, 32.847620 ], [ -83.595516, 32.846292 ], [ -83.595417, 32.846247 ], [ -83.595165, 32.846132 ], [ -83.594280, 32.845720 ], [ -83.593864, 32.845541 ], [ -83.593386, 32.845331 ], [ -83.588785, 32.848166 ], [ -83.587339, 32.848856 ], [ -83.585894, 32.849268 ], [ -83.585056, 32.849386 ], [ -83.583942, 32.849348 ], [ -83.581999, 32.848936 ], [ -83.581364, 32.848623 ], [ -83.580101, 32.847883 ], [ -83.579355, 32.847914 ], [ -83.578573, 32.848028 ], [ -83.573023, 32.848524 ], [ -83.573536, 32.850946 ], [ -83.573439, 32.852987 ], [ -83.573097, 32.853048 ], [ -83.572559, 32.853151 ], [ -83.571703, 32.853319 ], [ -83.571486, 32.853373 ], [ -83.571329, 32.853399 ], [ -83.571127, 32.853430 ], [ -83.571114, 32.853861 ], [ -83.570774, 32.853914 ], [ -83.570683, 32.854956 ], [ -83.570002, 32.854666 ], [ -83.569925, 32.854834 ], [ -83.569775, 32.855169 ], [ -83.570503, 32.856028 ], [ -83.569960, 32.856497 ], [ -83.569881, 32.856600 ], [ -83.569736, 32.856657 ], [ -83.569559, 32.856646 ], [ -83.569511, 32.856634 ], [ -83.569294, 32.856855 ], [ -83.568956, 32.857035 ], [ -83.568619, 32.857203 ], [ -83.568434, 32.857237 ], [ -83.568378, 32.857603 ], [ -83.568092, 32.857523 ], [ -83.568045, 32.857615 ], [ -83.568394, 32.857718 ], [ -83.568298, 32.858168 ], [ -83.565578, 32.859064 ], [ -83.563047, 32.856253 ], [ -83.565323, 32.854048 ], [ -83.563805, 32.852541 ], [ -83.562799, 32.852537 ], [ -83.563160, 32.851583 ], [ -83.564346, 32.849726 ], [ -83.564634, 32.849516 ], [ -83.564753, 32.849440 ], [ -83.564878, 32.849386 ], [ -83.565018, 32.849363 ], [ -83.565090, 32.849360 ], [ -83.565176, 32.849367 ], [ -83.565268, 32.849386 ], [ -83.565899, 32.848738 ], [ -83.566799, 32.848639 ], [ -83.566900, 32.847940 ], [ -83.563990, 32.848402 ], [ -83.563025, 32.849131 ], [ -83.562113, 32.849752 ], [ -83.561880, 32.849913 ], [ -83.555740, 32.854357 ], [ -83.555040, 32.854940 ], [ -83.554436, 32.855669 ], [ -83.553869, 32.856474 ], [ -83.553347, 32.857370 ], [ -83.552799, 32.858725 ], [ -83.552488, 32.859453 ], [ -83.552238, 32.859938 ], [ -83.551991, 32.860315 ], [ -83.551201, 32.861265 ], [ -83.550379, 32.862066 ], [ -83.549742, 32.862619 ], [ -83.548695, 32.863443 ], [ -83.549053, 32.863722 ], [ -83.550137, 32.864557 ], [ -83.550497, 32.864840 ], [ -83.550255, 32.865072 ], [ -83.549528, 32.865770 ], [ -83.549286, 32.866007 ], [ -83.549171, 32.866064 ], [ -83.549067, 32.866133 ], [ -83.548777, 32.866388 ], [ -83.548660, 32.866495 ], [ -83.548704, 32.866533 ], [ -83.549147, 32.866861 ], [ -83.548632, 32.867216 ], [ -83.549034, 32.867552 ], [ -83.549526, 32.867964 ], [ -83.550421, 32.868696 ], [ -83.553110, 32.870909 ], [ -83.554005, 32.871645 ], [ -83.555365, 32.872946 ], [ -83.557703, 32.871141 ], [ -83.559170, 32.872152 ], [ -83.559288, 32.872232 ], [ -83.559231, 32.872320 ], [ -83.561775, 32.874521 ], [ -83.562273, 32.874945 ], [ -83.563240, 32.875803 ], [ -83.563293, 32.875864 ], [ -83.564926, 32.877314 ], [ -83.564823, 32.877420 ], [ -83.563492, 32.878618 ], [ -83.562817, 32.879225 ], [ -83.563387, 32.879847 ], [ -83.561914, 32.881044 ], [ -83.561197, 32.880541 ], [ -83.559931, 32.881639 ], [ -83.562086, 32.883623 ], [ -83.562931, 32.884340 ], [ -83.563450, 32.884741 ], [ -83.565012, 32.885950 ], [ -83.565533, 32.886354 ], [ -83.566484, 32.887178 ], [ -83.566568, 32.887110 ], [ -83.569752, 32.884539 ], [ -83.570307, 32.884092 ], [ -83.570393, 32.883444 ], [ -83.570280, 32.883345 ], [ -83.569942, 32.883043 ], [ -83.569830, 32.882944 ], [ -83.569542, 32.882669 ], [ -83.569313, 32.882448 ], [ -83.569963, 32.881861 ], [ -83.570259, 32.881598 ], [ -83.570229, 32.881571 ], [ -83.570139, 32.881495 ], [ -83.570110, 32.881468 ], [ -83.570238, 32.881411 ], [ -83.570299, 32.881384 ], [ -83.570065, 32.881109 ], [ -83.569973, 32.881006 ], [ -83.569786, 32.880877 ], [ -83.569225, 32.880487 ], [ -83.569040, 32.880358 ], [ -83.568937, 32.880247 ], [ -83.568632, 32.879923 ], [ -83.568529, 32.879816 ], [ -83.568365, 32.879683 ], [ -83.567869, 32.879274 ], [ -83.567705, 32.879141 ], [ -83.567507, 32.878977 ], [ -83.566912, 32.878477 ], [ -83.566715, 32.878313 ], [ -83.566004, 32.877775 ], [ -83.565231, 32.877016 ], [ -83.565325, 32.876928 ], [ -83.565376, 32.876883 ], [ -83.565430, 32.876833 ], [ -83.566284, 32.876066 ], [ -83.567600, 32.874887 ], [ -83.568291, 32.874327 ], [ -83.568701, 32.873953 ], [ -83.568859, 32.873777 ], [ -83.569443, 32.873236 ], [ -83.570169, 32.872576 ], [ -83.570890, 32.871920 ], [ -83.570906, 32.871904 ], [ -83.570938, 32.871874 ], [ -83.571281, 32.871595 ], [ -83.571548, 32.871374 ], [ -83.571863, 32.871035 ], [ -83.572308, 32.870680 ], [ -83.572500, 32.870527 ], [ -83.572714, 32.870317 ], [ -83.572828, 32.870211 ], [ -83.573423, 32.869699 ], [ -83.574133, 32.869116 ], [ -83.574383, 32.868891 ], [ -83.574562, 32.868731 ], [ -83.575142, 32.868231 ], [ -83.575417, 32.868010 ], [ -83.576912, 32.866728 ], [ -83.577902, 32.865835 ], [ -83.578003, 32.865728 ], [ -83.578632, 32.865145 ], [ -83.579235, 32.865671 ], [ -83.579323, 32.865782 ], [ -83.579405, 32.865877 ], [ -83.581211, 32.867941 ], [ -83.581253, 32.868010 ], [ -83.581341, 32.868086 ], [ -83.581470, 32.868227 ], [ -83.582241, 32.869078 ], [ -83.582294, 32.869143 ], [ -83.583218, 32.870279 ], [ -83.583735, 32.870893 ], [ -83.584223, 32.871469 ], [ -83.584448, 32.871630 ], [ -83.584599, 32.871740 ], [ -83.583469, 32.872023 ], [ -83.583452, 32.872049 ], [ -83.583405, 32.872126 ], [ -83.583389, 32.872149 ], [ -83.583214, 32.872423 ], [ -83.582693, 32.873247 ], [ -83.582518, 32.873522 ], [ -83.582613, 32.873495 ], [ -83.582895, 32.873419 ], [ -83.582989, 32.873392 ], [ -83.583023, 32.873480 ], [ -83.583055, 32.873545 ], [ -83.583141, 32.873667 ], [ -83.583242, 32.873774 ], [ -83.583391, 32.873892 ], [ -83.583521, 32.873991 ], [ -83.583853, 32.873766 ], [ -83.584383, 32.873423 ], [ -83.584644, 32.873266 ], [ -83.584724, 32.873190 ], [ -83.584951, 32.872999 ], [ -83.585064, 32.872889 ], [ -83.585178, 32.872747 ], [ -83.585188, 32.872766 ], [ -83.585552, 32.873102 ], [ -83.585997, 32.873541 ], [ -83.587311, 32.874853 ], [ -83.588253, 32.875917 ], [ -83.588621, 32.876329 ], [ -83.588987, 32.876741 ], [ -83.589001, 32.876753 ], [ -83.589699, 32.877535 ], [ -83.589798, 32.877665 ], [ -83.590124, 32.878080 ], [ -83.590450, 32.878500 ], [ -83.591480, 32.879824 ], [ -83.591570, 32.879930 ], [ -83.591871, 32.880289 ], [ -83.592173, 32.880651 ], [ -83.598186, 32.887838 ], [ -83.599257, 32.887838 ], [ -83.599466, 32.887838 ], [ -83.600834, 32.887838 ], [ -83.610073, 32.887838 ], [ -83.612396, 32.887846 ], [ -83.612537, 32.887850 ], [ -83.612680, 32.887850 ], [ -83.612728, 32.887850 ], [ -83.612862, 32.887842 ], [ -83.613129, 32.887835 ], [ -83.613186, 32.887835 ], [ -83.613932, 32.887835 ], [ -83.614202, 32.887838 ], [ -83.614220, 32.887850 ], [ -83.614243, 32.887850 ], [ -83.614256, 32.887850 ], [ -83.615471, 32.888536 ] ] ], [ [ [ -83.566137, 32.857370 ], [ -83.566252, 32.857561 ], [ -83.566486, 32.857805 ], [ -83.566614, 32.857893 ], [ -83.566696, 32.857920 ], [ -83.566734, 32.857824 ], [ -83.567091, 32.857718 ], [ -83.566805, 32.857672 ], [ -83.566933, 32.857340 ], [ -83.567822, 32.857649 ], [ -83.567894, 32.857618 ], [ -83.567940, 32.857576 ], [ -83.567980, 32.857496 ], [ -83.568016, 32.857290 ], [ -83.568033, 32.857080 ], [ -83.568066, 32.856855 ], [ -83.568144, 32.856733 ], [ -83.568277, 32.856657 ], [ -83.568491, 32.856588 ], [ -83.568726, 32.856543 ], [ -83.568825, 32.856535 ], [ -83.569054, 32.856535 ], [ -83.569134, 32.856550 ], [ -83.569563, 32.856417 ], [ -83.569944, 32.856256 ], [ -83.569933, 32.856207 ], [ -83.569765, 32.855749 ], [ -83.569670, 32.855394 ], [ -83.569469, 32.855783 ], [ -83.569412, 32.855902 ], [ -83.569340, 32.855944 ], [ -83.569208, 32.855947 ], [ -83.569052, 32.855913 ], [ -83.568897, 32.855825 ], [ -83.568666, 32.855658 ], [ -83.568562, 32.855547 ], [ -83.568485, 32.855440 ], [ -83.568468, 32.855303 ], [ -83.568607, 32.854918 ], [ -83.569313, 32.853395 ], [ -83.569498, 32.852983 ], [ -83.568367, 32.852297 ], [ -83.567820, 32.851969 ], [ -83.567337, 32.852350 ], [ -83.566730, 32.852812 ], [ -83.566671, 32.852854 ], [ -83.566431, 32.853022 ], [ -83.566334, 32.853132 ], [ -83.566273, 32.853270 ], [ -83.566265, 32.853319 ], [ -83.566235, 32.853506 ], [ -83.566116, 32.855452 ], [ -83.566002, 32.857004 ], [ -83.566048, 32.857199 ], [ -83.566137, 32.857370 ] ] ] ] } },{ "type": "Feature", "properties": { "Name": "D4", "Description": "<table> <tr> <td>Ward<\/td> <td>4<\/td> <\/tr> <tr> <td>Total Population<\/td> <td>18,339<\/td> <\/tr> <\/table>" }, "geometry": { "type": "MultiPolygon", "coordinates": [ [ [ [ -83.687833, 32.852851 ], [ -83.688675, 32.852855 ], [ -83.689943, 32.852873 ], [ -83.689944, 32.852992 ], [ -83.692106, 32.853015 ], [ -83.693100, 32.853023 ], [ -83.693245, 32.853029 ], [ -83.693397, 32.853040 ], [ -83.693469, 32.851840 ], [ -83.694958, 32.851855 ], [ -83.694883, 32.852141 ], [ -83.695191, 32.852102 ], [ -83.695303, 32.852438 ], [ -83.695659, 32.852176 ], [ -83.695733, 32.851957 ], [ -83.695637, 32.851832 ], [ -83.695557, 32.851715 ], [ -83.695460, 32.851743 ], [ -83.695274, 32.851751 ], [ -83.695237, 32.851751 ], [ -83.695240, 32.851138 ], [ -83.696503, 32.851139 ], [ -83.697003, 32.851139 ], [ -83.699003, 32.851139 ], [ -83.698903, 32.850339 ], [ -83.698915, 32.848290 ], [ -83.698816, 32.848289 ], [ -83.698694, 32.848287 ], [ -83.698738, 32.847175 ], [ -83.698876, 32.847177 ], [ -83.698751, 32.847082 ], [ -83.698821, 32.846745 ], [ -83.698824, 32.846194 ], [ -83.698684, 32.845886 ], [ -83.698333, 32.845659 ], [ -83.697775, 32.845582 ], [ -83.696995, 32.845559 ], [ -83.697009, 32.844728 ], [ -83.697031, 32.843238 ], [ -83.698085, 32.842103 ], [ -83.699375, 32.840598 ], [ -83.699557, 32.840216 ], [ -83.699774, 32.839759 ], [ -83.699850, 32.838813 ], [ -83.700075, 32.838133 ], [ -83.700323, 32.837381 ], [ -83.700663, 32.836852 ], [ -83.701046, 32.835892 ], [ -83.701116, 32.835562 ], [ -83.701229, 32.835467 ], [ -83.701302, 32.835425 ], [ -83.701421, 32.835341 ], [ -83.701839, 32.835108 ], [ -83.702527, 32.834736 ], [ -83.703051, 32.834370 ], [ -83.702995, 32.834286 ], [ -83.702815, 32.833922 ], [ -83.702744, 32.833872 ], [ -83.702732, 32.833816 ], [ -83.702747, 32.833759 ], [ -83.702743, 32.833703 ], [ -83.702748, 32.833655 ], [ -83.702782, 32.833607 ], [ -83.702777, 32.833489 ], [ -83.702765, 32.833432 ], [ -83.702743, 32.833376 ], [ -83.702690, 32.833273 ], [ -83.702657, 32.833221 ], [ -83.702577, 32.833121 ], [ -83.702539, 32.833083 ], [ -83.702482, 32.833047 ], [ -83.702435, 32.833002 ], [ -83.702389, 32.832960 ], [ -83.702349, 32.832915 ], [ -83.702318, 32.832867 ], [ -83.702274, 32.832822 ], [ -83.702206, 32.832718 ], [ -83.702168, 32.832608 ], [ -83.702145, 32.832554 ], [ -83.702110, 32.832506 ], [ -83.702095, 32.832461 ], [ -83.702108, 32.832407 ], [ -83.702136, 32.832355 ], [ -83.702212, 32.832254 ], [ -83.702236, 32.832202 ], [ -83.702253, 32.832147 ], [ -83.702289, 32.831972 ], [ -83.702326, 32.831861 ], [ -83.702331, 32.831802 ], [ -83.702318, 32.831684 ], [ -83.702302, 32.831626 ], [ -83.702277, 32.831588 ], [ -83.702220, 32.831560 ], [ -83.702166, 32.831525 ], [ -83.702101, 32.831501 ], [ -83.702042, 32.831491 ], [ -83.701972, 32.831498 ], [ -83.701905, 32.831516 ], [ -83.701841, 32.831542 ], [ -83.701786, 32.831573 ], [ -83.701719, 32.831591 ], [ -83.701647, 32.831595 ], [ -83.701507, 32.831584 ], [ -83.701337, 32.831553 ], [ -83.701372, 32.831508 ], [ -83.701345, 32.831494 ], [ -83.701300, 32.831496 ], [ -83.701229, 32.831508 ], [ -83.701164, 32.831525 ], [ -83.701100, 32.831547 ], [ -83.701036, 32.831576 ], [ -83.700969, 32.831595 ], [ -83.700905, 32.831621 ], [ -83.700836, 32.831632 ], [ -83.700767, 32.831637 ], [ -83.700696, 32.831631 ], [ -83.700633, 32.831612 ], [ -83.700563, 32.831597 ], [ -83.700498, 32.831572 ], [ -83.700435, 32.831559 ], [ -83.700370, 32.831539 ], [ -83.700244, 32.831488 ], [ -83.700179, 32.831471 ], [ -83.700119, 32.831442 ], [ -83.700057, 32.831420 ], [ -83.700005, 32.831387 ], [ -83.699947, 32.831356 ], [ -83.699897, 32.831321 ], [ -83.699858, 32.831273 ], [ -83.699835, 32.831234 ], [ -83.699852, 32.831176 ], [ -83.699874, 32.831122 ], [ -83.699911, 32.831075 ], [ -83.699927, 32.831020 ], [ -83.699976, 32.830914 ], [ -83.699994, 32.830886 ], [ -83.700044, 32.830841 ], [ -83.700105, 32.830796 ], [ -83.700149, 32.830755 ], [ -83.700194, 32.830703 ], [ -83.700241, 32.830637 ], [ -83.700279, 32.830565 ], [ -83.700304, 32.830505 ], [ -83.700315, 32.830392 ], [ -83.700300, 32.830337 ], [ -83.700267, 32.830286 ], [ -83.700224, 32.830238 ], [ -83.700180, 32.830199 ], [ -83.700151, 32.830174 ], [ -83.700077, 32.830157 ], [ -83.699985, 32.830143 ], [ -83.699931, 32.830143 ], [ -83.699867, 32.830152 ], [ -83.699772, 32.830171 ], [ -83.699712, 32.830157 ], [ -83.699646, 32.830118 ], [ -83.699557, 32.830028 ], [ -83.699456, 32.829935 ], [ -83.699320, 32.829887 ], [ -83.699255, 32.829856 ], [ -83.699069, 32.829723 ], [ -83.698921, 32.829583 ], [ -83.698841, 32.829473 ], [ -83.698739, 32.829358 ], [ -83.698698, 32.829310 ], [ -83.698663, 32.829247 ], [ -83.698569, 32.829047 ], [ -83.698530, 32.828986 ], [ -83.698505, 32.828933 ], [ -83.698475, 32.828881 ], [ -83.698435, 32.828823 ], [ -83.698406, 32.828769 ], [ -83.698353, 32.828620 ], [ -83.698317, 32.828406 ], [ -83.698286, 32.828280 ], [ -83.698252, 32.828232 ], [ -83.698193, 32.828170 ], [ -83.698129, 32.828139 ], [ -83.698045, 32.828119 ], [ -83.697964, 32.828108 ], [ -83.697757, 32.828105 ], [ -83.697666, 32.828116 ], [ -83.697581, 32.828133 ], [ -83.697509, 32.828159 ], [ -83.697395, 32.828238 ], [ -83.697343, 32.828277 ], [ -83.697224, 32.828358 ], [ -83.697074, 32.828449 ], [ -83.696915, 32.828516 ], [ -83.696857, 32.828553 ], [ -83.696796, 32.828586 ], [ -83.696750, 32.828620 ], [ -83.696709, 32.828657 ], [ -83.696644, 32.828702 ], [ -83.696570, 32.828738 ], [ -83.696503, 32.828755 ], [ -83.696423, 32.828757 ], [ -83.696282, 32.828719 ], [ -83.695983, 32.828581 ], [ -83.695846, 32.828502 ], [ -83.695729, 32.828414 ], [ -83.695587, 32.828280 ], [ -83.695410, 32.828093 ], [ -83.695295, 32.827955 ], [ -83.695224, 32.827857 ], [ -83.695192, 32.827789 ], [ -83.695152, 32.827717 ], [ -83.695082, 32.827621 ], [ -83.695048, 32.827562 ], [ -83.694924, 32.827378 ], [ -83.694884, 32.827332 ], [ -83.694792, 32.827242 ], [ -83.694755, 32.827191 ], [ -83.694712, 32.827119 ], [ -83.694654, 32.827047 ], [ -83.694613, 32.826983 ], [ -83.694591, 32.826897 ], [ -83.694581, 32.826855 ], [ -83.694521, 32.826650 ], [ -83.694422, 32.826266 ], [ -83.694322, 32.826107 ], [ -83.693833, 32.824914 ], [ -83.692314, 32.821206 ], [ -83.692098, 32.820680 ], [ -83.692593, 32.820580 ], [ -83.692571, 32.820544 ], [ -83.692426, 32.820498 ], [ -83.691994, 32.820307 ], [ -83.690766, 32.819457 ], [ -83.688293, 32.816502 ], [ -83.688019, 32.815772 ], [ -83.687919, 32.815506 ], [ -83.687921, 32.815437 ], [ -83.687925, 32.815255 ],
      [ -83.689586, 32.812497 ], [ -83.689638, 32.812410 ], [ -83.689824, 32.812112 ], [ -83.689991, 32.811635 ], [ -83.689399, 32.811588 ], [ -83.688524, 32.811245 ], [ -83.686845, 32.809105 ], [ -83.686813, 32.809064 ], [ -83.685968, 32.807991 ], [ -83.685429, 32.806890 ], [ -83.685500, 32.805992 ], [ -83.683965, 32.805977 ], [ -83.683610, 32.805974 ], [ -83.682942, 32.805963 ], [ -83.680117, 32.805937 ], [ -83.678806, 32.805934 ], [ -83.677524, 32.805948 ], [ -83.676273, 32.805961 ], [ -83.675550, 32.805994 ], [ -83.674800, 32.806010 ], [ -83.674313, 32.806015 ], [ -83.673945, 32.806019 ], [ -83.673666, 32.806039 ], [ -83.673327, 32.806041 ], [ -83.671818, 32.806030 ], [ -83.671294, 32.806027 ], [ -83.670374, 32.806024 ], [ -83.669119, 32.806044 ], [ -83.668139, 32.806050 ], [ -83.666891, 32.806071 ], [ -83.665537, 32.806103 ], [ -83.665102, 32.806109 ], [ -83.663082, 32.806058 ], [ -83.663107, 32.804797 ], [ -83.663111, 32.804454 ], [ -83.663121, 32.804181 ], [ -83.663138, 32.803998 ], [ -83.663183, 32.803680 ], [ -83.663250, 32.803258 ], [ -83.663264, 32.802990 ], [ -83.663397, 32.802737 ], [ -83.663617, 32.802149 ], [ -83.663728, 32.801799 ], [ -83.663801, 32.801617 ], [ -83.664086, 32.801074 ], [ -83.664250, 32.800815 ], [ -83.664674, 32.800072 ], [ -83.664968, 32.799581 ], [ -83.665049, 32.799433 ], [ -83.665615, 32.798443 ], [ -83.666269, 32.797289 ], [ -83.666710, 32.796546 ], [ -83.667290, 32.795461 ], [ -83.667429, 32.795212 ], [ -83.667498, 32.795108 ], [ -83.667576, 32.794967 ], [ -83.667711, 32.794697 ], [ -83.667815, 32.794455 ], [ -83.667828, 32.794418 ], [ -83.668239, 32.793256 ], [ -83.668270, 32.793149 ], [ -83.668343, 32.792848 ], [ -83.668381, 32.792693 ], [ -83.668437, 32.792423 ], [ -83.668493, 32.792082 ], [ -83.668514, 32.791812 ], [ -83.668562, 32.791448 ], [ -83.668586, 32.791195 ], [ -83.668619, 32.790619 ], [ -83.668596, 32.790384 ], [ -83.668574, 32.790083 ], [ -83.668549, 32.789845 ], [ -83.668522, 32.789644 ], [ -83.668508, 32.789536 ], [ -83.668467, 32.789326 ], [ -83.668334, 32.788601 ], [ -83.668314, 32.788533 ], [ -83.668225, 32.788238 ], [ -83.667912, 32.787304 ], [ -83.667759, 32.786960 ], [ -83.667654, 32.786772 ], [ -83.667454, 32.786408 ], [ -83.667050, 32.785674 ], [ -83.666750, 32.785119 ], [ -83.666476, 32.784613 ], [ -83.666355, 32.784398 ], [ -83.666193, 32.784157 ], [ -83.666049, 32.783912 ], [ -83.665544, 32.783025 ], [ -83.665244, 32.782525 ], [ -83.665107, 32.782288 ], [ -83.665053, 32.782198 ], [ -83.664777, 32.781700 ], [ -83.664630, 32.781455 ], [ -83.664391, 32.781059 ], [ -83.664080, 32.780576 ], [ -83.664022, 32.780394 ], [ -83.663824, 32.780043 ], [ -83.663389, 32.779305 ], [ -83.663276, 32.779097 ], [ -83.663074, 32.778779 ], [ -83.662654, 32.778036 ], [ -83.662221, 32.777298 ], [ -83.662084, 32.777048 ], [ -83.661367, 32.775815 ], [ -83.661156, 32.775425 ], [ -83.660588, 32.774436 ], [ -83.660210, 32.773794 ], [ -83.659786, 32.773051 ], [ -83.659608, 32.772765 ], [ -83.659516, 32.772636 ], [ -83.659451, 32.772551 ], [ -83.659351, 32.772364 ], [ -83.659315, 32.772184 ], [ -83.659245, 32.772244 ], [ -83.659013, 32.772447 ], [ -83.658668, 32.772931 ], [ -83.657953, 32.774424 ], [ -83.657405, 32.775559 ], [ -83.657275, 32.775810 ], [ -83.656842, 32.776718 ], [ -83.656594, 32.777248 ], [ -83.656473, 32.777481 ], [ -83.656195, 32.778056 ], [ -83.655031, 32.780369 ], [ -83.655015, 32.780473 ], [ -83.654951, 32.780637 ], [ -83.654832, 32.780886 ], [ -83.654789, 32.780996 ], [ -83.654532, 32.781501 ], [ -83.654166, 32.782265 ], [ -83.654129, 32.782345 ], [ -83.654174, 32.782700 ], [ -83.654005, 32.782621 ], [ -83.653749, 32.783126 ], [ -83.653508, 32.783627 ], [ -83.653351, 32.784003 ], [ -83.653142, 32.784605 ], [ -83.653052, 32.784937 ], [ -83.652969, 32.785283 ], [ -83.652907, 32.785553 ], [ -83.652697, 32.786579 ], [ -83.652640, 32.786850 ], [ -83.652587, 32.787073 ], [ -83.652446, 32.787492 ], [ -83.652345, 32.787746 ], [ -83.652310, 32.787850 ], [ -83.652120, 32.788223 ], [ -83.651854, 32.788670 ], [ -83.651559, 32.789111 ], [ -83.651757, 32.789146 ], [ -83.652248, 32.789160 ], [ -83.654031, 32.789191 ], [ -83.654006, 32.790483 ], [ -83.653976, 32.791770 ], [ -83.653960, 32.792594 ], [ -83.653957, 32.793083 ], [ -83.655082, 32.793098 ], [ -83.654952, 32.793374 ], [ -83.654502, 32.794282 ], [ -83.654385, 32.794542 ], [ -83.654017, 32.795302 ], [ -83.653830, 32.795701 ], [ -83.653332, 32.796708 ], [ -83.653219, 32.796948 ], [ -83.653113, 32.797157 ], [ -83.652964, 32.797459 ], [ -83.652824, 32.797730 ], [ -83.652679, 32.798026 ], [ -83.652180, 32.799037 ], [ -83.652082, 32.799221 ], [ -83.652012, 32.799357 ], [ -83.651489, 32.800424 ], [ -83.651237, 32.800932 ], [ -83.651106, 32.801183 ], [ -83.650990, 32.801440 ], [ -83.650893, 32.801634 ], [ -83.650864, 32.801701 ], [ -83.650819, 32.801782 ], [ -83.650611, 32.802219 ], [ -83.650370, 32.802709 ], [ -83.650326, 32.802790 ], [ -83.650039, 32.803367 ], [ -83.649849, 32.803752 ], [ -83.649707, 32.804060 ], [ -83.649572, 32.804280 ], [ -83.649219, 32.804980 ], [ -83.648671, 32.806072 ], [ -83.648593, 32.806212 ], [ -83.648274, 32.806857 ], [ -83.647932, 32.807523 ], [ -83.647888, 32.807591 ], [ -83.647494, 32.808379 ], [ -83.647376, 32.808608 ], [ -83.647127, 32.809114 ], [ -83.646891, 32.809593 ], [ -83.646671, 32.810024 ], [ -83.646466, 32.810443 ], [ -83.646110, 32.811141 ], [ -83.645930, 32.811503 ], [ -83.645674, 32.811984 ], [ -83.645338, 32.812631 ], [ -83.644995, 32.813361 ], [ -83.644911, 32.813612 ], [ -83.644839, 32.813826 ], [ -83.645276, 32.813840 ], [ -83.646235, 32.813837 ], [ -83.646880, 32.813860 ], [ -83.647402, 32.813867 ], [ -83.649314, 32.813893 ], [ -83.649388, 32.814024 ], [ -83.649489, 32.814203 ], [ -83.649504, 32.814165 ], [ -83.649541, 32.814145 ], [ -83.651304, 32.814183 ], [ -83.652173, 32.814191 ], [ -83.652174, 32.814059 ], [ -83.653108, 32.814081 ], [ -83.653370, 32.814082 ], [ -83.654137, 32.814088 ], [ -83.654744, 32.814115 ], [ -83.655444, 32.814135 ], [ -83.655791, 32.814165 ], [ -83.655839, 32.814169 ], [ -83.655994, 32.814183 ], [ -83.656600, 32.814228 ], [ -83.656922, 32.814233 ], [ -83.657202, 32.814256 ], [ -83.657526, 32.814276 ], [ -83.658074, 32.814320 ], [ -83.658443, 32.814351 ], [ -83.658847, 32.814371 ], [ -83.659234, 32.814387 ], [ -83.659444, 32.814396 ], [ -83.660450, 32.814421 ], [ -83.661023, 32.814448 ], [ -83.662869, 32.814476 ], [ -83.662829, 32.815458 ], [ -83.662803, 32.816626 ], [ -83.662796, 32.817797 ], [ -83.662758, 32.818644 ], [ -83.662758, 32.819007 ], [ -83.662755, 32.819339 ], [ -83.662745, 32.820211 ], [ -83.662744, 32.820819 ], [ -83.662705, 32.821432 ], [ -83.662695, 32.822057 ], [ -83.662685, 32.822507 ], [ -83.662687, 32.823107 ], [ -83.662671, 32.823464 ], [ -83.662655, 32.823977 ], [ -83.662655, 32.824438 ], [ -83.662671, 32.824531 ], [ -83.662698, 32.825846 ], [ -83.662718, 32.826241 ], [ -83.662727, 32.826794 ], [ -83.662722, 32.827112 ], [ -83.662720, 32.828302 ], [ -83.662680, 32.829544 ], [ -83.662670, 32.830247 ], [ -83.662658, 32.830869 ], [ -83.662659, 32.831252 ], [ -83.662658, 32.831504 ], [ -83.662640, 32.832123 ], [ -83.662561, 32.833370 ], [ -83.662563, 32.833537 ], [ -83.662544, 32.834162 ], [ -83.662527, 32.834802 ], [ -83.662514, 32.834955 ], [ -83.662539, 32.835450 ], [ -83.662535, 32.836081 ], [ -83.662485, 32.837271 ], [ -83.662471, 32.837904 ], [ -83.662437, 32.838898 ], [ -83.662437, 32.839250 ], [ -83.662436, 32.839841 ], [ -83.662423, 32.840291 ], [ -83.662411, 32.840477 ], [ -83.662386, 32.841765 ], [ -83.662445, 32.841751 ], [ -83.662518, 32.841741 ], [ -83.662583, 32.841746 ], [ -83.662651, 32.841763 ], [ -83.662677, 32.841775 ], [ -83.662801, 32.841831 ], [ -83.663005, 32.841881 ], [ -83.663549, 32.841974 ], [ -83.663938, 32.842058 ], [ -83.664194, 32.842126 ], [ -83.664447, 32.842215 ], [ -83.665011, 32.842427 ], [ -83.665431, 32.842613 ], [ -83.666018, 32.842911 ], [ -83.666308, 32.843072 ], [ -83.666703, 32.843339 ], [ -83.666973, 32.843550 ], [ -83.667373, 32.843836 ], [ -83.668668, 32.844782 ], [ -83.668984, 32.844991 ], [ -83.669221, 32.845125 ], [ -83.669520, 32.845259 ], [ -83.669755, 32.844949 ], [ -83.669878, 32.844771 ], [ -83.670028, 32.844515 ], [ -83.670156, 32.844262 ], [ -83.670273, 32.843915 ], [ -83.670339, 32.843594 ], [ -83.670402, 32.842894 ], [ -83.670415, 32.842554 ], [ -83.670423, 32.841617 ], [ -83.670438, 32.840445 ], [ -83.670455, 32.839092 ], [ -83.671449, 32.839107 ], [ -83.672367, 32.839129 ], [ -83.673082, 32.839149 ], [ -83.674229, 32.839177 ], [ -83.675385, 32.839202 ], [ -83.675842, 32.839212 ], [ -83.676257, 32.839225 ], [ -83.676410, 32.839238 ], [ -83.676451, 32.839241 ], [ -83.676659, 32.839272 ], [ -83.676864, 32.839314 ], [ -83.677099, 32.839376 ], [ -83.677426, 32.839498 ], [ -83.677697, 32.839624 ], [ -83.678075, 32.839796 ], [ -83.678267, 32.839886 ], [ -83.678456, 32.839967 ], [ -83.678680, 32.840040 ], [ -83.678853, 32.840083 ], [ -83.679658, 32.840288 ], [ -83.679850, 32.840342 ], [ -83.680031, 32.840407 ], [ -83.680326, 32.840525 ], [ -83.680474, 32.840593 ], [ -83.680608, 32.840662 ], [ -83.680857, 32.840806 ], [ -83.681126, 32.840983 ], [ -83.681929, 32.841544 ], [ -83.681969, 32.841665 ], [ -83.682113, 32.841862 ], [ -83.682372, 32.842280 ], [ -83.682512, 32.842585 ], [ -83.682775, 32.843184 ], [ -83.682881, 32.843423 ], [ -83.682981, 32.843632 ], [ -83.683055, 32.843840 ], [ -83.683261, 32.844248 ], [ -83.683401, 32.844566 ], [ -83.683472, 32.844683 ], [ -83.683524, 32.844825 ], [ -83.683628, 32.845049 ], [ -83.683832, 32.845508 ], [ -83.683915, 32.845675 ], [ -83.684001, 32.845819 ], [ -83.684137, 32.846004 ], [ -83.684355, 32.846289 ], [ -83.684778, 32.846651 ], [ -83.685060, 32.846846 ], [ -83.685296, 32.846994 ], [ -83.686466, 32.847605 ], [ -83.686728, 32.847747 ], [ -83.687025, 32.847934 ], [ -83.687200, 32.848077 ], [ -83.687379, 32.848250 ], [ -83.687517, 32.848419 ], [ -83.687619, 32.848563 ], [ -83.687763, 32.848857 ], [ -83.687877, 32.849026 ], [ -83.687904, 32.849241 ], [ -83.687905, 32.849396 ], [ -83.687893, 32.849777 ], [ -83.687889, 32.850123 ], [ -83.687887, 32.850409 ], [ -83.687833, 32.852851 ] ] ] ] } },{ "type": "Feature", "properties": { "Name": "D3", "Description": "<table> <tr> <td>Ward<\/td> <td>3<\/td> <\/tr> <tr> <td>Total Population<\/td> <td>18,344<\/td> <\/tr> <\/table>" }, "geometry": { "type": "MultiPolygon", "coordinates": [ [ [ [ -83.637009, 32.855476 ], [ -83.637288, 32.855508 ], [ -83.637721, 32.855510 ], [ -83.638049, 32.855486 ], [ -83.638370, 32.855432 ], [ -83.638413, 32.855420 ], [ -83.638742, 32.855330 ], [ -83.638994, 32.855240 ], [ -83.639328, 32.855086 ], [ -83.639580, 32.854954 ], [ -83.639859, 32.854788 ], [ -83.640171, 32.854585 ], [ -83.640481, 32.854368 ], [ -83.640691, 32.854204 ], [ -83.640853, 32.854048 ], [ -83.641045, 32.853837 ], [ -83.641179, 32.853643 ], [ -83.641215, 32.853603 ], [ -83.641306, 32.853502 ], [ -83.641863, 32.853195 ], [ -83.642155, 32.852390 ], [ -83.642202, 32.852137 ], [ -83.646388, 32.851374 ], [ -83.646588, 32.851356 ], [ -83.647163, 32.851326 ], [ -83.647279, 32.851138 ], [ -83.647359, 32.851006 ], [ -83.647697, 32.850499 ], [ -83.648065, 32.849936 ], [ -83.648867, 32.848726 ], [ -83.648983, 32.848534 ], [ -83.649020, 32.848444 ], [ -83.649119, 32.848463 ], [ -83.649222, 32.848474 ], [ -83.649918, 32.848514 ], [ -83.650247, 32.848529 ], [ -83.650611, 32.848531 ], [ -83.651682, 32.848537 ], [ -83.652821, 32.848536 ], [ -83.652962, 32.848495 ], [ -83.653387, 32.848596 ], [ -83.653628, 32.848613 ], [ -83.654131, 32.848653 ], [ -83.654309, 32.848695 ], [ -83.655280, 32.848919 ], [ -83.655298, 32.849030 ], [ -83.655292, 32.849314 ], [ -83.655193, 32.851174 ], [ -83.657347, 32.851182 ], [ -83.658223, 32.851098 ], [ -83.659957, 32.850895 ], [ -83.659648, 32.849007 ], [ -83.659391, 32.846260 ], [ -83.660137, 32.846213 ], [ -83.660691, 32.846185 ], [ -83.661059, 32.846156 ], [ -83.662455, 32.846060 ], [ -83.662475, 32.845945 ], [ -83.662454, 32.845762 ], [ -83.662432, 32.845356 ], [ -83.662389, 32.843763 ], [ -83.662393, 32.843362 ], [ -83.662396, 32.842647 ], [ -83.662385, 32.842149 ], [ -83.662386, 32.841901 ], [ -83.662386, 32.841765 ], [ -83.662411, 32.840477 ], [ -83.662423, 32.840291 ], [ -83.662436, 32.839841 ], [ -83.662437, 32.839250 ], [ -83.662437, 32.838898 ], [ -83.662471, 32.837904 ], [ -83.662485, 32.837271 ], [ -83.662535, 32.836081 ], [ -83.662539, 32.835450 ], [ -83.662514, 32.834955 ], [ -83.662527, 32.834802 ], [ -83.662544, 32.834162 ], [ -83.662563, 32.833537 ], [ -83.662561, 32.833370 ], [ -83.662640, 32.832123 ], [ -83.662658, 32.831504 ], [ -83.662659, 32.831252 ], [ -83.662658, 32.830869 ], [ -83.662670, 32.830247 ], [ -83.662680, 32.829544 ], [ -83.662720, 32.828302 ], [ -83.662722, 32.827112 ], [ -83.662727, 32.826794 ], [ -83.662718, 32.826241 ], [ -83.662698, 32.825846 ], [ -83.662671, 32.824531 ], [ -83.662655, 32.824438 ], [ -83.662655, 32.823977 ], [ -83.662671, 32.823464 ], [ -83.662687, 32.823107 ], [ -83.662685, 32.822507 ], [ -83.662695, 32.822057 ], [ -83.662705, 32.821432 ], [ -83.662744, 32.820819 ], [ -83.662745, 32.820211 ], [ -83.662755, 32.819339 ], [ -83.662758, 32.819007 ], [ -83.662758, 32.818644 ], [ -83.662796, 32.817797 ], [ -83.662803, 32.816626 ], [ -83.662829, 32.815458 ], [ -83.662869, 32.814476 ], [ -83.661023, 32.814448 ], [ -83.660450, 32.814421 ], [ -83.659444, 32.814396 ], [ -83.659234, 32.814387 ], [ -83.658847, 32.814371 ], [ -83.658443, 32.814351 ], [ -83.658074, 32.814320 ], [ -83.657526, 32.814276 ], [ -83.657202, 32.814256 ], [ -83.656922, 32.814233 ], [ -83.656600, 32.814228 ], [ -83.655994, 32.814183 ], [ -83.655839, 32.814169 ], [ -83.655791, 32.814165 ], [ -83.655444, 32.814135 ], [ -83.654744, 32.814115 ], [ -83.654137, 32.814088 ], [ -83.653370, 32.814082 ], [ -83.653108, 32.814081 ], [ -83.652174, 32.814059 ], [ -83.652173, 32.814191 ], [ -83.651304, 32.814183 ], [ -83.649541, 32.814145 ], [ -83.649504, 32.814165 ], [ -83.649489, 32.814203 ], [ -83.649388, 32.814024 ], [ -83.649314, 32.813893 ], [ -83.647402, 32.813867 ], [ -83.646880, 32.813860 ], [ -83.646235, 32.813837 ], [ -83.645276, 32.813840 ], [ -83.644839, 32.813826 ], [ -83.644911, 32.813612 ], [ -83.644995, 32.813361 ], [ -83.645338, 32.812631 ], [ -83.645674, 32.811984 ], [ -83.645930, 32.811503 ], [ -83.646110, 32.811141 ], [ -83.646466, 32.810443 ], [ -83.646671, 32.810024 ], [ -83.646891, 32.809593 ], [ -83.647127, 32.809114 ], [ -83.647376, 32.808608 ], [ -83.647494, 32.808379 ], [ -83.647888, 32.807591 ], [ -83.647932, 32.807523 ], [ -83.648274, 32.806857 ], [ -83.648593, 32.806212 ], [ -83.648671, 32.806072 ], [ -83.649219, 32.804980 ], [ -83.649572, 32.804280 ], [ -83.649707, 32.804060 ], [ -83.649849, 32.803752 ], [ -83.650039, 32.803367 ], [ -83.650326, 32.802790 ], [ -83.650370, 32.802709 ], [ -83.650611, 32.802219 ], [ -83.650819, 32.801782 ], [ -83.650864, 32.801701 ], [ -83.650893, 32.801634 ], [ -83.650990, 32.801440 ], [ -83.651106, 32.801183 ], [ -83.651237, 32.800932 ], [ -83.651489, 32.800424 ], [ -83.652012, 32.799357 ], [ -83.652082, 32.799221 ], [ -83.652180, 32.799037 ], [ -83.652679, 32.798026 ], [ -83.652824, 32.797730 ], [ -83.652964, 32.797459 ], [ -83.653113, 32.797157 ], [ -83.653219, 32.796948 ], [ -83.653332, 32.796708 ], [ -83.653830, 32.795701 ], [ -83.654017, 32.795302 ], [ -83.654385, 32.794542 ], [ -83.654502, 32.794282 ], [ -83.654952, 32.793374 ], [ -83.655082, 32.793098 ], [ -83.653957, 32.793083 ], [ -83.653960, 32.792594 ], [ -83.653976, 32.791770 ], [ -83.654006, 32.790483 ], [ -83.654031, 32.789191 ], [ -83.652248, 32.789160 ], [ -83.651757, 32.789146 ], [ -83.651559, 32.789111 ], [ -83.651854, 32.788670 ], [ -83.652120, 32.788223 ], [ -83.652310, 32.787850 ], [ -83.652345, 32.787746 ], [ -83.652446, 32.787492 ], [ -83.652587, 32.787073 ], [ -83.652640, 32.786850 ], [ -83.652697, 32.786579 ], [ -83.652907, 32.785553 ], [ -83.652969, 32.785283 ], [ -83.653052, 32.784937 ], [ -83.653142, 32.784605 ], [ -83.653351, 32.784003 ], [ -83.653508, 32.783627 ], [ -83.653749, 32.783126 ], [ -83.654005, 32.782621 ], [ -83.654174, 32.782700 ], [ -83.654129, 32.782345 ], [ -83.654166, 32.782265 ], [ -83.654532, 32.781501 ], [ -83.654789, 32.780996 ], [ -83.654832, 32.780886 ], [ -83.654951, 32.780637 ], [ -83.655015, 32.780473 ], [ -83.655031, 32.780369 ], [ -83.656195, 32.778056 ], [ -83.656473, 32.777481 ], [ -83.656594, 32.777248 ], [ -83.656842, 32.776718 ], [ -83.657275, 32.775810 ], [ -83.657405, 32.775559 ], [ -83.657953, 32.774424 ], [ -83.658668, 32.772931 ], [ -83.659013, 32.772447 ], [ -83.659245, 32.772244 ], [ -83.659315, 32.772184 ], [ -83.659313, 32.771867 ], [ -83.659322, 32.771569 ], [ -83.659351, 32.771382 ], [ -83.659380, 32.771105 ], [ -83.659448, 32.770558 ], [ -83.659498, 32.770240 ], [ -83.659547, 32.769969 ], [ -83.659809, 32.768945 ], [ -83.659765, 32.768935 ], [ -83.659717, 32.768943 ], [ -83.659687, 32.768946 ], [ -83.659577, 32.768921 ], [ -83.659576, 32.768903 ], [ -83.659587, 32.768852 ], [ -83.659606, 32.768824 ], [ -83.659677, 32.768824 ], [ -83.659687, 32.768807 ], [ -83.659690, 32.768774 ], [ -83.659657, 32.768737 ], [ -83.659565, 32.768700 ], [ -83.659543, 32.768670 ], [ -83.659534, 32.768610 ], [ -83.659545, 32.768548 ], [ -83.659534, 32.768514 ], [ -83.659490, 32.768473 ], [ -83.659360, 32.768433 ], [ -83.659299, 32.768400 ], [ -83.659250, 32.768341 ], [ -83.659218, 32.768284 ], [ -83.659168, 32.768234 ], [ -83.659167, 32.768216 ], [ -83.659130, 32.768200 ], [ -83.659073, 32.768219 ], [ -83.658908, 32.768231 ], [ -83.658831, 32.768227 ], 
      [-83.658778, 32.768212 ], [ -83.658697, 32.768167 ], [ -83.658650, 32.768127 ], [ -83.658549, 32.768106 ], [ -83.658509, 32.768109 ], [ -83.658488, 32.768124 ], [ -83.658460, 32.768107 ], [ -83.658417, 32.768089 ], [ -83.658378, 32.768067 ], [ -83.658326, 32.768008 ], [ -83.658267, 32.767960 ], [ -83.658211, 32.767923 ], [ -83.658100, 32.767881 ], [ -83.657969, 32.767788 ], [ -83.657845, 32.767716 ], [ -83.657693, 32.767643 ], [ -83.657639, 32.767564 ], [ -83.657624, 32.767510 ], [ -83.657588, 32.767463 ], [ -83.657536, 32.767423 ], [ -83.657455, 32.767378 ], [ -83.657410, 32.767373 ], [ -83.657391, 32.767387 ], [ -83.657375, 32.767418 ], [ -83.657305, 32.767445 ], [ -83.657238, 32.767459 ], [ -83.657148, 32.767466 ], [ -83.657091, 32.767485 ], [ -83.657061, 32.767516 ], [ -83.657078, 32.767541 ], [ -83.657125, 32.767556 ], [ -83.657094, 32.767574 ], [ -83.656986, 32.767591 ], [ -83.656874, 32.767645 ], [ -83.656860, 32.767622 ], [ -83.656787, 32.767619 ], [ -83.656511, 32.767673 ], [ -83.656446, 32.767688 ], [ -83.656377, 32.767696 ], [ -83.656301, 32.767713 ], [ -83.656218, 32.767710 ], [ -83.655979, 32.767632 ], [ -83.655889, 32.767629 ], [ -83.655792, 32.767629 ], [ -83.655715, 32.767632 ], [ -83.655653, 32.767620 ], [ -83.655587, 32.767588 ], [ -83.655549, 32.767552 ], [ -83.655513, 32.767487 ], [ -83.655479, 32.767471 ], [ -83.655432, 32.767482 ], [ -83.655396, 32.767463 ], [ -83.655347, 32.767451 ], [ -83.655160, 32.767462 ], [ -83.655077, 32.767471 ], [ -83.655052, 32.767483 ], [ -83.655012, 32.767541 ], [ -83.654980, 32.767556 ], [ -83.654907, 32.767580 ], [ -83.654824, 32.767590 ], [ -83.654746, 32.767584 ], [ -83.654676, 32.767563 ], [ -83.654603, 32.767498 ], [ -83.654547, 32.767471 ], [ -83.654519, 32.767435 ], [ -83.654490, 32.767384 ], [ -83.654454, 32.767346 ], [ -83.654433, 32.767341 ], [ -83.654421, 32.767325 ], [ -83.654412, 32.767258 ], [ -83.654410, 32.767198 ], [ -83.654423, 32.767164 ], [ -83.654498, 32.767089 ], [ -83.654573, 32.767029 ], [ -83.654579, 32.766984 ], [ -83.654523, 32.766849 ], [ -83.654491, 32.766830 ], [ -83.654426, 32.766824 ], [ -83.654409, 32.766813 ], [ -83.654409, 32.766765 ], [ -83.654429, 32.766706 ], [ -83.654413, 32.766682 ], [ -83.654365, 32.766665 ], [ -83.654313, 32.766669 ], [ -83.654274, 32.766723 ], [ -83.654229, 32.766743 ], [ -83.654191, 32.766737 ], [ -83.654118, 32.766717 ], [ -83.654059, 32.766719 ], [ -83.654002, 32.766688 ], [ -83.653970, 32.766654 ], [ -83.653962, 32.766615 ], [ -83.653942, 32.766585 ], [ -83.653838, 32.766551 ], [ -83.653700, 32.766540 ], [ -83.653557, 32.766550 ], [ -83.653496, 32.766537 ], [ -83.653445, 32.766503 ], [ -83.653388, 32.766474 ], [ -83.653346, 32.766436 ], [ -83.653287, 32.766398 ], [ -83.653092, 32.766370 ], [ -83.653001, 32.766349 ], [ -83.652843, 32.766292 ], [ -83.652759, 32.766294 ], [ -83.652690, 32.766300 ], [ -83.652596, 32.766314 ], [ -83.652526, 32.766340 ], [ -83.652474, 32.766388 ], [ -83.652460, 32.766419 ], [ -83.652455, 32.766486 ], [ -83.652425, 32.766553 ], [ -83.652379, 32.766613 ], [ -83.652324, 32.766666 ], [ -83.652261, 32.766719 ], [ -83.652187, 32.766745 ], [ -83.652091, 32.766764 ], [ -83.652068, 32.766782 ], [ -83.652056, 32.766801 ], [ -83.652037, 32.766907 ], [ -83.652018, 32.766925 ], [ -83.651965, 32.766947 ], [ -83.651914, 32.766952 ], [ -83.651829, 32.766928 ], [ -83.651598, 32.766928 ], [ -83.651458, 32.766941 ], [ -83.651377, 32.766956 ], [ -83.651303, 32.766958 ], [ -83.651287, 32.766970 ], [ -83.651192, 32.766992 ], [ -83.651131, 32.767014 ], [ -83.651049, 32.767055 ], [ -83.650885, 32.767062 ], [ -83.650810, 32.767083 ], [ -83.650765, 32.767105 ], [ -83.650707, 32.767093 ], [ -83.650628, 32.767096 ], [ -83.650553, 32.767111 ], [ -83.650384, 32.767106 ], [ -83.650335, 32.767100 ], [ -83.650283, 32.767063 ], [ -83.650233, 32.767069 ], [ -83.650272, 32.767090 ], [ -83.650279, 32.767110 ], [ -83.650108, 32.767119 ], [ -83.649810, 32.767172 ], [ -83.649744, 32.767206 ], [ -83.649681, 32.767215 ], [ -83.649244, 32.767201 ], [ -83.649091, 32.767180 ], [ -83.649036, 32.767164 ], [ -83.648917, 32.767086 ], [ -83.648856, 32.767043 ], [ -83.648827, 32.767018 ], [ -83.648787, 32.767015 ], [ -83.648642, 32.767062 ], [ -83.648555, 32.767066 ], [ -83.648459, 32.767058 ], [ -83.648384, 32.767043 ], [ -83.648297, 32.767031 ], [ -83.648125, 32.766954 ], [ -83.648007, 32.766875 ], [ -83.647949, 32.766844 ], [ -83.647876, 32.766817 ], [ -83.647796, 32.766793 ], [ -83.647601, 32.766675 ], [ -83.647490, 32.766582 ], [ -83.647429, 32.766548 ], [ -83.647355, 32.766515 ], [ -83.647292, 32.766478 ], [ -83.647241, 32.766433 ], [ -83.647173, 32.766382 ], [ -83.647073, 32.766328 ], [ -83.647024, 32.766326 ], [ -83.646987, 32.766329 ], [ -83.646920, 32.766301 ], [ -83.646852, 32.766267 ], [ -83.646783, 32.766211 ], [ -83.646694, 32.766115 ], [ -83.646617, 32.766005 ], [ -83.646566, 32.765954 ], [ -83.646363, 32.765853 ], [ -83.646297, 32.765846 ], [ -83.646257, 32.765860 ], [ -83.646168, 32.765949 ], [ -83.646159, 32.765974 ], [ -83.646153, 32.766015 ], [ -83.646136, 32.766028 ], [ -83.645984, 32.766033 ], [ -83.645914, 32.766058 ], [ -83.645886, 32.766077 ], [ -83.645815, 32.766089 ], [ -83.644210, 32.765712 ], [ -83.643997, 32.765712 ], [ -83.643802, 32.765737 ], [ -83.637597, 32.765662 ], [ -83.637426, 32.765659 ], [ -83.637254, 32.765658 ], [ -83.636703, 32.765651 ], [ -83.624904, 32.765740 ], [ -83.623158, 32.765676 ], [ -83.623086, 32.769243 ], [ -83.623071, 32.770001 ], [ -83.623200, 32.774879 ], [ -83.623158, 32.779744 ], [ -83.621098, 32.779744 ], [ -83.616022, 32.779576 ], [ -83.605625, 32.779487 ], [ -83.604939, 32.779464 ], [ -83.591510, 32.778997 ], [ -83.591421, 32.778982 ], [ -83.591349, 32.778973 ], [ -83.590975, 32.778957 ], [ -83.590975, 32.778977 ], [ -83.590975, 32.779035 ], [ -83.590959, 32.779148 ], [ -83.590911, 32.779499 ], [ -83.590719, 32.780026 ], [ -83.590591, 32.780507 ], [ -83.590479, 32.780859 ], [ -83.590479, 32.781259 ], [ -83.590559, 32.781787 ], [ -83.590751, 32.782091 ], [ -83.591183, 32.782603 ], [ -83.591576, 32.783116 ], [ -83.591689, 32.783504 ], [ -83.591585, 32.783945 ], [ -83.591359, 32.784298 ], [ -83.590895, 32.784491 ], [ -83.590462, 32.784683 ], [ -83.590110, 32.784795 ], [ -83.589662, 32.784939 ], [ -83.589150, 32.785147 ], [ -83.588542, 32.785451 ], [ -83.587822, 32.785851 ], [ -83.587374, 32.786282 ], [ -83.587054, 32.786682 ], [ -83.586766, 32.787194 ], [ -83.586494, 32.787658 ], [ -83.586378, 32.788190 ], [ -83.586203, 32.788556 ], [ -83.585886, 32.788811 ], [ -83.585454, 32.788826 ], [ -83.585054, 32.788859 ], [ -83.584718, 32.788778 ], [ -83.584254, 32.788603 ], [ -83.583950, 32.788459 ], [ -83.583598, 32.788459 ], [ -83.583214, 32.788522 ], [ -83.582798, 32.788778 ], [ -83.582302, 32.789275 ], [ -83.582062, 32.789899 ], [ -83.581598, 32.790779 ], [ -83.581038, 32.791514 ], [ -83.580468, 32.791855 ], [ -83.580195, 32.792699 ], [ -83.580842, 32.793453 ], [ -83.582128, 32.794136 ], [ -83.582619, 32.793849 ], [ -83.582898, 32.793438 ], [ -83.582828, 32.792946 ], [ -83.582863, 32.792324 ], [ -83.583251, 32.791731 ], [ -83.583899, 32.791393 ], [ -83.584099, 32.791341 ], [ -83.584350, 32.791258 ], [ -83.584846, 32.791114 ], [ -83.585550, 32.791147 ], [ -83.586270, 32.791243 ], [ -83.587069, 32.791209 ], [ -83.587566, 32.791252 ], [ -83.588149, 32.791407 ], [ -83.588798, 32.791867 ], [ -83.589374, 32.792299 ], [ -83.589758, 32.792634 ], [ -83.590046, 32.793019 ], [ -83.590110, 32.793307 ], [ -83.590039, 32.793739 ], [ -83.589630, 32.794069 ], [ -83.589022, 32.794410 ], [ -83.588270, 32.794859 ], [ -83.587783, 32.795301 ], [ -83.587304, 32.795645 ], [ -83.586878, 32.795858 ], [ -83.586425, 32.795851 ], [ -83.585859, 32.795659 ], [ -83.585293, 32.795527 ], [ -83.584657, 32.795447 ], [ -83.584160, 32.795477 ], [ -83.583760, 32.795527 ], [ -83.583255, 32.795609 ], [ -83.582845, 32.796048 ], [ -83.582662, 32.796577 ], [ -83.582734, 32.796954 ], [ -83.582878, 32.797371 ], [ -83.583006, 32.797451 ], [ -83.583166, 32.797611 ], [ -83.583230, 32.797755 ], [ -83.583342, 32.797883 ], [ -83.583998, 32.798235 ], [ -83.584942, 32.798699 ], [ -83.585694, 32.799019 ], [ -83.586478, 32.799515 ], [ -83.586782, 32.800043 ], [ -83.586814, 32.800747 ], [ -83.586782, 32.801387 ], [ -83.586654, 32.801899 ], [ -83.586558, 32.802475 ], [ -83.586346, 32.803154 ], [ -83.586494, 32.803718 ], [ -83.586878, 32.804026 ], [ -83.587358, 32.804122 ], [ -83.587758, 32.804107 ], [ -83.588254, 32.803899 ], [ -83.588750, 32.803499 ], [ -83.589246, 32.803083 ], [ -83.589758, 32.802619 ], [ -83.590270, 32.802346 ], [ -83.591454, 32.802059 ], [ -83.591966, 32.802090 ], [ -83.592622, 32.802171 ], [ -83.593166, 32.802379 ], [ -83.593838, 32.802731 ], [ -83.594462, 32.803179 ], [ -83.595054, 32.803675 ], [ -83.595598, 32.804155 ], [ -83.596302, 32.804491 ], [ -83.597118, 32.804795 ], [ -83.598078, 32.805194 ], [ -83.598926, 32.805355 ], [ -83.600174, 32.805627 ], [ -83.600782, 32.805754 ], [ -83.601486, 32.805995 ], [ -83.601870, 32.806331 ], [ -83.602142, 32.806747 ], [ -83.602142, 32.807387 ], [ -83.601886, 32.808107 ], [ -83.601278, 32.808731 ], [ -83.600446, 32.809387 ], [ -83.599724, 32.810017 ], [ -83.599175, 32.810603 ], [ -83.598558, 32.811227 ], [ -83.598158, 32.811867 ], [ -83.597872, 32.812474 ], [ -83.597822, 32.813083 ], [ -83.597846, 32.813345 ], [ -83.597451, 32.813378 ], [ -83.589821, 32.814315 ], [ -83.587961, 32.814540 ], [ -83.587789, 32.814546 ], [ -83.586643, 32.814698 ], [ -83.586173, 32.814900 ], [ -83.585715, 32.815080 ], [ -83.585601, 32.814988 ], [ -83.585055, 32.815194 ], [ -83.584510, 32.815460 ], [ -83.584114, 32.815579 ], [ -83.583459, 32.815671 ], [ -83.583410, 32.815683 ], [ -83.583022, 32.815880 ], [ -83.582737, 32.816026 ], [ -83.582372, 32.816248 ], [ -83.581258, 32.816706 ], [ -83.585348, 32.818893 ], [ -83.595699, 32.825559 ], [ -83.595850, 32.825668 ], [ -83.596018, 32.825743 ], [ -83.596279, 32.825888 ], [ -83.597134, 32.826478 ], [ -83.598750, 32.825795 ], [ -83.603142, 32.828712 ], [ -83.604163, 32.829574 ], [ -83.604271, 32.829704 ], [ -83.604666, 32.829493 ], [ -83.604857, 32.829311 ], [ -83.605484, 32.829836 ], [ -83.606302, 32.830503 ], [ -83.607235, 32.831274 ], [ -83.608159, 32.832048 ], [ -83.608971, 32.832735 ], [ -83.610023, 32.833606 ], [ -83.613206, 32.836273 ], [ -83.613545, 32.836548 ], [ -83.613842, 32.836778 ], [ -83.614092, 32.836951 ], [ -83.614731, 32.837372 ], [ -83.615332, 32.837708 ], [ -83.615926, 32.838005 ], [ -83.615965, 32.838022 ], [ -83.617344, 32.838611 ], [ -83.617704, 32.838780 ], [ -83.617918, 32.838881 ], [ -83.617966, 32.838836 ], [ -83.618139, 32.838673 ], [ -83.618544, 32.838212 ], [ -83.618738, 32.837969 ], [ -83.620041, 32.838566 ], [ -83.620258, 32.838669 ], [ -83.620354, 32.838715 ], [ -83.621964, 32.839543 ], [ -83.623976, 32.840680 ], [ -83.624882, 32.841499 ], [ -83.626585, 32.843663 ], [ -83.628190, 32.845827 ], [ -83.630294, 32.848332 ], [ -83.631296, 32.849333 ], [ -83.632898, 32.850535 ], [ -83.634201, 32.852638 ], [ -83.634476, 32.853668 ], [ -83.634685, 32.854483 ], [ -83.634843, 32.854567 ], [ -83.635260, 32.854781 ], [ -83.635352, 32.854826 ], [ -83.636626, 32.855452 ], [ -83.636778, 32.855435 ], [ -83.637009, 32.855476 ] ] ] ] } }]},
    {
      style: function(feature){
        return { fillOpacity: 0, opacity: 0 };
      },
      onEachFeature: function(feature, layer){
        layer.bindPopup( feature.properties.Description );
        wards.push(layer);
      }
    }
  ).addTo(map);

  /* configure the grid */
  gridN = response.north * 1.0;
  gridS = response.south * 1.0;
  gridE = response.east * 1.0;
  gridW = response.west * 1.0;
  gridColumns = response.columns * 1;
  gridRows = response.rows * 1;

  /* prepare to draw and store grid data */
  gridRowHeight = (gridN - gridS) / gridRows;
  gridColumnWidth = (gridE - gridW) / gridColumns;
  gridSquares = [ ];

  /* set a base icon */
  baseIcon = L.icon({
    iconUrl: 'http://google-maps-icons.googlecode.com/files/blueA.png',
    shadowUrl: 'http://google-maps-icons.googlecode.com/files/shadow.png',
    iconSize: [20, 24],
    shadowSize: [30, 20],
    iconAnchor: [10, 12],
    popupAnchor: [0, -8]
  });
  
  response.gridDataBase = response.gridDataBase.split("~");
  for(var c=0;c<response.gridDataBase.length;c++){
    response.gridDataBase[c] = response.gridDataBase[c].split("|");
    for(var r=0;r<response.gridDataBase[c].length;r++){
      response.gridDataBase[c][r] = response.gridDataBase[c][r].split(",");
      response.gridDataBase[c][r][0] *= 1;
      response.gridDataBase[c][r][1] *= 1;
    }
  }
  
  for(var i=0; i<gridColumns; i++){
    gridSquares.push( [ ] );
    for(var j=0; j<gridRows; j++){
      /* add every square in the grid - even if not set to be visible */
      gridSquares[i].push({ wind: response.gridDataBase[i][j][0], flood: response.gridDataBase[i][j][1] });
      if((j >= firstSquares[i]-1) && (j<lastSquares[i])){
        /* avoid special, excluded squares */
        var excludeSquare = false;
        for(var k=0; k<excluded.length; k++){
          if(excluded[k] == squareName(i,j)){
            excludeSquare = true;
            break;
          }
        }
        if(excludeSquare){
          continue;
        }

        /* add squares to a dropdown */
        var sq = document.createElement("option");
        sq.value = i + "," + j;
        sq.innerHTML = squareName(i,j);
        $("#selectSquare")[0].appendChild(sq);

        /* create and add a grid square */
        var corners = [
          new L.LatLng( gridN - j * gridRowHeight, gridW + i * gridColumnWidth ),
          new L.LatLng( gridN - j * gridRowHeight, gridW + (i+1) * gridColumnWidth ),
          new L.LatLng( gridN - (j+1) * gridRowHeight, gridW + (i+1) * gridColumnWidth ),
          new L.LatLng( gridN - (j+1) * gridRowHeight, gridW + i * gridColumnWidth )
        ];
        var gridSquare = new L.Polygon(corners, { color:'#000', weight: 3, fill: true, fillColor: statusToColor[response.gridDataBase[i][j][0]], fillOpacity: 0.6, opacity: 0.4 });
        map.addLayer(gridSquare);

        /* store and handle events for this grid square */
        bindGrid(gridSquare, i, j);
        gridSquares[i][j].layer = gridSquare;
      }
    }
  }

}
function bindGrid(gridSquare, i, j){
  gridSquare.on('click', function(e){
    /* ignore clicks when grid squares are hidden */
    if(activeMap == 'clear'){
      return;
    }

    /* enable grid square data controls */
    activeGrid = [i, j];
    activeGridLayer = gridSquare;
    //$("square_name").innerHTML = squareName(i,j);
    $("#wind_level")[0].disabled = false;
    $("#wind_level")[0].value = gridSquares[i][j].wind;
    $("#flood_level")[0].disabled = false;
    $("#flood_level")[0].value = gridSquares[i][j].flood;
    $("#selectSquare")[0].value = i + "," + j;
    
    var tractList = tractsBySquare[ squareName(i,j) ];
    var peoplesum = 0;
    var housesum = 0;
    for(var t=0;t<tractList.length;t++){
      if(statsByTract[tractList[t] + ""] ){
        if(!isNaN(statsByTract[tractList[t] + ""][0])){
          housesum += statsByTract[tractList[t] + ""][0];
        }
        if(!isNaN(statsByTract[tractList[t] + ""][1])){
          peoplesum += statsByTract[tractList[t] + ""][1];
        }
      }
    }
    // add thousands comma
    if(housesum >= 1000){
      housesum = housesum + "";
      housesum = housesum.substring(0, housesum.length - 3) + "," + housesum.substring(housesum.length - 3);
    }
    if(peoplesum >= 1000){
      peoplesum = peoplesum + "";
      peoplesum = peoplesum.substring(0, peoplesum.length - 3) + "," + peoplesum.substring(peoplesum.length - 3);
    }

    /* show popup in center of grid square */
    var popup = new L.Popup();
    var popupContent = "<h3>" + squareName(i,j) + "</h3><span class='label label-info'>Wind</span>" + statusToText[1 * gridSquares[i][j].wind] + "<span class='label label-info' style='margin-left:10px;'>Flood</span>" + statusToText[1 * gridSquares[i][j].flood];
    popupContent += "<hr/>Census: " + peoplesum + " people in " + housesum + " housing units";
    popup.setContent(popupContent);
    var gridCenter = new L.LatLng( gridN - (j+0.5) * gridRowHeight, gridW + (i+0.5) * gridColumnWidth);
    popup.setLatLng(gridCenter);
    map.openPopup(popup);
  });
  gridSquare.on('mouseover', function(e){
    if(colMark){ map.removeLayer(colMark) }
    if(rowMark){ map.removeLayer(rowMark) }

    /* place the column marker */
    var ctr = new L.LatLng(gridN - (j-0.5) * gridRowHeight, gridW + (i+0.5) * gridColumnWidth);
    var ltr = String.fromCharCode(65+i);
    colMark = new L.Marker(ctr, { icon: new baseIcon( "http://google-maps-icons.googlecode.com/files/blue" + ltr + ".png" ) });
    map.addLayer(colMark);
    
    /* place the row marker */
    ctr = new L.LatLng(gridN - (j+0.5) * gridRowHeight, gridW + (i-1.2) * gridColumnWidth);
    ltr = j+1;
    if(ltr < 10){
      ltr = "0" + ltr;
    }
    rowMark = new L.Marker(ctr, { icon: new baseIcon( "http://google-maps-icons.googlecode.com/files/blue" + ltr + ".png" ) });
    map.addLayer(rowMark);
  });
}
/* custom function to set your grid square's name */
function squareName(i, j){
  var letter = String.fromCharCode(65+i);
  j++;
  return letter + j;
}
/* use this function if you want a marker to show its popup on mouseover */
function activate(m){
  m.on('mouseover', function(e){
    m.openPopup();
  });
}
/* dropdown makes it possible to select a grid */
function setSquare(selector){
  if(activeMap == 'clear'){
    return;
  }
  var i = selector.value.split(",")[0] * 1;
  var j = selector.value.split(",")[1] * 1;
  gridSquare = gridSquares[i][j].layer;
  //console.log(i + "," + j);

  /* enable grid square data controls */
  activeGrid = [i, j];
  activeGridLayer = gridSquare;
  //$("square_name").innerHTML = squareName(i,j);
  $("#wind_level")[0].disabled = false;
  $("#wind_level")[0].value = gridSquares[i][j].wind;
  $("#flood_level")[0].disabled = false;
  $("#flood_level")[0].value = gridSquares[i][j].flood;

  /* show popup in center of grid square */
  var popup = new L.Popup();
  popup.setContent("<h3>" + squareName(i,j) + "</h3><span class='label label-info'>Wind</span>" + statusToText[1 * gridSquares[i][j].wind] + "<br/><span class='label label-info'>Flood</span>" + statusToText[1 * gridSquares[i][j].flood]);
  var gridCenter = new L.LatLng( gridN - (j+0.5) * gridRowHeight, gridW + (i+0.5) * gridColumnWidth);
  popup.setLatLng(gridCenter);
  map.openPopup(popup);
}
/* switch map over to show wind data values */
function loadWindMap(){
  /* show current layer */
  document.getElementById("layerLabel").innerHTML = "Wind Layer";
  activeMap = 'wind';

  /* set each grid square */
  for(var i=0; i<gridColumns; i++){
    for(var j=0; j<gridRows; j++){
      var newLevel = gridSquares[i][j].wind;
      try{
        if(!map.hasLayer(gridSquares[i][j].layer)){
          map.addLayer(gridSquares[i][j].layer);
        }
        gridSquares[i][j].layer.setStyle({opacity: 0.4, fillColor: statusToColor[newLevel], fillOpacity: 0.6});
      }
      catch(e){
        /* just a non-drawn square */
      }
    }
  }
}
function loadFloodMap(){
  /* show current layer and set controls */
  document.getElementById("layerLabel").innerHTML = "Flood Layer";
  activeMap = 'flood';

  /* set each grid square */
  for(var i=0; i<gridColumns; i++){
    for(var j=0; j<gridRows; j++){
      var newLevel = gridSquares[i][j].flood;
      try{
        if(!map.hasLayer(gridSquares[i][j].layer)){
          map.addLayer(gridSquares[i][j].layer);
        }
        gridSquares[i][j].layer.setStyle({opacity: 0.4, fillColor: statusToColor[newLevel], fillOpacity: 0.6});
      }
      catch(e){
        /* just a non-drawn square */
      }
    }
  }
}
/* function hide squares, but does not remove them */
function clearMap(){
  /* set layer status */
  document.getElementById("layerLabel").innerHTML = "Grid Hidden";
  activeMap = 'clear';

  /* hide each square */
  for(var i=0; i<gridColumns; i++){
    for(var j=0; j<gridRows; j++){
      try{
        //gridSquares[i][j].layer.setStyle({opacity: 0, fillOpacity: 0});
        map.removeLayer(gridSquares[i][j].layer);
      }
      catch(e){
        /* skip squares which are never visible */
      }
    }
  }
}
/* respond to user changing status 0-4 */
function reportLevel(selecting){
  /* find current grid square and selected value */
  var i = activeGrid[0];
  var j = activeGrid[1];
  var newLevel = 1 * selecting.value;

  /* don't have multiple popups */
  map.closePopup();

  if(selecting.id == "wind_level"){
    gridSquares[i][j].wind = newLevel;
    /* if layer and status update match, change grid square color */
    if(activeMap == 'wind'){
      activeGridLayer.setStyle({fillColor: statusToColor[newLevel], fillOpacity: 0.6});
    }
  }
  else if(selecting.id == "flood_level"){
    gridSquares[i][j].flood = newLevel;
    /* if layer and status update match, change grid square color */
    if(activeMap == 'flood'){
      activeGridLayer.setStyle({fillColor: statusToColor[newLevel], fillOpacity: 0.6});
    }
  }

  /* re-open popup with updated value */
  var popup = new L.Popup();
  popup.setContent("<h3>" + squareName(i,j) + "</h3><span class='label label-info'>Wind</span>" + statusToText[1 * gridSquares[i][j].wind] + "<br/><span class='label label-info'>Flood</span>" + statusToText[1 * gridSquares[i][j].flood] );
  var gridCenter = new L.LatLng( gridN - (j+0.5) * gridRowHeight, gridW + (i+0.5) * gridColumnWidth);
  popup.setLatLng(gridCenter);
  map.openPopup(popup);
  
  /* report to database */
  var gridString = gridSquares[i][j].wind + ',' + gridSquares[i][j].flood;
  var s = document.createElement('script');
  s.type = "text/javascript";
  s.src = "/auth/gridtest?action=set&id=" + response.gridID + "&col=" + i + "&row=" + j + "&txt=" + gridString;
  document.body.appendChild(s);
}

/* show and hide county */
function toggle(chk){
  if(chk.id == "wardLayer"){
    if(chk.checked){
      for(var w=0;w<wards.length;w++){
        wards[w].setStyle({ fillOpacity: 0.3, opacity: 0.6 });
      }
    }
    else{
      for(var w=0;w<wards.length;w++){
        wards[w].setStyle({ fillOpacity: 0, opacity: 0 });
      }
    }
  }
  else if(chk.id == "countyLayer"){
    if(chk.checked){
      county.setStyle({ opacity: 0.8 });
    }
    else{
      county.setStyle({ opacity: 0 });
    }
  }
  else if(chk.id == "satelliteLayer"){
    if(chk.checked){
      map.addLayer(bingLayer);
      map.removeLayer(terrainLayer);
    }
    else{
      map.addLayer(terrainLayer);
      map.removeLayer(bingLayer);
    }
  }
}
function archiveMap(){
  // check with Bootstrap's modal window
  $('#archiveID')[0].innerHTML = response.gridID;
  $('#archiveCheck').modal('show');
}
function archiveMapConfirm(){
  $('#archiveCheck').modal('hide');
  var s = document.createElement('script');
  s.type = "text/javascript";
  s.src = "/auth/gridtest?action=create";
  s.onload = function(){
    for(var i=0; i<gridColumns; i++){
      for(var j=0; j<gridRows; j++){
        try{
          gridSquares[i][j].layer.setStyle({ fillOpacity: 0.6, fillColor: statusToColor[0] });
          gridSquares[i][j].wind = 0;
          gridSquares[i][j].flood = 0;
        }
        catch(e){
        }
      }
    }
  };
  document.body.appendChild(s);
}
function gup(nm){nm=nm.replace(/[\[]/,"\\\[").replace(/[\]]/,"\\\]");var rxS="[\\?&]"+nm+"=([^&#]*)";var rx=new RegExp(rxS);var rs=rx.exec(window.location.href);if(!rs){return null;}else{return rs[1];}}